Building on x86-bm-16.ocamllabs.io

(from ocurrent/opam:debian-unstable)
---> using "ec5d5faa8619574bfe663422158251f52f4b465bd9d157e348e692194b4f4a2a" from cache

/: (user (uid 1000) (gid 1000))

/: (run (network host)
        (shell  "\
               \n        set -e\
               \n        git clone git://github.com/kit-ty-kate/opam.git /tmp/opam\
               \n        git -C /tmp/opam checkout 'ca601f0f71b31a3700b2996533f005944e68fd42'\
               \n        opam remote set-url default git://github.com/ocaml/opam-repository.git\
               \n        opam pin add -yn /tmp/opam\
               \n        opam install -y opam-devel opam-0install-cudf 'ocamlfind>=1.9'\
               \n        sudo mv \"$(opam var opam-devel:lib)/opam\" /usr/bin/opam\
               \n        rm -rf /tmp/opam /tmp/depext.txt ~/.opam\
               \n        if ! test -d ~/opam-repository; then\
               \n          git clone git://github.com/ocaml/opam-repository.git ~/opam-repository\
               \n        else\
               \n          git -C ~/opam-repository pull origin master\
               \n        fi\
               \n        git -C ~/opam-repository checkout '86c6c9a7aa07f22c4aa560fa3003a920d2a8f13f'\
               \n      "))
Cloning into '/tmp/opam'...
Note: switching to 'ca601f0f71b31a3700b2996533f005944e68fd42'.

You are in 'detached HEAD' state. You can look around, make experimental
changes and commit them, and you can discard any commits you make in this
state without impacting any branches by switching back to a branch.

If you want to create a new branch to retain commits you create, you may
do so (now or later) by using -c with the switch command. Example:

  git switch -c <new-branch-name>

Or undo this operation with:

  git switch -

Turn off this advice by setting config variable advice.detachedHead to false

HEAD is now at ca601f0f Revert "Merge branch 'ocamlgraph-2.0' into opam-health-check3"
[default] Initialised
This will pin the following packages: opam-state, opam-solver, opam-repository, opam-installer, opam-format, opam-devel, opam-core, opam-client. Continue? [Y/n] y
[opam-state.2.1.0~beta4: git]
[opam-state.2.1.0~beta4: git]
[opam-state.2.1.0~beta4: git]
[opam-state.2.1.0~beta4: git]
[opam-state.2.1.0~beta4: git]
[opam-state.2.1.0~beta4: git]
[opam-state.2.1.0~beta4: git]
[opam-state.2.1.0~beta4] synchronised from git+file:///tmp/opam#HEAD
[WARNING] Failed checks on opam-state package definition from source at git+file:///tmp/opam#HEAD:
           warning 47: Synopsis (or description first line) should start with a capital and not end with a dot
opam-state is now pinned to git+file:///tmp/opam#HEAD (version 2.1.0~beta4)
[opam-solver.2.1.0~beta4: git]
[opam-solver.2.1.0~beta4: git]
[opam-solver.2.1.0~beta4: git]
[opam-solver.2.1.0~beta4: git]
[opam-solver.2.1.0~beta4: git]
[opam-solver.2.1.0~beta4: git]
[opam-solver.2.1.0~beta4: git]
[opam-solver.2.1.0~beta4] synchronised from git+file:///tmp/opam#HEAD
[WARNING] Failed checks on opam-solver package definition from source at git+file:///tmp/opam#HEAD:
           warning 47: Synopsis (or description first line) should start with a capital and not end with a dot
opam-solver is now pinned to git+file:///tmp/opam#HEAD (version 2.1.0~beta4)
[opam-repository.2.1.0~beta4: git]
[opam-repository.2.1.0~beta4: git]
[opam-repository.2.1.0~beta4: git]
[opam-repository.2.1.0~beta4: git]
[opam-repository.2.1.0~beta4: git]
[opam-repository.2.1.0~beta4: git]
[opam-repository.2.1.0~beta4: git]
[opam-repository.2.1.0~beta4] synchronised from git+file:///tmp/opam#HEAD
[WARNING] Failed checks on opam-repository package definition from source at git+file:///tmp/opam#HEAD:
           warning 47: Synopsis (or description first line) should start with a capital and not end with a dot
opam-repository is now pinned to git+file:///tmp/opam#HEAD (version 2.1.0~beta4)
[opam-installer.2.1.0~beta4: git]
[opam-installer.2.1.0~beta4: git]
[opam-installer.2.1.0~beta4: git]
[opam-installer.2.1.0~beta4: git]
[opam-installer.2.1.0~beta4: git]
[opam-installer.2.1.0~beta4: git]
[opam-installer.2.1.0~beta4: git]
[opam-installer.2.1.0~beta4] synchronised from git+file:///tmp/opam#HEAD
opam-installer is now pinned to git+file:///tmp/opam#HEAD (version 2.1.0~beta4)
[opam-format.2.1.0~beta4: git]
[opam-format.2.1.0~beta4: git]
[opam-format.2.1.0~beta4: git]
[opam-format.2.1.0~beta4: git]
[opam-format.2.1.0~beta4: git]
[opam-format.2.1.0~beta4: git]
[opam-format.2.1.0~beta4: git]
[opam-format.2.1.0~beta4] synchronised from git+file:///tmp/opam#HEAD
[WARNING] Failed checks on opam-format package definition from source at git+file:///tmp/opam#HEAD:
           warning 47: Synopsis (or description first line) should start with a capital and not end with a dot
The following additional pinnings are required by opam-format.2.1.0~beta4:
  - opam-file-format.2.3.0 at git+https://github.com/rjbou/opam-file-format#endpos
Continue? [Y/n] y
[opam-file-format.2.3.0: git]
[opam-file-format.2.3.0: git]
[opam-file-format.2.3.0: git]
[opam-file-format.2.3.0: git]
[opam-file-format.2.3.0: git]
[opam-file-format.2.3.0: git]
[opam-file-format.2.3.0: git]
[opam-file-format.2.3.0: git]
[opam-file-format.2.3.0: git]
[opam-file-format.2.3.0] synchronised from git+https://github.com/rjbou/opam-file-format#endpos
opam-file-format is now pinned to git+https://github.com/rjbou/opam-file-format#endpos (version 2.3.0)
opam-format is now pinned to git+file:///tmp/opam#HEAD (version 2.1.0~beta4)
[opam-devel.2.1.0~beta4: git]
[opam-devel.2.1.0~beta4: git]
[opam-devel.2.1.0~beta4: git]
[opam-devel.2.1.0~beta4: git]
[opam-devel.2.1.0~beta4: git]
[opam-devel.2.1.0~beta4: git]
[opam-devel.2.1.0~beta4: git]
[opam-devel.2.1.0~beta4] synchronised from git+file:///tmp/opam#HEAD
[WARNING] Failed checks on opam-devel package definition from source at git+file:///tmp/opam#HEAD:
           warning 47: Synopsis (or description first line) should start with a capital and not end with a dot
opam-devel is now pinned to git+file:///tmp/opam#HEAD (version 2.1.0~beta4)
[opam-core.2.1.0~beta4: git]
[opam-core.2.1.0~beta4: git]
[opam-core.2.1.0~beta4: git]
[opam-core.2.1.0~beta4: git]
[opam-core.2.1.0~beta4: git]
[opam-core.2.1.0~beta4: git]
[opam-core.2.1.0~beta4: git]
[opam-core.2.1.0~beta4] synchronised from git+file:///tmp/opam#HEAD
[WARNING] Failed checks on opam-core package definition from source at git+file:///tmp/opam#HEAD:
           warning 47: Synopsis (or description first line) should start with a capital and not end with a dot
opam-core is now pinned to git+file:///tmp/opam#HEAD (version 2.1.0~beta4)
[opam-client.2.1.0~beta4: git]
[opam-client.2.1.0~beta4: git]
[opam-client.2.1.0~beta4: git]
[opam-client.2.1.0~beta4: git]
[opam-client.2.1.0~beta4: git]
[opam-client.2.1.0~beta4: git]
[opam-client.2.1.0~beta4: git]
[opam-client.2.1.0~beta4] synchronised from git+file:///tmp/opam#HEAD
[WARNING] Failed checks on opam-client package definition from source at git+file:///tmp/opam#HEAD:
           warning 47: Synopsis (or description first line) should start with a capital and not end with a dot
opam-client is now pinned to git+file:///tmp/opam#HEAD (version 2.1.0~beta4)

<><> Synchronising pinned packages ><><><><><><><><><><><><><><><><><><><><><><>
[opam-devel.2.1.0~beta4] no changes from git+file:///tmp/opam#HEAD

The following actions will be performed:
  - install ocamlfind          1.9.1
  - install seq                base         [required by fmt]
  - install cmdliner           1.0.4        [required by opam-0install-cudf, opam-devel]
  - install dune               2.8.5        [required by opam-0install-cudf, opam-devel]
  - install ocamlbuild         0.14.0       [required by cudf, fmt]
  - install base-bytes         base         [required by extlib]
  - install stdlib-shims       0.3.0        [required by fmt]
  - install re                 1.9.0        [required by opam-client]
  - install opam-file-format   2.3.0*       [required by opam-format]
  - install cppo               1.6.7        [required by extlib]
  - install 0install-solver    2.17         [required by opam-0install-cudf]
  - install topkg              1.0.3        [required by fmt]
  - install ocamlgraph         2.0.0        [required by dose3]
  - install extlib             1.7.7-1      [required by cudf, opam-client]
  - install fmt                0.8.9        [required by opam-0install-cudf]
  - install opam-core          2.1.0~beta4* [required by opam-format]
  - install cudf               0.9-1        [required by opam-0install-cudf]
  - install opam-format        2.1.0~beta4* [required by opam-repository, opam-solver]
  - install opam-0install-cudf 0.4
  - install mccs               1.1+12       [required by opam-solver]
  - install dose3              5.0.1-1      [required by opam-solver]
  - install opam-repository    2.1.0~beta4* [required by opam-client]
  - install opam-solver        2.1.0~beta4* [required by opam-client]
  - install opam-state         2.1.0~beta4* [required by opam-client]
  - install opam-client        2.1.0~beta4* [required by opam-devel]
  - install opam-devel         2.1.0~beta4*
===== 26 to install =====

<><> Gathering sources ><><><><><><><><><><><><><><><><><><><><><><><><><><><><>
[cmdliner.1.0.4] downloaded from http://erratique.ch/software/cmdliner/releases/cmdliner-1.0.4.tbz
[0install-solver.2.17] downloaded from https://github.com/0install/0install/releases/download/v2.17/0install-v2.17.tbz
[cppo.1.6.7] downloaded from https://github.com/ocaml-community/cppo/releases/download/v1.6.7/cppo-v1.6.7.tbz
[cudf.0.9-1] downloaded from https://gforge.inria.fr/frs/download.php/36602/cudf-0.9.tar.gz
[dose3.5.0.1-1] downloaded from https://gforge.inria.fr/frs/download.php/file/36063/dose3-5.0.1.tar.gz
[dune.2.8.5] downloaded from https://github.com/ocaml/dune/releases/download/2.8.5/dune-2.8.5.tbz
[fmt.0.8.9] downloaded from https://erratique.ch/software/fmt/releases/fmt-0.8.9.tbz
[extlib.1.7.7-1] downloaded from https://ygrek.org/p/release/ocaml-extlib/extlib-1.7.7.tar.gz
[mccs.1.1+12] downloaded from https://github.com/AltGr/ocaml-mccs/archive/1.1+12.tar.gz
[ocamlbuild.0.14.0] downloaded from https://github.com/ocaml/ocamlbuild/archive/0.14.0.tar.gz
[ocamlgraph.2.0.0] downloaded from https://github.com/backtracking/ocamlgraph/releases/download/2.0.0/ocamlgraph-2.0.0.tbz
[opam-0install-cudf.0.4] downloaded from https://github.com/ocaml-opam/opam-0install-solver/releases/download/v0.4/opam-0install-cudf-v0.4.tbz
[re.1.9.0] downloaded from https://github.com/ocaml/ocaml-re/releases/download/1.9.0/re-1.9.0.tbz
[stdlib-shims.0.3.0] downloaded from https://github.com/ocaml/stdlib-shims/releases/download/0.3.0/stdlib-shims-0.3.0.tbz
[ocamlfind.1.9.1] downloaded from http://download.camlcity.org/download/findlib-1.9.1.tar.gz
[topkg.1.0.3] downloaded from http://erratique.ch/software/topkg/releases/topkg-1.0.3.tbz
[opam-file-format.2.3.0] synchronised from git+https://github.com/rjbou/opam-file-format#endpos

<><> Processing actions <><><><><><><><><><><><><><><><><><><><><><><><><><><><>
-> installed seq.base
-> installed cmdliner.1.0.4
-> installed ocamlfind.1.9.1
-> installed base-bytes.base
-> installed ocamlbuild.0.14.0
-> installed topkg.1.0.3
-> installed dune.2.8.5
-> installed stdlib-shims.0.3.0
-> installed 0install-solver.2.17
-> installed cppo.1.6.7
-> installed opam-file-format.2.3.0
-> installed re.1.9.0
-> installed fmt.0.8.9
-> installed ocamlgraph.2.0.0
-> installed extlib.1.7.7-1
-> installed opam-core.2.1.0~beta4
-> installed cudf.0.9-1
-> installed opam-0install-cudf.0.4
-> installed mccs.1.1+12
-> installed opam-format.2.1.0~beta4
-> installed opam-repository.2.1.0~beta4
-> installed dose3.5.0.1-1
-> installed opam-state.2.1.0~beta4
-> installed opam-solver.2.1.0~beta4
-> installed opam-client.2.1.0~beta4
-> installed opam-devel.2.1.0~beta4
Done.

<><> opam-devel.2.1.0~beta4 installed successfully ><><><><><><><><><><><><><><>
=> The development version of opam has been successfully compiled into /home/opam/.opam/4.11/lib/opam-devel. You should not run it from there, please install the binaries to your PATH, e.g. with
       sudo cp /home/opam/.opam/4.11/lib/opam-devel/opam /usr/local/bin

   If you just want to give it a try without altering your current installation, you could use instead:
       alias opam2="OPAMROOT=~/.opam2 /home/opam/.opam/4.11/lib/opam-devel/opam"
# Run eval $(opam env) to update the current shell environment
warning: Pulling without specifying how to reconcile divergent branches is
discouraged. You can squelch this message by running one of the following
commands sometime before your next pull:

  git config pull.rebase false  # merge (the default strategy)
  git config pull.rebase true   # rebase
  git config pull.ff only       # fast-forward only

You can replace "git config" with "git config --global" to set a default
preference for all repositories. You can also pass --rebase, --no-rebase,
or --ff-only on the command line to override the configured default per
invocation.

From git://github.com/ocaml/opam-repository
 * branch                  master     -> FETCH_HEAD
   fc695fe502..86c6c9a7aa  master     -> origin/master
Updating fc695fe502..86c6c9a7aa
Fast-forward
 .travis.yml                                        |  23 ---
 README.md                                          |   2 +-
 packages/GT/GT.0.3.0/opam                          |   7 +-
 packages/GT/GT.0.4.0/opam                          |  50 +++++
 packages/GT/{GT.0.2.0 => GT.0.4.1}/opam            |  37 ++--
 packages/General/General.0.7.0/opam                |   3 +-
 packages/GuaCaml/GuaCaml.0.02/opam                 |  21 +++
 packages/OCanren-ppx/OCanren-ppx.0.1.0/opam        |  36 ++++
 packages/OCanren-ppx/OCanren-ppx.0.2.0/opam        |  52 +++++
 packages/OCanren/OCanren.0.1.0/opam                |  41 ++++
 packages/OCanren/OCanren.0.2.0/opam                |  52 +++++
 packages/Snowflake/Snowflake.0.01/opam             |  23 +++
 packages/Snowflake/Snowflake.0.02.01/opam          |  23 +++
 packages/Snowflake/Snowflake.0.02/opam             |  23 +++
 packages/abella/abella.2.0.7/opam                  |  28 +++
 packages/accessor_core/accessor_core.v0.14.1/opam  |   2 +-
 packages/acgtk/acgtk.1.5.1/opam                    |   2 +-
 packages/acgtk/acgtk.1.5.2/opam                    |  45 +++++
 packages/agrid/agrid.0.1/opam                      |  38 ++++
 packages/alba/alba.0.4.4/opam                      |  31 +++
 packages/albatross/albatross.1.0.1/opam            |  62 ++++++
 packages/albatross/albatross.1.1.0/opam            |  66 +++++++
 packages/alcotest-async/alcotest-async.1.3.0/opam  |  46 +++++
 packages/alcotest-lwt/alcotest-lwt.1.3.0/opam      |  43 +++++
 .../alcotest-mirage/alcotest-mirage.1.3.0/opam     |  45 +++++
 packages/alcotest/alcotest.0.5.0/opam              |   2 +-
 packages/alcotest/alcotest.0.6.0/opam              |   2 +-
 packages/alcotest/alcotest.0.7.0/opam              |   2 +-
 packages/alcotest/alcotest.0.7.1/opam              |   2 +-
 packages/alcotest/alcotest.0.7.2/opam              |   2 +-
 packages/alcotest/alcotest.1.2.1/opam              |   1 -
 packages/alcotest/alcotest.1.3.0/opam              |  54 ++++++
 packages/alsa/alsa.0.3.0/opam                      |   9 +-
 packages/alt-ergo-lib/alt-ergo-lib.2.4.0/opam      |  44 +++++
 .../alt-ergo-parsers/alt-ergo-parsers.2.4.0/opam   |  43 +++++
 packages/alt-ergo/alt-ergo.2.4.0/opam              |  41 ++++
 packages/altgr-ergo/altgr-ergo.2.4.0/opam          |  43 +++++
 packages/angstrom/angstrom.0.1.0/opam              |  16 +-
 packages/angstrom/angstrom.0.1.1/opam              |  16 +-
 packages/angstrom/angstrom.0.2.0/opam              |  15 +-
 packages/angstrom/angstrom.0.3.0/opam              |  16 +-
 packages/angstrom/angstrom.0.4.0/opam              |  16 +-
 packages/angstrom/angstrom.0.5.0/opam              |  19 +-
 packages/angstrom/angstrom.0.5.1/opam              |  19 +-
 packages/anthill/anthill.0.1/opam                  |   4 +-
 packages/ao/ao.0.2.2/opam                          |  36 ++++
 packages/ao/ao.0.2.3/opam                          |  36 ++++
 packages/apronext/apronext.1.0.3/opam              |  27 +++
 packages/apronext/apronext.1.0.4/opam              |  27 +++
 packages/archetype/archetype.1.2.2/opam            |  41 ++++
 packages/archsat/archsat.1.1/opam                  |   5 +-
 packages/arp/arp.2.3.1/opam                        |  51 +++++
 packages/art/art.0.1.0/opam                        |  32 ++++
 packages/ask-integrator/ask-integrator.0.2.0/opam  |  45 +++++
 packages/ask/ask.0.2.0/opam                        |  44 +++++
 .../asn1-combinators/asn1-combinators.0.2.0-1/opam |   2 +-
 .../asn1-combinators/asn1-combinators.0.2.0/opam   |   2 +-
 .../asn1-combinators/asn1-combinators.0.2.2/opam   |   2 +-
 .../asn1-combinators/asn1-combinators.0.2.3/opam   |   2 +-
 .../asn1-combinators/asn1-combinators.0.2.4/opam   |  39 ++++
 .../asn1-combinators/asn1-combinators.0.2.5/opam   |  39 ++++
 packages/async-uri/async-uri.0.3.0/opam            |  31 +++
 packages/async_ssl/async_ssl.113.33.07/opam        |   2 +-
 packages/async_ssl/async_ssl.v0.10.0/opam          |   2 +-
 packages/async_ssl/async_ssl.v0.11.0/opam          |   2 +-
 packages/async_ssl/async_ssl.v0.12.0/opam          |   2 +-
 packages/async_ssl/async_ssl.v0.13.0/opam          |   7 +-
 packages/async_ssl/async_ssl.v0.14.0/opam          |   2 +-
 packages/async_ssl/async_ssl.v0.9.0/opam           |   5 +-
 packages/async_ssl/async_ssl.v0.9.1/opam           |   2 +-
 packages/atable/atable.0.1/opam                    |  38 ++++
 packages/awa-lwt/awa-lwt.0.0.1/opam                |  36 ++++
 packages/awa-mirage/awa-mirage.0.0.1/opam          |  37 ++++
 packages/awa/awa.0.0.1/opam                        |  48 +++++
 packages/aws-async/aws-async.1.2/opam              |  31 +++
 .../aws-autoscaling/aws-autoscaling.0.1.0/opam     |   2 +-
 packages/aws-autoscaling/aws-autoscaling.1.2/opam  |  29 +++
 .../aws-cloudformation.0.1.0/opam                  |   2 +-
 .../aws-cloudformation/aws-cloudformation.1.2/opam |  29 +++
 packages/aws-cloudtrail/aws-cloudtrail.0.1.0/opam  |   2 +-
 packages/aws-cloudtrail/aws-cloudtrail.1.2/opam    |  29 +++
 packages/aws-cloudwatch/aws-cloudwatch.1.2/opam    |  29 +++
 packages/aws-ec2/aws-ec2.0.1.0/opam                |   2 +-
 packages/aws-ec2/aws-ec2.1.2/opam                  |  29 +++
 packages/aws-elasticache/aws-elasticache.1.2/opam  |  29 +++
 .../aws-elasticloadbalancing.0.1.0/opam            |   2 +-
 .../aws-elasticloadbalancing.1.2/opam              |  29 +++
 packages/aws-lwt/aws-lwt.1.2/opam                  |  32 ++++
 packages/aws-rds/aws-rds.1.2/opam                  |  29 +++
 packages/aws-route53/aws-route53.1.2/opam          |  29 +++
 packages/aws-sdb/aws-sdb.0.1.0/opam                |   2 +-
 packages/aws-sdb/aws-sdb.1.2/opam                  |  29 +++
 packages/aws-sqs/aws-sqs.1.2/opam                  |  29 +++
 packages/aws-ssm/aws-ssm.0.1.0/opam                |   2 +-
 packages/aws-ssm/aws-ssm.1.2/opam                  |  29 +++
 packages/aws-sts/aws-sts.0.1.0/opam                |   2 +-
 packages/aws-sts/aws-sts.1.2/opam                  |  29 +++
 packages/aws/aws.0.0.2/opam                        |   2 +-
 packages/aws/aws.0.0.3/opam                        |   2 +-
 packages/aws/aws.1.0.0/opam                        |   2 +-
 packages/aws/aws.1.0.1/opam                        |   2 +-
 packages/aws/aws.1.0.2/opam                        |   2 +-
 packages/aws/aws.1.2/opam                          |  38 ++++
 packages/azblob-async/azblob-async.0.1.0/opam      |   1 +
 .../azure-cosmos-db/azure-cosmos-db.0.1.6/opam     |  38 ++++
 packages/b0/b0.0.0.1/opam                          |   2 +-
 packages/b0/b0.0.0.2/opam                          |  40 ++++
 packages/bag/bag.1.0.0/opam                        |  28 +++
 packages/bap-abi/bap-abi.2.2.0/opam                |  31 +++
 packages/bap-analyze/bap-analyze.2.2.0/opam        |  41 ++++
 packages/bap-api/bap-api.2.2.0/opam                |  34 ++++
 packages/bap-arm/bap-arm.2.2.0/opam                |  49 +++++
 .../bap-beagle-strings.2.2.0/opam                  |  32 ++++
 packages/bap-beagle/bap-beagle.2.2.0/opam          |  41 ++++
 packages/bap-bil/bap-bil.2.2.0/opam                |  37 ++++
 packages/bap-build/bap-build.2.2.0/opam            |  40 ++++
 packages/bap-bundle/bap-bundle.2.2.0/opam          |  33 ++++
 .../bap-byteweight-frontend.2.2.0/opam             |  41 ++++
 packages/bap-byteweight/bap-byteweight.2.2.0/opam  |  45 +++++
 packages/bap-c/bap-c.2.2.0/opam                    |  30 +++
 packages/bap-cache/bap-cache.2.2.0/opam            |  40 ++++
 .../bap-callgraph-collator.2.2.0/opam              |  35 ++++
 packages/bap-callsites/bap-callsites.2.2.0/opam    |  39 ++++
 .../bap-constant-tracker.2.2.0/opam                |  31 +++
 .../bap-core-theory/bap-core-theory.2.2.0/opam     |  40 ++++
 packages/bap-cxxfilt/bap-cxxfilt.2.2.0/opam        |  34 ++++
 packages/bap-demangle/bap-demangle.2.2.0/opam      |  36 ++++
 .../bap-disassemble/bap-disassemble.2.2.0/opam     |  42 +++++
 .../bap-dump-symbols/bap-dump-symbols.2.2.0/opam   |  36 ++++
 packages/bap-dwarf/bap-dwarf.2.2.0/opam            |  30 +++
 packages/bap-elementary/bap-elementary.2.2.0/opam  |  32 ++++
 packages/bap-elf/bap-elf.2.2.0/opam                |  38 ++++
 packages/bap-frontc/bap-frontc.2.2.0/opam          |  29 +++
 packages/bap-frontend/bap-frontend.2.2.0/opam      |  46 +++++
 .../bap-fsi-benchmark/bap-fsi-benchmark.2.2.0/opam |  35 ++++
 packages/bap-future/bap-future.2.2.0/opam          |  35 ++++
 .../bap-glibc-runtime/bap-glibc-runtime.2.2.0/opam |  40 ++++
 packages/bap-ida-plugin/bap-ida-plugin.2.2.0/opam  |  33 ++++
 .../bap-ida-python.2.2.0/files/bap.cfg.in          |   2 +
 packages/bap-ida-python/bap-ida-python.2.2.0/opam  |  43 +++++
 packages/bap-ida/bap-ida.2.2.0/opam                |  46 +++++
 packages/bap-knowledge/bap-knowledge.2.2.0/opam    |  39 ++++
 .../bap-llvm/bap-llvm.2.2.0/files/detect.travis    |   5 +
 packages/bap-llvm/bap-llvm.2.2.0/opam              |  56 ++++++
 packages/bap-main/bap-main.2.2.0/opam              |  38 ++++
 packages/bap-mc/bap-mc.2.2.0/opam                  |  50 +++++
 packages/bap-microx/bap-microx.2.2.0/opam          |  30 +++
 packages/bap-mips/bap-mips.2.2.0/opam              |  42 +++++
 packages/bap-objdump/bap-objdump.2.2.0/opam        |  42 +++++
 .../bap-optimization/bap-optimization.2.2.0/opam   |  37 ++++
 packages/bap-phoenix/bap-phoenix.2.2.0/opam        |  47 +++++
 packages/bap-piqi/bap-piqi.2.2.0/opam              |  45 +++++
 packages/bap-plugins/bap-plugins.2.2.0/opam        |  33 ++++
 packages/bap-powerpc/bap-powerpc.2.2.0/opam        |  45 +++++
 .../bap-primus-dictionary.2.2.0/opam               |  37 ++++
 .../bap-primus-exploring-scheduler.2.2.0/opam      |  33 ++++
 .../bap-primus-greedy-scheduler.2.2.0/opam         |  32 ++++
 .../bap-primus-limit/bap-primus-limit.2.2.0/opam   |  31 +++
 .../bap-primus-lisp/bap-primus-lisp.2.2.0/opam     |  45 +++++
 .../bap-primus-loader/bap-primus-loader.2.2.0/opam |  34 ++++
 .../bap-primus-mark-visited.2.2.0/opam             |  32 ++++
 .../bap-primus-powerpc.2.2.0/opam                  |  30 +++
 .../bap-primus-print/bap-primus-print.2.2.0/opam   |  36 ++++
 .../bap-primus-promiscuous.2.2.0/opam              |  32 ++++
 .../bap-primus-propagate-taint.2.2.0/opam          |  37 ++++
 .../bap-primus-random/bap-primus-random.2.2.0/opam |  35 ++++
 .../bap-primus-region/bap-primus-region.2.2.0/opam |  34 ++++
 .../bap-primus-round-robin-scheduler.2.2.0/opam    |  33 ++++
 .../bap-primus-support.2.2.0/opam                  |  28 +++
 .../bap-primus-symbolic-executor.2.2.0/opam        |  49 +++++
 .../bap-primus-systems.2.2.0/opam                  |  41 ++++
 .../bap-primus-taint/bap-primus-taint.2.2.0/opam   |  32 ++++
 .../bap-primus-test/bap-primus-test.2.2.0/opam     |  47 +++++
 .../bap-primus-track-visited.2.2.0/opam            |  31 +++
 .../bap-primus-wandering-scheduler.2.2.0/opam      |  33 ++++
 packages/bap-primus-x86/bap-primus-x86.2.2.0/opam  |  34 ++++
 packages/bap-primus/bap-primus.2.2.0/opam          |  50 +++++
 packages/bap-print/bap-print.2.2.0/opam            |  43 +++++
 packages/bap-radare2/bap-radare2.2.2.0/opam        |  45 +++++
 packages/bap-raw/bap-raw.2.2.0/opam                |  31 +++
 .../bap-recipe-command.2.2.0/opam                  |  36 ++++
 packages/bap-recipe/bap-recipe.2.2.0/opam          |  34 ++++
 packages/bap-relation/bap-relation.2.2.0/opam      |  33 ++++
 .../bap-relocatable/bap-relocatable.2.2.0/opam     |  50 +++++
 packages/bap-report/bap-report.2.2.0/opam          |  30 +++
 packages/bap-run/bap-run.2.2.0/opam                |  34 ++++
 packages/bap-signatures/bap-signatures.2.2.0/opam  |  23 +++
 .../bap-specification/bap-specification.2.2.0/opam |  34 ++++
 packages/bap-ssa/bap-ssa.2.2.0/opam                |  27 +++
 packages/bap-std/bap-std.2.2.0/opam                |  79 ++++++++
 packages/bap-strings/bap-strings.2.2.0/opam        |  44 +++++
 .../bap-stub-resolver/bap-stub-resolver.2.2.0/opam |  55 ++++++
 .../bap-symbol-reader/bap-symbol-reader.2.2.0/opam |  44 +++++
 packages/bap-systemz/bap-systemz.2.2.0/opam        |  43 +++++
 .../bap-taint-propagator.2.2.0/opam                |  29 +++
 packages/bap-taint/bap-taint.2.2.0/opam            |  42 +++++
 .../bap-term-mapper/bap-term-mapper.2.2.0/opam     |  42 +++++
 packages/bap-thumb/bap-thumb.2.2.0/opam            |  45 +++++
 packages/bap-trace/bap-trace.2.2.0/opam            |  45 +++++
 packages/bap-traces/bap-traces.2.2.0/opam          |  43 +++++
 .../bap-trivial-condition-form.2.2.0/opam          |  35 ++++
 .../bap-warn-unused/bap-warn-unused.2.2.0/opam     |  38 ++++
 packages/bap-x86/bap-x86.2.2.0/opam                |  48 +++++
 packages/bap/bap.2.2.0/opam                        | 106 +++++++++++
 packages/bare/bare.2.2.0/opam                      |  39 ++++
 packages/base/base.v0.14.1/opam                    |  36 ++++
 packages/base64/base64.3.5.0/opam                  |  37 ++++
 .../base_quickcheck/base_quickcheck.v0.14.0/opam   |   2 +-
 .../base_quickcheck/base_quickcheck.v0.14.1/opam   |  32 ++++
 packages/bastet/bastet.1.1.0/opam                  |   2 +-
 packages/bastet/bastet.1.2.0/opam                  |   2 +-
 packages/bastet/bastet.1.2.4/opam                  |   2 +-
 packages/bastet/bastet.1.2.5/opam                  |   2 +-
 packages/bastet/bastet.2.0.0/opam                  |  42 +++++
 packages/batsat/batsat.0.5/opam                    |  27 +++
 packages/batteries/batteries.3.2.0/opam            |  31 +++
 packages/batteries/batteries.3.3.0/opam            |  32 ++++
 packages/bddapron/bddapron.2.2.3/opam              |   6 +-
 packages/bddapron/bddapron.2.2.4/opam              |   6 +-
 packages/bddapron/bddapron.2.2.5/opam              |   7 +-
 packages/bddapron/bddapron.2.3.0/opam              |   6 +-
 packages/bddapron/bddapron.2.3.1/opam              |   6 +-
 packages/bddapron/bddapron.2.3.2/opam              |   8 +-
 packages/bddapron/bddapron.2.3.3/opam              |   7 +-
 packages/beluga/beluga.1.0/opam                    |  37 ++++
 packages/benchpress/benchpress.0.1/opam            |   2 +-
 packages/bibtex2html/bibtex2html.1.99-1/opam       |  24 +++
 .../bigarray-compat/bigarray-compat.1.0.0/opam     |   4 +-
 packages/bimage-display/bimage-display.0.3.0/opam  |  39 ++++
 packages/bimage-display/bimage-display.0.3.1/opam  |  39 ++++
 packages/bimage-io/bimage-io.0.3.0/opam            |  38 ++++
 packages/bimage-io/bimage-io.0.3.1/opam            |  38 ++++
 packages/bimage-lwt/bimage-lwt.0.3.0/opam          |  39 ++++
 packages/bimage-lwt/bimage-lwt.0.3.1/opam          |  39 ++++
 packages/bimage-unix/bimage-unix.0.3.0/opam        |  41 ++++
 packages/bimage-unix/bimage-unix.0.3.1/opam        |  41 ++++
 packages/bimage/bimage.0.3.0/opam                  |  37 ++++
 packages/bimage/bimage.0.3.1/opam                  |  37 ++++
 packages/bimap/bimap.20201231/opam                 |  37 ++++
 packages/binaryen/binaryen.0.4.0/opam              |  27 +++
 packages/binaryen/binaryen.0.5.0/opam              |  28 +++
 packages/binaryen/binaryen.0.6.0/opam              |  28 +++
 packages/binaryen/binaryen.0.7.0/opam              |  28 +++
 packages/binaryen/binaryen.0.8.0/opam              |  28 +++
 packages/binaryen/binaryen.0.8.1/opam              |  29 +++
 packages/binaryen/binaryen.0.9.0/opam              |  29 +++
 packages/bisect_ppx/bisect_ppx.2.0.0/opam          |   3 +-
 packages/bisect_ppx/bisect_ppx.2.1.0/opam          |   3 +-
 packages/bisect_ppx/bisect_ppx.2.2.0/opam          |   3 +-
 packages/bisect_ppx/bisect_ppx.2.3.0/opam          |   3 +-
 packages/bisect_ppx/bisect_ppx.2.4.0/opam          |   3 +-
 packages/bisect_ppx/bisect_ppx.2.4.1/opam          |   3 +-
 packages/bisect_ppx/bisect_ppx.2.5.0/opam          |   3 +-
 packages/bisect_ppx/bisect_ppx.2.6.0/opam          |  47 +++++
 packages/bitmasks/bitmasks.1.3.0/opam              |   2 +-
 packages/bitstring/bitstring.4.1.0/opam            |  38 ++++
 packages/bitv/bitv.1.5/opam                        |  28 +++
 packages/bitv/bitv.1.6/opam                        |  28 +++
 packages/bitvec-binprot/bitvec-binprot.2.2.0/opam  |  29 +++
 packages/bitvec-order/bitvec-order.2.2.0/opam      |  29 +++
 packages/bitvec-sexp/bitvec-sexp.2.2.0/opam        |  29 +++
 packages/bitvec/bitvec.2.2.0/opam                  |  27 +++
 packages/bjack/bjack.0.1.6/opam                    |  37 ++++
 packages/blake3/blake3.0.1/opam                    |  26 +++
 packages/bloomf/bloomf.0.2.0/opam                  |  41 ++++
 packages/bls12-381-gen/bls12-381-gen.0.4.1/opam    |  25 +++
 packages/bls12-381-gen/bls12-381-gen.0.4.2/opam    |  25 +++
 .../bls12-381-js-gen/bls12-381-js-gen.0.4.1/opam   |  37 ++++
 .../bls12-381-js-gen/bls12-381-js-gen.0.4.2/opam   |  34 ++++
 packages/bls12-381-js/bls12-381-js.0.4.1/opam      |  38 ++++
 packages/bls12-381-js/bls12-381-js.0.4.2/opam      |  35 ++++
 packages/bls12-381-unix/bls12-381-unix.0.4.1/opam  |  39 ++++
 packages/bls12-381-unix/bls12-381-unix.0.4.2/opam  |  38 ++++
 packages/bls12-381/bls12-381.0.3.14/opam           |  30 +++
 packages/bls12-381/bls12-381.0.3.15/opam           |  30 +++
 packages/bls12-381/bls12-381.0.4.1/opam            |  26 +++
 packages/bls12-381/bls12-381.0.4.2/opam            |  25 +++
 packages/bnfgen/bnfgen.3.0.0/opam                  |  38 ++++
 packages/boltzgen/boltzgen.0.9.2/opam              |  40 ++++
 packages/boltzgen/boltzgen.0.9/opam                |  37 ++++
 packages/bookaml/bookaml.2.0/opam                  |   2 +-
 packages/bookaml/bookaml.2.1/opam                  |   2 +-
 packages/bookaml/bookaml.3.0/opam                  |   2 +-
 packages/bookaml/bookaml.3.1/opam                  |   2 +-
 packages/bookaml/bookaml.4.0/opam                  |   2 +-
 packages/ca-certs-nss/ca-certs-nss.3.59/opam       |  51 +++++
 packages/ca-certs-nss/ca-certs-nss.3.60/opam       |  52 +++++
 packages/ca-certs-nss/ca-certs-nss.3.63/opam       |  52 +++++
 packages/ca-certs/ca-certs.0.1.3/opam              |  56 ++++++
 packages/ca-certs/ca-certs.0.2.0/opam              |  56 ++++++
 packages/cairo2-gtk/cairo2-gtk.0.6.2/opam          |  37 ++++
 packages/cairo2-pango/cairo2-pango.0.6.2/opam      |  37 ++++
 packages/cairo2/cairo2.0.6.2/opam                  |  48 +++++
 packages/calculon/calculon.0.4/opam                |   1 +
 packages/calendar/calendar.1.10/opam               |  26 +++
 packages/calendar/calendar.2.03.1/opam             |   5 +
 packages/calendar/calendar.2.03.2/opam             |   4 +-
 packages/calendar/calendar.2.04/opam               |   7 +-
 packages/camelot/camelot.0.5/opam                  |   2 +-
 packages/camelot/camelot.1.0.1/opam                |   2 +-
 packages/camelot/camelot.1.1.0/opam                |   2 +-
 packages/camelot/camelot.1.1.1/opam                |   2 +-
 packages/camelot/camelot.1.2.0/opam                |   2 +-
 packages/camelot/camelot.1.4.3/opam                |   2 +-
 packages/camelot/camelot.1.4.4/opam                |   2 +-
 packages/camelot/camelot.1.5.0/opam                |   2 +-
 packages/camelot/camelot.1.6.0/opam                |   2 +-
 packages/camelot/camelot.1.6.1/opam                |   2 +-
 packages/camelot/camelot.1.6.2/opam                |  37 ++++
 packages/camelot/camelot.1.7.0/opam                |  37 ++++
 packages/camlbz2/camlbz2.0.6.0/opam                |  15 +-
 packages/camlbz2/camlbz2.0.7.0/opam                |  29 +++
 packages/camllib/camllib.1.3.0/opam                |   4 -
 packages/camllib/camllib.1.3.1/opam                |   4 -
 packages/camllib/camllib.1.3.2/opam                |   5 +-
 packages/camllib/camllib.1.3.3/opam                |  26 +++
 packages/camlp4/camlp4.4.04+system/opam            |   1 -
 packages/camlp4/camlp4.4.05+system/opam            |   1 -
 packages/camlp4/camlp4.4.06+system/opam            |   1 -
 packages/camlp4/camlp4.4.07+system/opam            |   1 -
 packages/camlp4/camlp4.4.08+system/opam            |   1 -
 packages/camlp4/camlp4.4.09+system/opam            |   1 -
 packages/camlp4/camlp4.4.10+system/opam            |   1 -
 packages/camlp4/camlp4.4.11+system/opam            |   1 -
 packages/camlp4/camlp4.4.12+1/opam                 |  44 +++++
 packages/camlp4/camlp4.4.12+system/opam            |  35 ++++
 packages/camlp5/camlp5.7.11/opam                   |   2 +-
 packages/camlp5/camlp5.7.14/opam                   |  47 +++++
 packages/camlp5/camlp5.8.00.01/opam                |  59 ++++++
 packages/camlp5/camlp5.8.00/opam                   |  59 ++++++
 packages/camlp5/camlp5.8.00~alpha01/opam           |  10 +-
 packages/camlp5/camlp5.8.00~alpha02/opam           |   7 +-
 packages/camlp5/camlp5.8.00~alpha03/opam           |  30 +--
 packages/camlp5/camlp5.8.00~alpha04/opam           |  28 +--
 packages/camlp5/camlp5.8.00~alpha05/opam           |  28 +--
 packages/camlp5/camlp5.8.00~alpha06/opam           |  28 +--
 packages/camomile/camomile.1.0.0/opam              |   2 +-
 packages/capnp-rpc-lwt/capnp-rpc-lwt.0.9.0/opam    |  39 ++++
 .../capnp-rpc-mirage/capnp-rpc-mirage.0.8.0/opam   |   2 +-
 .../capnp-rpc-mirage/capnp-rpc-mirage.0.9.0/opam   |  46 +++++
 packages/capnp-rpc-net/capnp-rpc-net.0.9.0/opam    |  49 +++++
 packages/capnp-rpc-unix/capnp-rpc-unix.0.9.0/opam  |  42 +++++
 packages/capnp-rpc/capnp-rpc.0.9.0/opam            |  38 ++++
 packages/caqti-async/caqti-async.1.3.0/opam        |  32 ++++
 .../caqti-driver-mariadb.1.3.0/opam                |  28 +++
 .../caqti-driver-mariadb.1.4.0/opam                |  28 +++
 .../caqti-driver-postgresql.1.3.0/opam             |  31 +++
 .../caqti-driver-postgresql.1.4.0/opam             |  31 +++
 .../caqti-driver-sqlite3.1.3.0/opam                |  28 +++
 .../caqti-driver-sqlite3.1.4.0/opam                |  28 +++
 packages/caqti-dynload/caqti-dynload.1.3.0/opam    |  39 ++++
 packages/caqti-lwt/caqti-lwt.1.3.0/opam            |  31 +++
 .../caqti-type-calendar.0.10.0/opam                |   2 +-
 .../caqti-type-calendar.0.10.1/opam                |   2 +-
 .../caqti-type-calendar.0.10.2/opam                |   2 +-
 .../caqti-type-calendar.0.11.0/opam                |   2 +-
 .../caqti-type-calendar.0.9.0/opam                 |   2 +-
 .../caqti-type-calendar.1.0.0/opam                 |   2 +-
 .../caqti-type-calendar.1.2.0/opam                 |   2 +-
 packages/caqti/caqti.0.10.0/opam                   |   2 +-
 packages/caqti/caqti.0.10.1/opam                   |   2 +-
 packages/caqti/caqti.0.10.2/opam                   |   2 +-
 packages/caqti/caqti.0.9.0/opam                    |   2 +-
 packages/caqti/caqti.1.3.0/opam                    |  49 +++++
 packages/caqti/caqti.1.4.0/opam                    |  49 +++++
 packages/carton-git/carton-git.0.1.0/opam          |  49 +++++
 packages/carton-git/carton-git.0.2.0/opam          |  49 +++++
 packages/carton-git/carton-git.0.3.0/opam          |  49 +++++
 packages/carton-git/carton-git.0.4.0/opam          |  49 +++++
 packages/carton-lwt/carton-lwt.0.1.0/opam          |  52 +++++
 packages/carton-lwt/carton-lwt.0.2.0/opam          |  51 +++++
 packages/carton-lwt/carton-lwt.0.3.0/opam          |  51 +++++
 packages/carton-lwt/carton-lwt.0.4.0/opam          |  51 +++++
 packages/carton/carton.0.1.0/opam                  |  58 ++++++
 packages/carton/carton.0.2.0/opam                  |  64 +++++++
 packages/carton/carton.0.3.0/opam                  |  59 ++++++
 packages/carton/carton.0.4.0/opam                  |  59 ++++++
 packages/catala/catala.0.2.0/opam                  |  49 +++++
 packages/catala/catala.0.3.0/opam                  |  53 ++++++
 packages/cbor/cbor.0.4/opam                        |  29 +++
 packages/cca/cca.0.1/files/cca.install             |  21 +++
 packages/cca/cca.0.1/opam                          |  38 ++++
 packages/cdrom/cdrom.0.9.4/opam                    |  19 ++
 packages/cfstream/cfstream.1.2.1/opam              |   1 +
 packages/cfstream/cfstream.1.2.2/opam              |   1 +
 packages/cfstream/cfstream.1.2.3/opam              |   1 +
 packages/cfstream/cfstream.1.3.0/opam              |   1 +
 .../charrua-client-lwt.0.12.0/opam                 |   2 +-
 packages/charrua-client/charrua-client.1.3.0/opam  |  51 +++++
 packages/charrua-core/charrua-core.0.1/opam        |   1 +
 packages/charrua-core/charrua-core.0.10/opam       |   1 +
 packages/charrua-core/charrua-core.0.11.0/opam     |   1 +
 packages/charrua-core/charrua-core.0.11.1/opam     |   1 +
 packages/charrua-core/charrua-core.0.11.2/opam     |   1 +
 packages/charrua-core/charrua-core.0.12.0/opam     |   1 +
 packages/charrua-core/charrua-core.0.3/opam        |   1 +
 packages/charrua-core/charrua-core.0.4/opam        |   1 +
 packages/charrua-core/charrua-core.0.5/opam        |   1 +
 packages/charrua-core/charrua-core.0.6/opam        |   1 +
 packages/charrua-core/charrua-core.0.7/opam        |   1 +
 packages/charrua-core/charrua-core.0.8/opam        |   1 +
 packages/charrua-core/charrua-core.0.9/opam        |   1 +
 packages/charrua-server/charrua-server.1.3.0/opam  |  59 ++++++
 packages/charrua-unix/charrua-unix.1.3.0/opam      |  37 ++++
 packages/charrua/charrua.1.3.0/opam                |  57 ++++++
 packages/chase/chase.1.4/opam                      |  26 +++
 packages/checkseum/checkseum.0.0.1/opam            |   6 +-
 packages/checkseum/checkseum.0.0.2/opam            |   6 +-
 packages/checkseum/checkseum.0.0.3/opam            |   4 +-
 packages/checkseum/checkseum.0.0.9/opam            |   4 +-
 packages/checkseum/checkseum.0.1.0/opam            |   4 +-
 packages/checkseum/checkseum.0.1.1-1/opam          |   2 +-
 packages/checkseum/checkseum.0.1.1/opam            |   2 +-
 packages/checkseum/checkseum.0.2.0/opam            |   3 +-
 packages/checkseum/checkseum.0.2.1/opam            |   3 +-
 packages/checkseum/checkseum.0.3.0/opam            |   2 +-
 packages/checkseum/checkseum.0.3.1/opam            |  62 ++++++
 packages/cinaps/cinaps.v0.15.0/opam                |  32 ++++
 packages/cinaps/cinaps.v0.15.1/opam                |  32 ++++
 .../clangml-transforms.0.24/opam                   |   2 +-
 .../clangml-transforms.0.25/opam                   |   2 +-
 .../clangml-transforms.0.26/opam                   |   4 +-
 packages/clangml/clangml.4.4.0/opam                |  40 ++++
 packages/cloudi/cloudi.2.0.1/opam                  |  22 +++
 packages/coccinelle/coccinelle.1.0.7/opam          |  40 ++++
 .../files/install-python-fix.patch                 |  24 +++
 packages/coccinelle/coccinelle.1.0.9/opam          |  43 +++++
 packages/coccinelle/coccinelle.1.1.0/opam          |  42 +++++
 packages/cohttp-async/cohttp-async.2.5.5/opam      |  59 ++++++
 packages/cohttp-async/cohttp-async.3.0.0/opam      |  62 ++++++
 packages/cohttp-async/cohttp-async.4.0.0/opam      |  60 ++++++
 .../cohttp-lwt-jsoo/cohttp-lwt-jsoo.2.5.5/opam     |  48 +++++
 .../cohttp-lwt-jsoo/cohttp-lwt-jsoo.3.0.0/opam     |  49 +++++
 .../cohttp-lwt-jsoo/cohttp-lwt-jsoo.4.0.0/opam     |  48 +++++
 .../cohttp-lwt-unix-nossl.3.0.0/opam               |  56 ++++++
 .../cohttp-lwt-unix-ssl.3.0.0/opam                 |  58 ++++++
 .../cohttp-lwt-unix/cohttp-lwt-unix.2.5.5/opam     |  54 ++++++
 .../cohttp-lwt-unix/cohttp-lwt-unix.3.0.0/opam     |  58 ++++++
 .../cohttp-lwt-unix/cohttp-lwt-unix.4.0.0/opam     |  56 ++++++
 packages/cohttp-lwt/cohttp-lwt.2.0.0/opam          |   2 +-
 packages/cohttp-lwt/cohttp-lwt.2.1.3/opam          |   2 +-
 packages/cohttp-lwt/cohttp-lwt.2.5.5/opam          |  50 +++++
 packages/cohttp-lwt/cohttp-lwt.3.0.0/opam          |  51 +++++
 packages/cohttp-lwt/cohttp-lwt.4.0.0/opam          |  51 +++++
 packages/cohttp-mirage/cohttp-mirage.1.0.0/opam    |   8 +-
 packages/cohttp-mirage/cohttp-mirage.1.0.1/opam    |   8 +-
 packages/cohttp-mirage/cohttp-mirage.1.0.2/opam    |   8 +-
 packages/cohttp-mirage/cohttp-mirage.1.1.0/opam    |   8 +-
 packages/cohttp-mirage/cohttp-mirage.1.1.1/opam    |   8 +-
 packages/cohttp-mirage/cohttp-mirage.1.2.0/opam    |   8 +-
 packages/cohttp-mirage/cohttp-mirage.2.0.0/opam    |   2 +-
 packages/cohttp-mirage/cohttp-mirage.2.1.0/opam    |   2 +-
 packages/cohttp-mirage/cohttp-mirage.2.1.1/opam    |   2 +-
 packages/cohttp-mirage/cohttp-mirage.2.1.3/opam    |   2 +-
 packages/cohttp-mirage/cohttp-mirage.2.2.0/opam    |   6 +-
 packages/cohttp-mirage/cohttp-mirage.2.3.0/opam    |   4 +-
 packages/cohttp-mirage/cohttp-mirage.2.4.0/opam    |   8 +-
 packages/cohttp-mirage/cohttp-mirage.2.5.0/opam    |   8 +-
 packages/cohttp-mirage/cohttp-mirage.2.5.1/opam    |   8 +-
 packages/cohttp-mirage/cohttp-mirage.2.5.2-1/opam  |   8 +-
 packages/cohttp-mirage/cohttp-mirage.2.5.2/opam    |   8 +-
 packages/cohttp-mirage/cohttp-mirage.2.5.3/opam    |   8 +-
 packages/cohttp-mirage/cohttp-mirage.2.5.4/opam    |   8 +-
 packages/cohttp-mirage/cohttp-mirage.2.5.5/opam    |  48 +++++
 packages/cohttp-mirage/cohttp-mirage.3.0.0/opam    |  49 +++++
 packages/cohttp-mirage/cohttp-mirage.4.0.0/opam    |  49 +++++
 packages/cohttp-top/cohttp-top.2.5.5/opam          |  42 +++++
 packages/cohttp-top/cohttp-top.3.0.0/opam          |  43 +++++
 packages/cohttp-top/cohttp-top.4.0.0/opam          |  42 +++++
 packages/cohttp/cohttp.2.5.5/opam                  |  65 +++++++
 packages/cohttp/cohttp.3.0.0/opam                  |  68 +++++++
 packages/cohttp/cohttp.4.0.0/opam                  |  62 ++++++
 packages/colombe/colombe.0.1.0/opam                |   2 +-
 packages/colombe/colombe.0.4.0/opam                |  36 ++++
 packages/color-brewery/color-brewery.0.2/opam      |  32 ++++
 packages/comby/comby.1.2.2/opam                    |  63 +++++++
 packages/comby/comby.1.3.0/opam                    |  64 +++++++
 packages/comby/comby.1.4.0/opam                    |  64 +++++++
 packages/conduit-async/conduit-async.2.3.0/opam    |  40 ++++
 .../conduit-lwt-tls/conduit-lwt-tls.3.0.0/opam     |   1 +
 .../conduit-lwt-unix/conduit-lwt-unix.2.3.0/opam   |  45 +++++
 packages/conduit-lwt/conduit-lwt.2.3.0/opam        |  33 ++++
 packages/conduit-mirage/conduit-mirage.2.3.0/opam  |  51 +++++
 packages/conduit/conduit.2.3.0/opam                |  57 ++++++
 packages/conf-aclocal/conf-aclocal.2/opam          |  12 ++
 .../conf-adwaita-icon-theme.1/opam                 |  38 ++--
 packages/conf-alsa/conf-alsa.1/opam                |  22 +++
 packages/conf-ao/conf-ao.1/opam                    |  23 +++
 packages/conf-asciidoc/conf-asciidoc.1/opam        |  31 +++
 packages/conf-automake/conf-automake.1/opam        |   0
 packages/conf-bison/conf-bison.1/opam              |   0
 packages/conf-bison/conf-bison.2/opam              |  51 +++++
 packages/conf-boost/conf-boost.1/opam              |   0
 packages/conf-cairo/conf-cairo.1/opam              |   5 +-
 packages/conf-dbm/conf-dbm.1.0.0/opam              |   1 +
 packages/conf-diffutils/conf-diffutils.1/opam      |  22 +++
 packages/conf-dpkg/conf-dpkg.1/opam                |  30 +++
 packages/conf-dssi/conf-dssi.1/opam                |  20 ++
 packages/conf-flex/conf-flex.1/opam                |   0
 packages/conf-flex/conf-flex.2/opam                |  40 ++++
 packages/conf-frei0r/conf-frei0r.1/opam            |  20 ++
 packages/conf-glew/conf-glew.1/opam                |  20 +-
 packages/conf-glfw3/conf-glfw3.2/opam              |  16 +-
 packages/conf-glpk/conf-glpk.1/opam                |  21 ++-
 .../conf-gmp-powm-sec.3/files/test.c               |  26 +++
 .../conf-gmp-powm-sec/conf-gmp-powm-sec.3/opam     |  22 +++
 packages/conf-gmp/conf-gmp.1/opam                  |   0
 packages/conf-gmp/conf-gmp.2/opam                  |   1 +
 packages/conf-gmp/conf-gmp.3/files/test.c          |  10 +
 packages/conf-gmp/conf-gmp.3/opam                  |  31 +++
 packages/conf-gnomecanvas/conf-gnomecanvas.2/opam  |   4 +-
 packages/conf-gnuplot/conf-gnuplot.0.1/opam        |   7 +-
 packages/conf-gstreamer/conf-gstreamer.1/opam      |  28 +++
 packages/conf-gtk2/conf-gtk2.1/opam                |  26 +++
 .../conf-gtksourceview/conf-gtksourceview.2/opam   |   8 +-
 .../conf-gtksourceview3.0+2/opam                   |   4 +
 packages/conf-jack/conf-jack.1/opam                |  22 +++
 packages/conf-jq/conf-jq.1/opam                    |   2 +-
 packages/conf-ladspa/conf-ladspa.1/opam            |  17 ++
 packages/conf-leveldb/conf-leveldb.1/opam          |  16 +-
 packages/conf-libX11/conf-libX11.1/opam            |   3 +-
 packages/conf-libbz2/conf-libbz2.1/opam            |  31 +++
 .../conf-libclang.11/files/configure.sh            |  80 ++++++++
 packages/conf-libclang/conf-libclang.11/opam       |  27 +++
 .../conf-libclang.12/files/configure.sh            |  80 ++++++++
 packages/conf-libclang/conf-libclang.12/opam       |  32 ++++
 packages/conf-libcurl/conf-libcurl.1/opam          |   1 +
 packages/conf-libdw/conf-libdw.1/opam              |  25 +++
 packages/conf-libev/conf-libev.4-11/opam           |   1 +
 packages/conf-libevent/conf-libevent.1/opam        |  35 ++++
 packages/conf-libflac/conf-libflac.1/opam          |   2 +-
 packages/conf-libfuse/conf-libfuse.1/opam          |  24 +++
 packages/conf-liblo/conf-liblo.1/opam              |  15 ++
 packages/conf-liblzma/conf-liblzma.1/opam          |  31 +++
 packages/conf-libnl3/conf-libnl3.1/opam            |  28 +++
 packages/conf-libogg/conf-libogg.1/opam            |   2 +-
 packages/conf-libopus/conf-libopus.1/opam          |  21 +++
 packages/conf-libpcre/conf-libpcre.1/opam          |   2 +
 .../conf-libsamplerate/conf-libsamplerate.1/opam   |  20 ++
 packages/conf-libspeex/conf-libspeex.1/opam        |   2 +-
 .../conf-libssl/conf-libssl.1/files/osx-build.sh   |   0
 packages/conf-libssl/conf-libssl.1/opam            |   2 +-
 packages/conf-libssl/conf-libssl.2/opam            |   2 +-
 .../conf-libssl/conf-libssl.3/files/homebrew.sh    |  30 +++
 packages/conf-libssl/conf-libssl.3/opam            |  35 ++++
 packages/conf-libtheora/conf-libtheora.1/opam      |  19 ++
 packages/conf-libvorbis/conf-libvorbis.1/opam      |  19 ++
 .../conf-linux-libc-dev/conf-linux-libc-dev.0/opam |  12 +-
 .../conf-llvm/conf-llvm.11.0.0/files/configure.sh  |  24 +++
 packages/conf-llvm/conf-llvm.11.0.0/opam           |  22 +++
 packages/conf-mariadb/conf-mariadb.2/opam          |  22 ++-
 packages/conf-mpfr/conf-mpfr.2/opam                |   1 +
 packages/conf-nlopt/conf-nlopt.1/opam              |  33 ++++
 packages/conf-npm/conf-npm.1/opam                  |   6 +-
 packages/conf-oniguruma/conf-oniguruma.1/opam      |  25 +++
 packages/conf-openblas/conf-openblas.0.2.1/opam    |   8 +-
 .../conf-openimageio.1/files/test.cpp              |   5 +
 packages/conf-openimageio/conf-openimageio.1/opam  |  40 ++++
 .../conf-perl-ipc-system-simple.1/opam             |  29 +++
 .../conf-perl-string-shellquote.1/opam             |  26 +++
 packages/conf-pixz/conf-pixz.1/opam                |  24 +++
 packages/conf-pkg-config/conf-pkg-config.2/opam    |  41 ++++
 packages/conf-plplot/conf-plplot.1/opam            |  30 +++
 packages/conf-portaudio/conf-portaudio.1/opam      |  21 +++
 packages/conf-postgresql/conf-postgresql.1/opam    |   4 +-
 packages/conf-protoc/conf-protoc.1.0.0/opam        |   9 +-
 packages/conf-pulseaudio/conf-pulseaudio.1/opam    |  21 +++
 .../conf-python-3-dev/conf-python-3-dev.1/opam     |   5 +-
 packages/conf-python-3/conf-python-3.1.0.0/opam    |   1 +
 .../conf-python3-yaml/conf-python3-yaml.1/opam     |  36 ++++
 packages/conf-rdkit/conf-rdkit.1/files/test.cpp    |   9 +
 packages/conf-rdkit/conf-rdkit.1/opam              |  38 ++++
 packages/conf-rust/conf-rust.0.1/opam              |  12 +-
 packages/conf-sdl2-ttf/conf-sdl2-ttf.1/opam        |  19 +-
 packages/conf-sdl2/conf-sdl2.1/opam                |   4 +-
 packages/conf-soundtouch/conf-soundtouch.1/opam    |  21 +++
 packages/conf-sqlite3/conf-sqlite3.1/opam          |   1 +
 .../conf-sundials/conf-sundials.1/files/test.c     |   1 +
 packages/conf-sundials/conf-sundials.1/opam        |  36 ++++
 packages/conf-swi-prolog/conf-swi-prolog.1/opam    |  25 +++
 packages/conf-time/conf-time.1/opam                |   6 +-
 packages/conf-tzdata/conf-tzdata.1/opam            |  17 ++
 packages/conf-zlib/conf-zlib.1/opam                |   4 +-
 packages/conf-zmq/conf-zmq.0.1/opam                |  12 +-
 packages/configurator/configurator.v0.10.0/opam    |   1 +
 packages/configurator/configurator.v0.11.0/opam    |   1 +
 packages/configurator/configurator.v0.9.0/opam     |   1 +
 packages/configurator/configurator.v0.9.1/opam     |   1 +
 packages/conformist/conformist.0.2.0/opam          |  45 +++++
 packages/conformist/conformist.0.2.1/opam          |  46 +++++
 packages/conformist/conformist.0.3.0/opam          |  46 +++++
 packages/conformist/conformist.0.4.0/opam          |  46 +++++
 packages/containers-data/containers-data.3.1/opam  |  34 ++++
 packages/containers-data/containers-data.3.2/opam  |  34 ++++
 .../containers-thread/containers-thread.3.1/opam   |  34 ++++
 .../containers-thread/containers-thread.3.2/opam   |  34 ++++
 packages/containers/containers.3.1/opam            |  38 ++++
 packages/containers/containers.3.2/opam            |  38 ++++
 packages/coq-native/coq-native.1/opam              |  29 +++
 packages/coq-of-ocaml/coq-of-ocaml.2.2.1/opam      |   2 +-
 packages/coq-of-ocaml/coq-of-ocaml.2.3.0/opam      |  42 +++++
 packages/coq-of-ocaml/coq-of-ocaml.2.4.0/opam      |  42 +++++
 packages/coq-of-ocaml/coq-of-ocaml.2.4.1/opam      |  43 +++++
 packages/coq-serapi/coq-serapi.8.12.0+0.12.1/opam  |  48 +++++
 packages/coq-serapi/coq-serapi.8.13.0+0.13.0/opam  |  48 +++++
 packages/coq/coq.8.10.0/opam                       |   4 +
 packages/coq/coq.8.10.1/opam                       |   4 +
 packages/coq/coq.8.10.2/opam                       |   4 +
 packages/coq/coq.8.11.0/opam                       |   4 +
 packages/coq/coq.8.11.1/opam                       |   5 +-
 packages/coq/coq.8.11.2/opam                       |   5 +-
 packages/coq/coq.8.12.0/opam                       |   5 +-
 packages/coq/coq.8.12.1/files/coq.install          |  12 ++
 packages/coq/coq.8.12.1/opam                       |  56 ++++++
 packages/coq/coq.8.12.2/files/coq.install          |  12 ++
 packages/coq/coq.8.12.2/opam                       |  56 ++++++
 packages/coq/coq.8.13.0/files/coq.install          |  12 ++
 packages/coq/coq.8.13.0/opam                       |  57 ++++++
 packages/coq/coq.8.13.1/files/coq.install          |  12 ++
 packages/coq/coq.8.13.1/opam                       |  57 ++++++
 packages/coq/coq.8.5.0/opam                        |  21 +--
 packages/coq/coq.8.5.0~camlp4/opam                 |  18 +-
 packages/coq/coq.8.5.1/opam                        |  21 +--
 packages/coq/coq.8.5.2/opam                        |  21 +--
 packages/coq/coq.8.5.2~camlp4/opam                 |  18 +-
 packages/coq/coq.8.5.3/opam                        |  21 +--
 packages/coq/coq.8.6.1/opam                        |  18 +-
 packages/coq/coq.8.6/opam                          |  21 +--
 packages/coq/coq.8.7.0/opam                        |   6 +-
 packages/coq/coq.8.7.1+1/opam                      |   6 +-
 packages/coq/coq.8.7.1+2/opam                      |   6 +-
 packages/coq/coq.8.7.1/opam                        |   6 +-
 packages/coq/coq.8.7.2/opam                        |   6 +-
 packages/coq/coq.8.8.0/opam                        |   6 +-
 packages/coq/coq.8.8.1/opam                        |   6 +-
 packages/coq/coq.8.8.2/opam                        |   6 +-
 packages/coq/coq.8.9.0/opam                        |   4 +
 packages/coq/coq.8.9.1/opam                        |   4 +
 packages/coqide/coqide.8.12.1/files/coqide.install |   9 +
 packages/coqide/coqide.8.12.1/opam                 |  51 +++++
 packages/coqide/coqide.8.12.2/files/coqide.install |   9 +
 packages/coqide/coqide.8.12.2/opam                 |  51 +++++
 packages/coqide/coqide.8.13.0/files/coqide.install |   9 +
 packages/coqide/coqide.8.13.0/opam                 |  51 +++++
 packages/coqide/coqide.8.13.1/files/coqide.install |   9 +
 packages/coqide/coqide.8.13.1/opam                 |  51 +++++
 .../cordova-plugin-background-mode.1.0/opam        |   1 +
 .../cordova-plugin-battery-status.1.0/opam         |   1 +
 .../cordova-plugin-local-notifications.1.0/opam    |   1 +
 .../cordova-plugin-sim-card.1.0/opam               |   1 +
 packages/cordova/cordova.1.0/opam                  |   1 +
 packages/core/core.113.24.00/opam                  |   2 +-
 packages/core/core.113.24.01/opam                  |   2 +-
 packages/core/core.113.24.02/opam                  |   2 +-
 packages/core/core.113.33.00+4.03/opam             |   2 +-
 packages/core/core.113.33.01+4.03/opam             |   2 +-
 packages/core/core.113.33.02+4.03/opam             |   2 +-
 packages/core/core.v0.10.0/opam                    |   2 +-
 packages/core/core.v0.11.1/opam                    |   1 +
 packages/core/core.v0.11.2/opam                    |   3 +-
 packages/core/core.v0.11.3/opam                    |   3 +-
 packages/core/core.v0.12.2/opam                    |   2 +-
 packages/core/core.v0.12.3/opam                    |   2 +-
 packages/core/core.v0.12.4/opam                    |   2 +-
 packages/core/core.v0.13.0/opam                    |   2 +-
 packages/core/core.v0.14.0/opam                    |   2 +-
 packages/core/core.v0.14.1/opam                    |  34 ++++
 packages/core/core.v0.9.2/opam                     |   2 +-
 packages/core_kernel/core_kernel.113.24.00/opam    |   2 +-
 .../core_kernel/core_kernel.113.33.01+4.03/opam    |   2 +-
 .../core_kernel/core_kernel.113.33.02+4.03/opam    |   2 +-
 packages/core_kernel/core_kernel.v0.10.0/opam      |   2 +-
 packages/core_kernel/core_kernel.v0.11.1/opam      |   2 +-
 packages/core_kernel/core_kernel.v0.12.2/opam      |   2 +-
 packages/core_kernel/core_kernel.v0.12.3/opam      |   2 +-
 packages/core_kernel/core_kernel.v0.13.1/opam      |   2 +-
 packages/core_kernel/core_kernel.v0.14.0/opam      |   2 +-
 packages/core_kernel/core_kernel.v0.14.1/opam      |  47 +++++
 packages/core_kernel/core_kernel.v0.9.1/opam       |   2 +-
 packages/cowabloga/cowabloga.0.3.0/opam            |   2 +-
 packages/cowabloga/cowabloga.0.4.0/opam            |   2 +-
 packages/cowabloga/cowabloga.0.5.0/opam            |   2 +-
 packages/cppo/cppo.1.6.7/opam                      |  39 ++++
 .../cppo_ocamlbuild/cppo_ocamlbuild.1.6.7/opam     |  35 ++++
 packages/crc/crc.2.1.0/opam                        |  23 +++
 packages/crdt-ml/crdt-ml.0.10.0/opam               |  11 +-
 packages/crowbar/crowbar.0.1/opam                  |   2 +-
 packages/crowbar/crowbar.0.2/opam                  |   2 +-
 packages/cryptoverif/cryptoverif.2.04/opam         |  32 ++++
 packages/csexp/csexp.1.4.0/opam                    |  58 ++++++
 packages/css-parser/css-parser.0.2.5/opam          |  33 ++++
 packages/cstruct/cstruct.2.0.0/opam                |  20 +-
 packages/cstruct/cstruct.2.1.0/opam                |  20 +-
 packages/cstruct/cstruct.2.2.0/opam                |  20 +-
 packages/cstruct/cstruct.2.3.0/opam                |  19 +-
 packages/ctypes-foreign/ctypes-foreign.0.18.0/opam |  20 ++
 packages/ctypes/ctypes.0.18.0/opam                 |  60 ++++++
 packages/cudf/cudf.0.7/opam                        |   6 +-
 packages/cudf/cudf.0.8/opam                        |   6 +-
 packages/cudf/cudf.0.9-1/opam                      |   3 +-
 packages/cudf/cudf.0.9/opam                        |   6 +-
 packages/cuid/cuid.0.1/opam                        |   2 +-
 packages/cuid/cuid.0.2/opam                        |   4 +-
 packages/curly/curly.0.1.0/opam                    |   2 +-
 packages/curly/curly.0.2.0/opam                    |   2 +-
 packages/current/current.0.4/opam                  |  54 ++++++
 packages/current_ansi/current_ansi.0.4/opam        |  33 ++++
 packages/current_docker/current_docker.0.4/opam    |  45 +++++
 .../current_examples/current_examples.0.4/opam     |  56 ++++++
 packages/current_git/current_git.0.4/opam          |  42 +++++
 packages/current_github/current_github.0.4/opam    |  55 ++++++
 packages/current_incr/current_incr.0.4/opam        |  36 ++++
 .../current_ocluster/current_ocluster.0.1/opam     |  47 +++++
 packages/current_rpc/current_rpc.0.4/opam          |  41 ++++
 packages/current_slack/current_slack.0.4/opam      |  39 ++++
 packages/current_web/current_web.0.4/opam          |  63 +++++++
 packages/daft/daft.0.0.3/opam                      |   2 +-
 packages/dap/dap.1.0.0/opam                        |  41 ++++
 packages/dap/dap.1.0.1/opam                        |  41 ++++
 packages/dap/dap.1.0.2/opam                        |  41 ++++
 packages/dap/dap.1.0.3/opam                        |  41 ++++
 packages/dap/dap.1.0.4/opam                        |  41 ++++
 packages/dap/dap.1.0.5/opam                        |  41 ++++
 packages/dap/dap.1.0.6/opam                        |  41 ++++
 packages/data-encoding/data-encoding.0.3/opam      |  30 +++
 packages/decimal/decimal.0.0.3/opam                |  40 ++++
 packages/decimal/decimal.0.1.1/opam                |  42 +++++
 packages/decimal/decimal.0.2.1/opam                |  44 +++++
 .../decoders-bencode/decoders-bencode.0.6.0/opam   |  43 +++++
 packages/decoders-cbor/decoders-cbor.0.6.0/opam    |  43 +++++
 .../decoders-ezjsonm/decoders-ezjsonm.0.6.0/opam   |  43 +++++
 packages/decoders-jsonm/decoders-jsonm.0.6.0/opam  |  43 +++++
 .../decoders-msgpck/decoders-msgpck.0.6.0/opam     |  45 +++++
 .../decoders-sexplib/decoders-sexplib.0.6.0/opam   |  44 +++++
 .../decoders-yojson/decoders-yojson.0.6.0/opam     |  43 +++++
 packages/decoders/decoders.0.6.0/opam              |  40 ++++
 packages/decompress/decompress.0.9.0/opam          |   3 +-
 packages/decompress/decompress.0.9.1/opam          |   3 +-
 packages/decompress/decompress.1.0.0/opam          |   2 +-
 packages/decompress/decompress.1.1.0/opam          |   2 +-
 packages/decompress/decompress.1.2.0/opam          |   2 +-
 packages/decompress/decompress.1.3.0/opam          |  41 ++++
 packages/delimcc/delimcc.2017.03.02/opam           |   2 +-
 packages/delimcc/delimcc.2018.03.16/opam           |   4 +-
 packages/delimcc/delimcc.2020.10.08/opam           |  23 +++
 packages/devkit/devkit.1.20210120/opam             |  48 +++++
 packages/digestif/digestif.1.0.0/opam              |  71 +++++++
 packages/directories/directories.0.1/opam          |  39 ++++
 packages/directories/directories.0.2/opam          |  39 ++++
 packages/dirsift/dirsift.0.0.3/opam                |  56 ++++++
 packages/dlm/dlm.0.3.1/opam                        |  40 ++++
 packages/dns-certify/dns-certify.4.6.3/opam        |  48 +++++
 packages/dns-cli/dns-cli.4.6.3/opam                |  58 ++++++
 packages/dns-client/dns-client.4.6.3/opam          |  46 +++++
 packages/dns-lwt/dns-lwt.1.0.0/opam                |   2 +-
 packages/dns-lwt/dns-lwt.1.0.1/opam                |   2 +-
 packages/dns-lwt/dns-lwt.1.1.0/opam                |   2 +-
 packages/dns-lwt/dns-lwt.1.1.1/opam                |   2 +-
 packages/dns-lwt/dns-lwt.1.1.3/opam                |   2 +-
 packages/dns-mirage/dns-mirage.4.6.3/opam          |  47 +++++
 packages/dns-resolver/dns-resolver.4.6.3/opam      |  45 +++++
 packages/dns-server/dns-server.4.6.3/opam          |  46 +++++
 packages/dns-stub/dns-stub.4.6.3/opam              |  47 +++++
 packages/dns-tsig/dns-tsig.4.6.3/opam              |  36 ++++
 packages/dns/dns.0.10.0/opam                       |   3 +-
 packages/dns/dns.0.19.1/opam                       |   7 +-
 packages/dns/dns.0.20.0/opam                       |   3 +-
 packages/dns/dns.0.20.1/opam                       |   3 +-
 packages/dns/dns.0.5.0/opam                        |  17 +-
 packages/dns/dns.0.6.0/opam                        |  21 ++-
 packages/dns/dns.0.6.1/opam                        |  19 +-
 packages/dns/dns.0.6.2/opam                        |  13 +-
 packages/dns/dns.4.6.3/opam                        |  51 +++++
 packages/dockerfile-cmd/dockerfile-cmd.7.1.0/opam  |  40 ++++
 .../dockerfile-opam/dockerfile-opam.7.1.0/opam     |  41 ++++
 packages/dockerfile/dockerfile.7.1.0/opam          |  34 ++++
 packages/doi2bib/doi2bib.0.3.0/opam                |  42 +++++
 packages/doi2bib/doi2bib.0.3.1/opam                |  42 +++++
 packages/dolmen/dolmen.0.5/opam                    |  44 +++++
 packages/dolmen_bin/dolmen_bin.0.5/opam            |  38 ++++
 packages/dolmen_loop/dolmen_loop.0.5/opam          |  35 ++++
 packages/dolmen_lsp/dolmen_lsp.0.5/opam            |  37 ++++
 packages/dolmen_type/dolmen_type.0.5/opam          |  32 ++++
 packages/dolog/dolog.6.0.0/opam                    |  22 +++
 packages/dose3/dose3.4.3/opam                      |   6 +-
 .../files/0001-Install-mli-cmx-etc.patch           | 133 +++++++++++++
 .../files/0002-dont-make-printconf.patch           |   9 +
 .../files/0003-Fix-for-ocaml-4.06.patch            |  52 +++++
 ...-as-dependency-to-dose3.common-in-META.in.patch |  25 +++
 ...005-Fix-compatibility-with-ocamlgraph-2.0.patch |  31 +++
 packages/dose3/dose3.5.0.1-1/opam                  |  56 ++++++
 packages/dose3/dose3.5.0.1/opam                    |   6 +-
 packages/dose3/dose3.5.0/opam                      |   6 +-
 packages/dose3/dose3.6.1/opam                      |  80 ++++++++
 .../dot-merlin-reader/dot-merlin-reader.3.4.0/opam |   2 +-
 .../dot-merlin-reader/dot-merlin-reader.3.4.1/opam |   2 +-
 .../dot-merlin-reader/dot-merlin-reader.3.4.2/opam |  28 +++
 .../dot-merlin-reader/dot-merlin-reader.4.1/opam   |  30 +++
 packages/drom/drom.0.2.0/opam                      |  56 ++++++
 packages/drom/drom.0.3.0/opam                      |  57 ++++++
 packages/drom_lib/drom_lib.0.2.0/opam              |  61 ++++++
 packages/drom_lib/drom_lib.0.3.0/opam              |  63 +++++++
 packages/dssi/dssi.0.1.1/opam                      |   6 +-
 packages/dssi/dssi.0.1.2/opam                      |   6 +-
 packages/dssi/dssi.0.1.3/opam                      |  35 ++++
 packages/duff/duff.0.3/opam                        |   2 +-
 packages/duff/duff.0.4/opam                        |  40 ++++
 .../files/add-missing-version.patch                |  12 ++
 .../dune-action-plugin.2.8.0/opam                  |  48 +++++
 .../dune-action-plugin.2.8.1/opam                  |  46 +++++
 .../dune-action-plugin.2.8.2/opam                  |  46 +++++
 .../dune-action-plugin.2.8.4/opam                  |  46 +++++
 .../dune-action-plugin.2.8.5/opam                  |  46 +++++
 .../files/add-missing-version.patch                |  12 ++
 .../dune-build-info/dune-build-info.2.8.0/opam     |  44 +++++
 .../dune-build-info/dune-build-info.2.8.1/opam     |  42 +++++
 .../dune-build-info/dune-build-info.2.8.2/opam     |  42 +++++
 .../dune-build-info/dune-build-info.2.8.4/opam     |  42 +++++
 .../dune-build-info/dune-build-info.2.8.5/opam     |  42 +++++
 .../files/add-missing-version.patch                |  12 ++
 .../dune-configurator/dune-configurator.2.8.0/opam |  49 +++++
 .../dune-configurator/dune-configurator.2.8.1/opam |  47 +++++
 .../dune-configurator/dune-configurator.2.8.2/opam |  47 +++++
 .../dune-configurator/dune-configurator.2.8.4/opam |  47 +++++
 .../dune-configurator/dune-configurator.2.8.5/opam |  47 +++++
 .../files/add-missing-version.patch                |  12 ++
 packages/dune-glob/dune-glob.2.8.0/opam            |  39 ++++
 packages/dune-glob/dune-glob.2.8.1/opam            |  37 ++++
 packages/dune-glob/dune-glob.2.8.2/opam            |  37 ++++
 packages/dune-glob/dune-glob.2.8.4/opam            |  37 ++++
 packages/dune-glob/dune-glob.2.8.5/opam            |  37 ++++
 .../files/add-missing-version.patch                |  12 ++
 .../dune-private-libs/dune-private-libs.2.8.0/opam |  46 +++++
 .../dune-private-libs/dune-private-libs.2.8.1/opam |  44 +++++
 .../dune-private-libs/dune-private-libs.2.8.2/opam |  44 +++++
 .../dune-private-libs/dune-private-libs.2.8.4/opam |  44 +++++
 .../dune-private-libs/dune-private-libs.2.8.5/opam |  44 +++++
 .../files/add-missing-version.patch                |  12 ++
 packages/dune-site/dune-site.2.8.0/opam            |  37 ++++
 packages/dune-site/dune-site.2.8.1/opam            |  35 ++++
 packages/dune-site/dune-site.2.8.2/opam            |  35 ++++
 packages/dune-site/dune-site.2.8.4/opam            |  35 ++++
 packages/dune-site/dune-site.2.8.5/opam            |  35 ++++
 packages/dune/dune.1.6.0/opam                      |   2 +-
 packages/dune/dune.1.6.1/opam                      |   2 +-
 packages/dune/dune.1.6.2/opam                      |   2 +-
 packages/dune/dune.1.6.3/opam                      |   2 +-
 packages/dune/dune.2.6.2/opam                      |   2 +-
 packages/dune/dune.2.7.0/opam                      |   2 +-
 packages/dune/dune.2.7.1/opam                      |   2 +-
 .../dune.2.8.0/files/add-missing-version.patch     |  12 ++
 packages/dune/dune.2.8.0/opam                      |  60 ++++++
 packages/dune/dune.2.8.1/opam                      |  58 ++++++
 packages/dune/dune.2.8.2/opam                      |  58 ++++++
 packages/dune/dune.2.8.4/opam                      |  58 ++++++
 packages/dune/dune.2.8.5/opam                      |  58 ++++++
 packages/earlybird/earlybird.1.0.0/opam            |  49 +++++
 packages/earlybird/earlybird.1.0.1/opam            |  52 +++++
 packages/earlybird/earlybird.1.0.2/opam            |  52 +++++
 packages/earlybird/earlybird.1.0.3/opam            |  52 +++++
 packages/edn/edn.0.1.1/opam                        |   3 +-
 packages/eigen/eigen.0.0.1/opam                    |   1 +
 packages/eigen/eigen.0.0.2/opam                    |   1 +
 packages/eigen/eigen.0.0.3/opam                    |   1 +
 packages/eigen/eigen.0.0.4/opam                    |   1 +
 packages/eigen/eigen.0.0.5/opam                    |   1 +
 packages/eigen/eigen.0.0.6/opam                    |   1 +
 packages/eigen/eigen.0.1.0/opam                    |   1 +
 packages/eigen/eigen.0.1.1/opam                    |   1 +
 packages/eigen/eigen.0.1.2/opam                    |   1 +
 packages/eigen/eigen.0.1.3/opam                    |   1 +
 packages/eigen/eigen.0.1.4/opam                    |   1 +
 packages/eigen/eigen.0.1.5/opam                    |   1 +
 packages/eigen/eigen.0.1.6/opam                    |   3 +-
 packages/eigen/eigen.0.2.0/opam                    |   3 +-
 packages/eigen/eigen.0.2.1/opam                    |   1 +
 packages/eigen/eigen.0.3.0/opam                    |   1 +
 packages/eigen/eigen.0.4.0/opam                    |  29 +++
 packages/either/either.1.0.0/opam                  |  40 ++++
 packages/electrod/electrod.0.8.0/opam              |  60 ++++++
 packages/electrod/electrod.0.9.0/opam              |  60 ++++++
 packages/electrod/electrod.1.0.0/opam              |  61 ++++++
 packages/elina/elina.1.0/opam                      |   1 +
 packages/elina/elina.1.1/opam                      |   1 +
 packages/eliom/eliom.2.2.2/opam                    |   2 +-
 packages/eliom/eliom.3.0.0/opam                    |   2 +-
 packages/eliom/eliom.3.0.1/opam                    |   2 +-
 packages/eliom/eliom.3.0.2/opam                    |   2 +-
 packages/eliom/eliom.3.0.3/opam                    |   2 +-
 packages/eliom/eliom.4.0.0/opam                    |   2 +-
 packages/eliom/eliom.4.1.0/opam                    |   2 +-
 packages/eliom/eliom.4.2.0/opam                    |   2 +-
 packages/eliom/eliom.5.0.0/opam                    |   2 +-
 packages/eliom/eliom.6.0.0/opam                    |   2 +-
 packages/eliom/eliom.6.10.1/opam                   |  15 +-
 packages/eliom/eliom.6.11.0/opam                   |  15 +-
 packages/eliom/eliom.6.12.0/opam                   |  15 +-
 packages/eliom/eliom.6.12.1/opam                   |  15 +-
 packages/eliom/eliom.6.12.4/opam                   |  15 +-
 packages/eliom/eliom.6.13.1/opam                   |  39 ++++
 packages/eliom/eliom.6.8.0/opam                    |   1 +
 packages/eliom/eliom.6.8.1/opam                    |   1 +
 packages/eliom/eliom.6.9.1/opam                    |   1 +
 packages/eliom/eliom.6.9.2/opam                    |   1 +
 packages/eliom/eliom.6.9.3/opam                    |   1 +
 packages/elpi/elpi.1.11.0/opam                     |   1 +
 packages/elpi/elpi.1.13.0/opam                     |  84 +++++++++
 .../embedded_ocaml_templates.0.5.1/opam            |  35 ++++
 packages/emile/emile.1.1/opam                      |  37 ++++
 packages/encore/encore.0.8/opam                    |  38 ++++
 packages/exit/exit.0.0.1/opam                      |   2 +-
 .../expect_test_helpers.v0.10.0/opam               |   1 +
 .../expect_test_helpers.v0.11.0/opam               |   1 +
 .../expect_test_helpers.v0.12.0/opam               |   1 +
 .../expect_test_helpers.v0.13.0/opam               |   1 +
 .../expect_test_helpers.v0.9.0/opam                |   1 +
 .../expect_test_helpers_kernel.v0.10.0/opam        |   1 +
 .../expect_test_helpers_kernel.v0.11.0/opam        |   1 +
 .../expect_test_helpers_kernel.v0.12.0/opam        |   1 +
 .../expect_test_helpers_kernel.v0.13.0/opam        |   1 +
 .../expect_test_helpers_kernel.v0.9.0/opam         |   1 +
 packages/extlib/extlib.1.7.0/opam                  |   2 +-
 packages/extlib/extlib.1.7.5/opam                  |   2 +-
 packages/extlib/extlib.1.7.6/opam                  |   2 +-
 .../files/0001-Add-support-for-OCaml-4.12.patch    |  25 +++
 ...niv_param-was-removed-for-OCaml-pre-4.00-.patch |  38 ++++
 packages/extlib/extlib.1.7.7-1/opam                |  62 ++++++
 packages/extlib/extlib.1.7.7/opam                  |   2 +-
 packages/extlib/extlib.1.7.8/opam                  |  54 ++++++
 packages/extprot/extprot.1.1.1/opam                |   2 +-
 packages/extprot/extprot.1.1.2/opam                |   2 +-
 packages/extprot/extprot.1.2.0/opam                |   2 +-
 packages/extprot/extprot.1.3.0/opam                |   2 +-
 packages/extprot/extprot.1.4.0/opam                |   2 +-
 packages/extprot/extprot.1.5.0/opam                |   2 +-
 packages/extprot/extprot.1.6.0/opam                |   2 +-
 packages/extprot/extprot.1.7.0/opam                |  36 ++++
 packages/ez_cmdliner/ez_cmdliner.0.2.0/opam        |  44 +++++
 packages/ez_file/ez_file.0.2.0/opam                |   1 +
 packages/ez_opam_file/ez_opam_file.0.1.0/opam      |  44 +++++
 packages/ez_pgocaml/ez_pgocaml.1.0.0/opam          |  31 +++
 packages/ez_subst/ez_subst.0.1.0/opam              |  42 +++++
 packages/ezjs_min/ezjs_min.0.2.1/opam              |  40 ++++
 .../ezresto-directory/ezresto-directory.0.6.1/opam |  29 +++
 .../ezresto-directory/ezresto-directory.0.6/opam   |  29 +++
 packages/ezresto/ezresto.0.6.1/opam                |  30 +++
 packages/ezresto/ezresto.0.6/opam                  |  30 +++
 packages/ezxenstore/ezxenstore.0.4.1/opam          |  29 +++
 packages/facebook-sdk/facebook-sdk.0.2.12/opam     |   2 +-
 packages/facebook-sdk/facebook-sdk.0.3.1/opam      |   2 +-
 packages/facebook-sdk/facebook-sdk.0.3.3/opam      |   2 +-
 packages/facebook-sdk/facebook-sdk.0.3.4/opam      |   2 +-
 packages/facebook-sdk/facebook-sdk.0.3.5/opam      |   2 +-
 packages/fat-filesystem/fat-filesystem.0.15.0/opam |  46 +++++
 packages/fd-send-recv/fd-send-recv.2.0.1/opam      |  33 ++++
 packages/feat/feat.20201231/opam                   |  27 +++
 packages/feather/feather.0.1.0/opam                |  31 +++
 packages/feather_async/feather_async.0.1.0/opam    |  29 +++
 packages/ff-bench/ff-bench.0.6.1/opam              |  25 +++
 packages/ff-pbt/ff-pbt.0.5.0/opam                  |  27 +++
 packages/ff-pbt/ff-pbt.0.6.0/opam                  |  28 +++
 packages/ff-pbt/ff-pbt.0.6.1/opam                  |  28 +++
 packages/ff-sig/ff-sig.0.5.0/opam                  |  23 +++
 packages/ff-sig/ff-sig.0.6.0/opam                  |  24 +++
 packages/ff-sig/ff-sig.0.6.1/opam                  |  24 +++
 packages/ff/ff.0.5.0/opam                          |  27 +++
 packages/ff/ff.0.6.0/opam                          |  28 +++
 packages/ff/ff.0.6.1/opam                          |  28 +++
 packages/fileutils/fileutils.0.6.0/opam            |   1 -
 packages/fix/fix.20201120/opam                     |  24 +++
 packages/flac/flac.0.1.2/opam                      |   2 +-
 packages/flac/flac.0.1.3/opam                      |   2 +-
 packages/flac/flac.0.1.4/opam                      |   2 +-
 packages/flac/flac.0.1.5/opam                      |   2 +-
 packages/flac/flac.0.1.6/opam                      |   2 +-
 packages/flac/flac.0.1.7/opam                      |   2 +-
 packages/flac/flac.0.2.0/opam                      |   2 +-
 packages/flac/flac.0.3.0/opam                      |  39 ++++
 packages/flex-array/flex-array.1.1.0/opam          |  30 +++
 packages/flex-array/flex-array.1.2.0/opam          |  30 +++
 packages/flock/flock.1.0.0/opam                    |   2 +-
 packages/fmlib/fmlib.0.1.0/opam                    |  33 ++++
 packages/fmlib/fmlib.0.2.0/opam                    |  41 ++++
 packages/fmlib_js/fmlib_js.0.2.0/opam              |  41 ++++
 packages/frama-c-metacsl/frama-c-metacsl.0.1/opam  |  50 +++++
 packages/frama-c/frama-c.19.0/opam                 |   1 +
 packages/frama-c/frama-c.19.1/opam                 |   1 +
 packages/frama-c/frama-c.21.0/opam                 |   2 +-
 packages/frama-c/frama-c.21.1/opam                 |   2 +-
 .../frama-c.22.0/files/01-tests-cpp-m32.patch      |  45 +++++
 .../frama-c.22.0/files/02-tests-flamegraph.patch   |  47 +++++
 packages/frama-c/frama-c.22.0/opam                 | 152 +++++++++++++++
 packages/freetennis/freetennis.0.4.8/opam          |   2 +-
 packages/frei0r/frei0r.0.1.2/opam                  |  35 ++++
 packages/fsml/fsml.0.3.0/opam                      |  38 ++++
 packages/funbits/funbits.0.0.0/opam                |  18 --
 .../functoria-runtime/functoria-runtime.2.0.0/opam |   2 +-
 .../functoria-runtime/functoria-runtime.2.1.0/opam |   2 +-
 .../functoria-runtime/functoria-runtime.2.2.0/opam |   2 +-
 .../functoria-runtime/functoria-runtime.2.2.1/opam |   2 +-
 .../functoria-runtime/functoria-runtime.3.0.2/opam |   1 +
 .../functoria-runtime/functoria-runtime.3.0.3/opam |   1 +
 packages/gapi-ocaml/gapi-ocaml.0.2.10/opam         |   2 +-
 packages/gapi-ocaml/gapi-ocaml.0.2.13/opam         |   2 +-
 packages/gapi-ocaml/gapi-ocaml.0.2.14/opam         |   2 +-
 packages/gapi-ocaml/gapi-ocaml.0.2.9/opam          |   2 +-
 packages/gapi-ocaml/gapi-ocaml.0.3.1/opam          |   2 +-
 packages/gapi-ocaml/gapi-ocaml.0.3.2/opam          |   2 +-
 packages/gapi-ocaml/gapi-ocaml.0.3.3/opam          |   2 +-
 packages/gapi-ocaml/gapi-ocaml.0.3.4/opam          |   2 +-
 packages/gapi-ocaml/gapi-ocaml.0.3.5/opam          |   2 +-
 .../files/0001-Added-configure-for-c-11.patch      |   0
 packages/gappa/gappa.1.3.5/files/remake.patch      |  11 +-
 packages/gappa/gappa.1.3.5/opam                    |  11 +-
 packages/gdal/gdal.0.3.0/opam                      |   2 +-
 packages/gdal/gdal.0.4.0/opam                      |   2 +-
 packages/gdal/gdal.0.5.0/opam                      |   2 +-
 packages/gdal/gdal.0.6.0/opam                      |   2 +-
 packages/gdal/gdal.0.6.1/opam                      |   2 +-
 packages/gdal/gdal.0.8.0/opam                      |   2 +-
 packages/gdal/gdal.0.9.0/opam                      |   2 +-
 packages/gdbprofiler/gdbprofiler.0.3/opam          |   1 +
 packages/gen/gen.0.5.3/opam                        |   2 +-
 packages/gen_js_api/gen_js_api.1.0.7/opam          |  56 ++++++
 .../git-cohttp-mirage/git-cohttp-mirage.3.0.0/opam |  47 +++++
 .../git-cohttp-mirage/git-cohttp-mirage.3.1.0/opam |  47 +++++
 .../git-cohttp-mirage/git-cohttp-mirage.3.1.1/opam |  46 +++++
 .../git-cohttp-mirage/git-cohttp-mirage.3.2.0/opam |  43 +++++
 .../git-cohttp-mirage/git-cohttp-mirage.3.3.0/opam |  43 +++++
 .../git-cohttp-mirage/git-cohttp-mirage.3.3.1/opam |  43 +++++
 .../git-cohttp-mirage/git-cohttp-mirage.3.3.2/opam |  43 +++++
 .../git-cohttp-mirage/git-cohttp-mirage.3.3.3/opam |  43 +++++
 .../git-cohttp-unix/git-cohttp-unix.3.0.0/opam     |  45 +++++
 .../git-cohttp-unix/git-cohttp-unix.3.1.0/opam     |  45 +++++
 .../git-cohttp-unix/git-cohttp-unix.3.1.1/opam     |  44 +++++
 .../git-cohttp-unix/git-cohttp-unix.3.2.0/opam     |  43 +++++
 .../git-cohttp-unix/git-cohttp-unix.3.3.0/opam     |  43 +++++
 .../git-cohttp-unix/git-cohttp-unix.3.3.1/opam     |  43 +++++
 .../git-cohttp-unix/git-cohttp-unix.3.3.2/opam     |  43 +++++
 .../git-cohttp-unix/git-cohttp-unix.3.3.3/opam     |  43 +++++
 packages/git-cohttp/git-cohttp.3.0.0/opam          |  43 +++++
 packages/git-cohttp/git-cohttp.3.1.0/opam          |  43 +++++
 packages/git-cohttp/git-cohttp.3.1.1/opam          |  42 +++++
 packages/git-cohttp/git-cohttp.3.2.0/opam          |  41 ++++
 packages/git-cohttp/git-cohttp.3.3.0/opam          |  41 ++++
 packages/git-cohttp/git-cohttp.3.3.1/opam          |  41 ++++
 packages/git-cohttp/git-cohttp.3.3.2/opam          |  41 ++++
 packages/git-cohttp/git-cohttp.3.3.3/opam          |  41 ++++
 packages/git-http/git-http.2.0.0/opam              |   4 +-
 packages/git-http/git-http.2.1.0/opam              |   4 +-
 packages/git-http/git-http.2.1.1/opam              |   4 +-
 packages/git-http/git-http.2.1.2/opam              |   4 +-
 packages/git-http/git-http.2.1.3/opam              |   4 +-
 packages/git-mirage/git-mirage.2.0.0/opam          |   3 +-
 packages/git-mirage/git-mirage.2.1.0/opam          |   3 +-
 packages/git-mirage/git-mirage.2.1.1/opam          |   5 +-
 packages/git-mirage/git-mirage.2.1.2/opam          |   2 +-
 packages/git-mirage/git-mirage.2.1.3/opam          |   5 +-
 packages/git-mirage/git-mirage.3.0.0/opam          |  51 +++++
 packages/git-mirage/git-mirage.3.1.0/opam          |  51 +++++
 packages/git-mirage/git-mirage.3.1.1/opam          |  50 +++++
 packages/git-mirage/git-mirage.3.2.0/opam          |  49 +++++
 packages/git-mirage/git-mirage.3.3.0/opam          |  49 +++++
 packages/git-mirage/git-mirage.3.3.1/opam          |  49 +++++
 packages/git-mirage/git-mirage.3.3.2/opam          |  49 +++++
 packages/git-mirage/git-mirage.3.3.3/opam          |  49 +++++
 packages/git-unix/git-unix.2.0.0/opam              |   4 +-
 packages/git-unix/git-unix.2.1.0/opam              |  14 +-
 packages/git-unix/git-unix.3.0.0/opam              |  64 +++++++
 packages/git-unix/git-unix.3.1.0/opam              |  64 +++++++
 packages/git-unix/git-unix.3.1.1/opam              |  63 +++++++
 packages/git-unix/git-unix.3.2.0/opam              |  62 ++++++
 packages/git-unix/git-unix.3.3.0/opam              |  63 +++++++
 packages/git-unix/git-unix.3.3.1/opam              |  63 +++++++
 packages/git-unix/git-unix.3.3.2/opam              |  63 +++++++
 packages/git-unix/git-unix.3.3.3/opam              |  63 +++++++
 packages/git/git.2.0.0/opam                        |   2 +-
 packages/git/git.2.1.0/opam                        |   2 +-
 packages/git/git.2.1.1/opam                        |   2 +-
 packages/git/git.2.1.2/opam                        |   2 +-
 packages/git/git.2.1.3/opam                        |   2 +-
 packages/git/git.3.0.0/opam                        |  71 +++++++
 packages/git/git.3.1.0/opam                        |  71 +++++++
 packages/git/git.3.1.1/opam                        |  71 +++++++
 packages/git/git.3.2.0/opam                        |  70 +++++++
 packages/git/git.3.3.0/opam                        |  70 +++++++
 packages/git/git.3.3.1/opam                        |  70 +++++++
 packages/git/git.3.3.2/opam                        |  70 +++++++
 packages/git/git.3.3.3/opam                        |  70 +++++++
 packages/github-jsoo/github-jsoo.3.0.1/opam        |   4 +-
 packages/github-jsoo/github-jsoo.3.1.0/opam        |   4 +-
 packages/github-jsoo/github-jsoo.4.0.0/opam        |   4 +-
 packages/github-jsoo/github-jsoo.4.3.0/opam        |   4 +-
 packages/github-jsoo/github-jsoo.4.3.1/opam        |   4 +-
 packages/github-jsoo/github-jsoo.4.3.2/opam        |   4 +-
 packages/github/github.3.0.1/opam                  |   2 +-
 packages/glfw-ocaml/glfw-ocaml.3.3/opam            |   6 +
 packages/glfw-ocaml/glfw-ocaml.3.3~rc1/opam        |   6 +
 packages/glfw-ocaml/glfw-ocaml.3.3~rc2/opam        |   6 +
 packages/glpk/glpk.0.1.8/opam                      |   5 +-
 packages/gluten-mirage/gluten-mirage.0.2.1/opam    |   2 +-
 .../gmp-freestanding/gmp-freestanding.6.1.2-1/opam |   1 +
 .../gmp-freestanding/gmp-freestanding.6.1.2-2/opam |   1 +
 .../gmp-freestanding/gmp-freestanding.6.1.2/opam   |   1 +
 .../gmp-freestanding/gmp-freestanding.6.2.0/opam   |   1 +
 .../files/gmp-freestanding.pc                      |   9 +
 .../gmp-freestanding.6.2.1/files/mirage-build.sh   |  43 +++++
 .../gmp-freestanding.6.2.1/files/mirage-install.sh |  14 ++
 .../gmp-freestanding/gmp-freestanding.6.2.1/opam   |  31 +++
 packages/gmp/gmp.6.2.1/opam                        |  27 +++
 packages/gobba/gobba.0.4.1/opam                    |   4 +-
 packages/gobba/gobba.0.4.2/opam                    |  38 ++++
 .../google-drive-ocamlfuse.0.6.21/opam             |   1 +
 .../google-drive-ocamlfuse.0.6.22/opam             |   2 +
 .../google-drive-ocamlfuse.0.6.23/opam             |   3 +-
 .../google-drive-ocamlfuse.0.6.26/opam             |   3 +-
 .../google-drive-ocamlfuse.0.7.1/opam              |   3 +-
 .../google-drive-ocamlfuse.0.7.11/opam             |   3 +-
 .../google-drive-ocamlfuse.0.7.13/opam             |   3 +-
 .../google-drive-ocamlfuse.0.7.14/opam             |   3 +-
 .../google-drive-ocamlfuse.0.7.15/opam             |   3 +-
 .../google-drive-ocamlfuse.0.7.16/opam             |   3 +-
 .../google-drive-ocamlfuse.0.7.17/opam             |   3 +-
 .../google-drive-ocamlfuse.0.7.18/opam             |   3 +-
 .../google-drive-ocamlfuse.0.7.19/opam             |   3 +-
 .../google-drive-ocamlfuse.0.7.2/opam              |   3 +-
 .../google-drive-ocamlfuse.0.7.20/opam             |   3 +-
 .../google-drive-ocamlfuse.0.7.21/opam             |   3 +-
 .../google-drive-ocamlfuse.0.7.22/opam             |   4 +-
 .../google-drive-ocamlfuse.0.7.23/opam             |   4 +-
 .../google-drive-ocamlfuse.0.7.24/opam             |  33 ++++
 .../google-drive-ocamlfuse.0.7.25/opam             |  32 ++++
 .../google-drive-ocamlfuse.0.7.26/opam             |  32 ++++
 .../google-drive-ocamlfuse.0.7.3/opam              |   3 +-
 .../google-drive-ocamlfuse.0.7.4/opam              |   3 +-
 .../google-drive-ocamlfuse.0.7.5/opam              |   3 +-
 .../google-drive-ocamlfuse.0.7.6/opam              |   3 +-
 .../google-drive-ocamlfuse.0.7.7/opam              |   3 +-
 .../google-drive-ocamlfuse.0.7.8/opam              |   3 +-
 .../google-drive-ocamlfuse.0.7.9/opam              |   3 +-
 packages/gopcaml-mode/gopcaml-mode.0.0.2/opam      |  37 ++++
 packages/graphics/graphics.3.07+1/files/install.sh |   0
 packages/graphics/graphics.3.07+1/opam             |   5 +-
 packages/graphics/graphics.3.07+2/files/install.sh |   0
 packages/graphics/graphics.3.07+2/opam             |   5 +-
 packages/graphics/graphics.3.07/files/install.sh   |   0
 packages/graphics/graphics.3.07/opam               |   5 +-
 packages/graphics/graphics.3.08.0/files/install.sh |   0
 packages/graphics/graphics.3.08.0/opam             |   5 +-
 packages/graphics/graphics.3.08.1/files/install.sh |   0
 packages/graphics/graphics.3.08.1/opam             |   5 +-
 packages/graphics/graphics.3.08.2/files/install.sh |   0
 packages/graphics/graphics.3.08.2/opam             |   5 +-
 packages/graphics/graphics.3.08.3/files/install.sh |   0
 packages/graphics/graphics.3.08.3/opam             |   5 +-
 packages/graphics/graphics.3.08.4/files/install.sh |   0
 packages/graphics/graphics.3.08.4/opam             |   5 +-
 packages/graphics/graphics.3.09.0/files/install.sh |   0
 packages/graphics/graphics.3.09.0/opam             |   5 +-
 packages/graphics/graphics.3.09.1/files/install.sh |   0
 packages/graphics/graphics.3.09.1/opam             |   5 +-
 packages/graphics/graphics.3.09.2/files/install.sh |   0
 packages/graphics/graphics.3.09.2/opam             |   5 +-
 packages/graphics/graphics.3.09.3/files/install.sh |   0
 packages/graphics/graphics.3.09.3/opam             |   5 +-
 packages/graphics/graphics.3.10.0/files/install.sh |   0
 packages/graphics/graphics.3.10.0/opam             |   5 +-
 packages/graphics/graphics.3.10.1/files/install.sh |   0
 packages/graphics/graphics.3.10.1/opam             |   5 +-
 packages/graphics/graphics.3.10.2/files/install.sh |   0
 packages/graphics/graphics.3.10.2/opam             |   5 +-
 packages/graphics/graphics.3.11.0/files/install.sh |   0
 packages/graphics/graphics.3.11.0/opam             |   5 +-
 packages/graphics/graphics.3.11.1/files/install.sh |   0
 packages/graphics/graphics.3.11.1/opam             |   5 +-
 packages/graphics/graphics.3.11.2/files/install.sh |   0
 packages/graphics/graphics.3.11.2/opam             |   5 +-
 packages/graphics/graphics.3.12.0/files/install.sh |   0
 packages/graphics/graphics.3.12.0/opam             |   5 +-
 packages/graphics/graphics.3.12.1/files/install.sh |   0
 packages/graphics/graphics.3.12.1/opam             |   5 +-
 packages/graphics/graphics.4.00.0/files/install.sh |   0
 packages/graphics/graphics.4.00.0/opam             |   5 +-
 packages/graphics/graphics.4.00.1/files/install.sh |   0
 packages/graphics/graphics.4.00.1/opam             |   5 +-
 packages/graphics/graphics.4.01.0/files/install.sh |   0
 packages/graphics/graphics.4.01.0/opam             |   5 +-
 packages/graphics/graphics.4.02.0/files/install.sh |   0
 packages/graphics/graphics.4.02.0/opam             |   5 +-
 packages/graphics/graphics.4.02.1/files/install.sh |   0
 packages/graphics/graphics.4.02.1/opam             |   5 +-
 packages/graphics/graphics.4.02.2/files/install.sh |   0
 packages/graphics/graphics.4.02.2/opam             |   5 +-
 packages/graphics/graphics.4.02.3/files/install.sh |   0
 packages/graphics/graphics.4.02.3/opam             |   5 +-
 packages/graphics/graphics.4.03.0/files/install.sh |   0
 packages/graphics/graphics.4.03.0/opam             |   5 +-
 packages/graphics/graphics.4.04.0/files/install.sh |   0
 packages/graphics/graphics.4.04.0/opam             |   5 +-
 packages/graphics/graphics.4.04.1/files/install.sh |   0
 packages/graphics/graphics.4.04.1/opam             |   5 +-
 packages/graphics/graphics.4.04.2/files/install.sh |   0
 packages/graphics/graphics.4.04.2/opam             |   5 +-
 packages/graphics/graphics.4.05.0/files/install.sh |   0
 packages/graphics/graphics.4.05.0/opam             |   5 +-
 packages/graphics/graphics.4.06.0/files/install.sh |   0
 packages/graphics/graphics.4.06.0/opam             |   5 +-
 packages/graphics/graphics.4.06.1/files/install.sh |   0
 packages/graphics/graphics.4.06.1/opam             |   5 +-
 packages/graphics/graphics.4.07.0/files/install.sh |   0
 packages/graphics/graphics.4.07.0/opam             |   5 +-
 packages/graphics/graphics.4.07.1/files/install.sh |   0
 packages/graphics/graphics.4.07.1/opam             |   5 +-
 packages/graphics/graphics.4.08.0/files/install.sh |   0
 packages/graphics/graphics.4.08.0/opam             |   5 +-
 packages/graphics/graphics.4.08.1/files/install.sh |   0
 packages/graphics/graphics.4.08.1/opam             |   5 +-
 packages/graphics/graphics.5.1.1/opam              |  48 +++++
 packages/graphlib/graphlib.2.2.0/opam              |  49 +++++
 packages/graphql_ppx/graphql_ppx.0.7.1/opam        |   7 +-
 packages/grenier/grenier.0.12/opam                 |  38 ++++
 packages/gstreamer/gstreamer.0.3.1/opam            |  37 ++++
 packages/h2-mirage/h2-mirage.0.1.0/opam            |   1 +
 packages/h2-mirage/h2-mirage.0.2.0/opam            |   8 +-
 packages/h2-mirage/h2-mirage.0.3.0/opam            |   1 +
 packages/h2-mirage/h2-mirage.0.4.0/opam            |   3 +-
 packages/h2-mirage/h2-mirage.0.6.1/opam            |   2 +-
 packages/hack_parallel/hack_parallel.1.0.1/opam    |  33 ++++
 packages/hacl-star-raw/hacl-star-raw.0.1.1/opam    |  10 +-
 packages/hacl-star-raw/hacl-star-raw.0.1/opam      |  10 +-
 packages/hacl-star-raw/hacl-star-raw.0.2.0/opam    |  10 +-
 packages/hacl-star-raw/hacl-star-raw.0.2.1/opam    |  10 +-
 packages/hacl-star-raw/hacl-star-raw.0.2.2/opam    |  10 +-
 packages/hacl-star-raw/hacl-star-raw.0.3.0-1/opam  |  38 ++++
 packages/hacl-star-raw/hacl-star-raw.0.3.0/opam    |  11 +-
 packages/hacl-star-raw/hacl-star-raw.0.3.2/opam    |  38 ++++
 packages/hacl-star/hacl-star.0.3.0-1/opam          |  29 +++
 packages/hacl-star/hacl-star.0.3.2/opam            |  26 +++
 packages/hacl_x25519/hacl_x25519.0.2.2/opam        |   4 +
 packages/hardcaml/hardcaml.v0.14.1/opam            |  35 ++++
 packages/hardcaml/hardcaml.v0.14.2/opam            |  35 ++++
 packages/hashids/hashids.1.0.1/opam                |   2 +-
 packages/haxe/haxe.4.0.0/opam                      |   2 +-
 packages/haxe/haxe.4.0.1/opam                      |   2 +-
 packages/haxe/haxe.4.0.2/opam                      |   2 +-
 packages/haxe/haxe.4.0.3/opam                      |   2 +-
 packages/haxe/haxe.4.0.5/opam                      |   2 +-
 packages/haxe/haxe.4.1.1/opam                      |   2 +-
 packages/hc/hc.0.0.1/opam                          |   2 +-
 packages/hdfs/hdfs.0.2/opam                        |   2 +-
 packages/hdfs/hdfs.0.3/opam                        |  47 +++++
 packages/headache/headache.1.05/opam               |  41 ++++
 packages/hevea/hevea.2.35/opam                     |  22 +++
 packages/hll/hll.2.6/opam                          |   2 +-
 packages/hll/hll.2.7/opam                          |   2 +-
 packages/hll/hll.3.16/opam                         |  31 +++
 packages/horned_worm/horned_worm.0.3.7/opam        |  31 +++
 packages/hts_shrink/hts_shrink.2.1.1/opam          |   2 +-
 packages/hts_shrink/hts_shrink.2.1.2/opam          |   2 +-
 packages/http-cookie/http-cookie.2.0.0/opam        |  38 ++++
 packages/http-cookie/http-cookie.3.0.0/opam        |  37 ++++
 .../http-multipart-formdata.1.0.0/opam             |  42 +++++
 .../http-multipart-formdata.1.0.1/opam             |  41 ++++
 packages/httpaf-async/httpaf-async.0.7.0/opam      |  25 +++
 .../httpaf-lwt-unix/httpaf-lwt-unix.0.7.0/opam     |  27 +++
 packages/httpaf/httpaf.0.7.0/opam                  |  33 ++++
 packages/hvsock/hvsock.2.0.0/opam                  |  58 ++++++
 packages/hxd/hxd.0.3.0/opam                        |  36 ++++
 packages/hxd/hxd.0.3.1/opam                        |  36 ++++
 packages/imagelib/imagelib.20200929/opam           |   2 +-
 packages/imagelib/imagelib.20210116/opam           |  61 ++++++
 packages/index-bench/index-bench.1.3.0/opam        |  39 ++++
 packages/index/index.1.3.0/opam                    |  57 ++++++
 packages/inferno/inferno.20201104/opam             |  25 +++
 packages/interval-map/interval-map.0.1.0/opam      |  47 +++++
 packages/interval-map/interval-map.0.2.0/opam      |  47 +++++
 packages/io-page-xen/io-page-xen.0.1.0/opam        |   3 +-
 packages/io-page-xen/io-page-xen.0.9.9/opam        |   3 +-
 packages/io-page-xen/io-page-xen.2.0.0/opam        |   1 +
 packages/io-page-xen/io-page-xen.2.0.1/opam        |   1 +
 packages/io-page-xen/io-page-xen.2.1.0/opam        |   1 +
 packages/io-page-xen/io-page-xen.2.2.0/opam        |   1 +
 packages/io-page-xen/io-page-xen.2.3.0/opam        |   1 +
 packages/io-page/io-page.2.4.0/opam                |  43 +++++
 packages/iocaml/iocaml.0.4.3/opam                  |   2 +-
 packages/iocaml/iocaml.0.4.4/opam                  |   2 +-
 packages/iocaml/iocaml.0.4.5/opam                  |   2 +-
 packages/iocaml/iocaml.0.4.6/opam                  |   2 +-
 packages/iocaml/iocaml.0.4.7/opam                  |   2 +-
 packages/iocaml/iocaml.0.4.8/opam                  |   2 +-
 packages/iocaml/iocaml.0.4.9/opam                  |   2 +-
 packages/irmin-bench/irmin-bench.2.3.0/opam        |  43 +++++
 packages/irmin-bench/irmin-bench.2.4.0/opam        |  45 +++++
 packages/irmin-bench/irmin-bench.2.5.0/opam        |  49 +++++
 packages/irmin-bench/irmin-bench.2.5.1/opam        |  49 +++++
 packages/irmin-chunk/irmin-chunk.2.0.0/opam        |   6 +-
 packages/irmin-chunk/irmin-chunk.2.2.0/opam        |   6 +-
 packages/irmin-chunk/irmin-chunk.2.3.0/opam        |  36 ++++
 packages/irmin-chunk/irmin-chunk.2.4.0/opam        |  35 ++++
 packages/irmin-chunk/irmin-chunk.2.5.0/opam        |  35 ++++
 packages/irmin-chunk/irmin-chunk.2.5.1/opam        |  35 ++++
 .../irmin-containers/irmin-containers.2.3.0/opam   |  44 +++++
 .../irmin-containers/irmin-containers.2.4.0/opam   |  43 +++++
 .../irmin-containers/irmin-containers.2.5.0/opam   |  43 +++++
 .../irmin-containers/irmin-containers.2.5.1/opam   |  43 +++++
 packages/irmin-fs/irmin-fs.2.0.0/opam              |   4 +-
 packages/irmin-fs/irmin-fs.2.2.0/opam              |   4 +-
 packages/irmin-fs/irmin-fs.2.3.0/opam              |  36 ++++
 packages/irmin-fs/irmin-fs.2.4.0/opam              |  36 ++++
 packages/irmin-fs/irmin-fs.2.5.0/opam              |  36 ++++
 packages/irmin-fs/irmin-fs.2.5.1/opam              |  36 ++++
 packages/irmin-git/irmin-git.2.0.0/opam            |   8 +-
 packages/irmin-git/irmin-git.2.2.0/opam            |   8 +-
 packages/irmin-git/irmin-git.2.3.0/opam            |  51 +++++
 packages/irmin-git/irmin-git.2.4.0/opam            |  50 +++++
 packages/irmin-git/irmin-git.2.5.0/opam            |  50 +++++
 packages/irmin-git/irmin-git.2.5.1/opam            |  50 +++++
 packages/irmin-graphql/irmin-graphql.2.0.0/opam    |   2 +-
 packages/irmin-graphql/irmin-graphql.2.1.0/opam    |   2 +-
 packages/irmin-graphql/irmin-graphql.2.2.0/opam    |   4 +-
 packages/irmin-graphql/irmin-graphql.2.3.0/opam    |  45 +++++
 packages/irmin-graphql/irmin-graphql.2.4.0/opam    |  44 +++++
 packages/irmin-graphql/irmin-graphql.2.5.0/opam    |  45 +++++
 packages/irmin-graphql/irmin-graphql.2.5.1/opam    |  45 +++++
 packages/irmin-http/irmin-http.2.0.0/opam          |   8 +-
 packages/irmin-http/irmin-http.2.2.0/opam          |   8 +-
 packages/irmin-http/irmin-http.2.3.0/opam          |  47 +++++
 packages/irmin-http/irmin-http.2.4.0/opam          |  46 +++++
 packages/irmin-http/irmin-http.2.5.0/opam          |  46 +++++
 packages/irmin-http/irmin-http.2.5.1/opam          |  46 +++++
 packages/irmin-indexeddb/irmin-indexeddb.2.0/opam  |   2 +-
 packages/irmin-layers/irmin-layers.2.3.0/opam      |  35 ++++
 packages/irmin-layers/irmin-layers.2.4.0/opam      |  35 ++++
 packages/irmin-layers/irmin-layers.2.5.0/opam      |  34 ++++
 packages/irmin-layers/irmin-layers.2.5.1/opam      |  34 ++++
 packages/irmin-mem/irmin-mem.2.0.0/opam            |   4 +-
 packages/irmin-mem/irmin-mem.2.2.0/opam            |   4 +-
 packages/irmin-mem/irmin-mem.2.3.0/opam            |  37 ++++
 .../irmin-mirage-git/irmin-mirage-git.2.0.0/opam   |   7 +-
 .../irmin-mirage-git/irmin-mirage-git.2.2.0/opam   |   7 +-
 .../irmin-mirage-git/irmin-mirage-git.2.3.0/opam   |  40 ++++
 .../irmin-mirage-git/irmin-mirage-git.2.4.0/opam   |  40 ++++
 .../irmin-mirage-git/irmin-mirage-git.2.5.0/opam   |  40 ++++
 .../irmin-mirage-git/irmin-mirage-git.2.5.1/opam   |  40 ++++
 .../irmin-mirage-graphql.2.0.0/opam                |   7 +-
 .../irmin-mirage-graphql.2.2.0/opam                |   7 +-
 .../irmin-mirage-graphql.2.3.0/opam                |  35 ++++
 .../irmin-mirage-graphql.2.4.0/opam                |  35 ++++
 .../irmin-mirage-graphql.2.5.0/opam                |  35 ++++
 .../irmin-mirage-graphql.2.5.1/opam                |  35 ++++
 packages/irmin-mirage/irmin-mirage.2.0.0/opam      |   4 +-
 packages/irmin-mirage/irmin-mirage.2.2.0/opam      |   4 +-
 packages/irmin-mirage/irmin-mirage.2.3.0/opam      |  33 ++++
 packages/irmin-mirage/irmin-mirage.2.4.0/opam      |  32 ++++
 packages/irmin-mirage/irmin-mirage.2.5.0/opam      |  32 ++++
 packages/irmin-mirage/irmin-mirage.2.5.1/opam      |  32 ++++
 packages/irmin-pack/irmin-pack.2.0.0/opam          |   4 +-
 packages/irmin-pack/irmin-pack.2.1.0/opam          |   4 +-
 packages/irmin-pack/irmin-pack.2.2.0/opam          |   6 +-
 packages/irmin-pack/irmin-pack.2.3.0/opam          |  37 ++++
 packages/irmin-pack/irmin-pack.2.4.0/opam          |  43 +++++
 packages/irmin-pack/irmin-pack.2.5.0/opam          |  43 +++++
 packages/irmin-pack/irmin-pack.2.5.1/opam          |  43 +++++
 packages/irmin-test/irmin-test.2.0.0/opam          |   2 +-
 packages/irmin-test/irmin-test.2.2.0/opam          |   2 +-
 packages/irmin-test/irmin-test.2.3.0/opam          |  47 +++++
 packages/irmin-test/irmin-test.2.4.0/opam          |  47 +++++
 packages/irmin-test/irmin-test.2.5.0/opam          |  47 +++++
 packages/irmin-test/irmin-test.2.5.1/opam          |  47 +++++
 packages/irmin-unix/irmin-unix.2.0.0/opam          |  20 +-
 packages/irmin-unix/irmin-unix.2.1.0/opam          |  20 +-
 packages/irmin-unix/irmin-unix.2.2.0/opam          |  20 +-
 packages/irmin-unix/irmin-unix.2.3.0/opam          |  62 ++++++
 packages/irmin-unix/irmin-unix.2.4.0/opam          |  67 +++++++
 packages/irmin-unix/irmin-unix.2.5.0/opam          |  66 +++++++
 packages/irmin-unix/irmin-unix.2.5.1/opam          |  66 +++++++
 packages/irmin/irmin.2.1.0/opam                    |   4 +-
 packages/irmin/irmin.2.2.0/opam                    |   4 +-
 packages/irmin/irmin.2.3.0/opam                    |  49 +++++
 packages/irmin/irmin.2.4.0/opam                    |  53 ++++++
 packages/irmin/irmin.2.5.0/opam                    |  53 ++++++
 packages/irmin/irmin.2.5.1/opam                    |  53 ++++++
 packages/iter/iter.1.2.1/opam                      |   2 +-
 packages/jingoo/jingoo.1.4.2/opam                  |  23 +++
 packages/jingoo/jingoo.1.4.3/opam                  |  23 +++
 .../js_of_ocaml-compiler.3.7.0/opam                |   2 +-
 .../js_of_ocaml-compiler.3.7.1/opam                |   2 +-
 .../js_of_ocaml-compiler.3.8.0/opam                |   2 +-
 .../js_of_ocaml-compiler.3.9.0/opam                |  40 ++++
 .../js_of_ocaml-compiler.3.9.1/opam                |  40 ++++
 .../js_of_ocaml-lwt/js_of_ocaml-lwt.3.9.0/opam     |  32 ++++
 .../js_of_ocaml-ocamlbuild.3.9.0/opam              |  29 +++
 .../js_of_ocaml-ppx/js_of_ocaml-ppx.3.9.0/opam     |  30 +++
 .../js_of_ocaml-ppx_deriving_json.3.9.0/opam       |  30 +++
 .../js_of_ocaml-toplevel.3.9.0/opam                |  32 ++++
 .../js_of_ocaml-tyxml/js_of_ocaml-tyxml.3.9.0/opam |  32 ++++
 packages/js_of_ocaml/js_of_ocaml.3.9.0/opam        |  31 +++
 .../json-data-encoding-browser.0.9.1/opam          |  27 +++
 .../json-data-encoding-browser.0.9/opam            |  27 +++
 .../json-data-encoding-bson.0.9.1/opam             |  27 +++
 .../json-data-encoding-bson.0.9/opam               |  27 +++
 .../json-data-encoding.0.9.1/opam                  |  29 +++
 .../json-data-encoding/json-data-encoding.0.9/opam |  29 +++
 packages/jsonm/jsonm.1.0.0/opam                    |   2 +-
 packages/jsonoo/jsonoo.0.2.1/opam                  |  42 +++++
 packages/jsonrpc/jsonrpc.1.2.0/opam                |  49 +++++
 packages/jsonrpc/jsonrpc.1.3.0/opam                |  49 +++++
 packages/jsonrpc/jsonrpc.1.4.0/opam                |  50 +++++
 packages/jsonrpc/jsonrpc.1.4.1/opam                |  50 +++++
 packages/jupyter/jupyter.2.7.4/opam                |  56 ++++++
 packages/key-parsers/key-parsers.0.10.1/opam       |   4 +-
 packages/key-parsers/key-parsers.1.0.0/opam        |  45 +++++
 packages/kicadsch/kicadsch.0.7.0/opam              |  31 +++
 packages/kicadsch/kicadsch.0.8.0/opam              |  31 +++
 packages/kind2/kind2.1.3.0/opam                    |  45 +++++
 packages/kind2/kind2.1.3.1/opam                    |  45 +++++
 packages/kubecaml/kubecaml.0.1.0/opam              |   1 +
 packages/lablgtk/lablgtk.2.16.0/opam               |  10 +-
 packages/lablgtk/lablgtk.2.18.10/opam              |  11 +-
 packages/lablgtk/lablgtk.2.18.11/opam              |  10 +-
 packages/lablgtk/lablgtk.2.18.2/opam               |  10 +-
 packages/lablgtk/lablgtk.2.18.3/opam               |  10 +-
 packages/lablgtk/lablgtk.2.18.4/opam               |  10 +-
 packages/lablgtk/lablgtk.2.18.5/opam               |  10 +-
 packages/lablgtk/lablgtk.2.18.6/opam               |  12 +-
 packages/lablgtk/lablgtk.2.18.7/opam               |  10 +-
 packages/lablgtk/lablgtk.2.18.8/opam               |  10 +-
 packages/lablgtk/lablgtk.2.18.9/opam               |  10 +-
 packages/labltk/labltk.8.06.10/opam                |  30 +++
 packages/lacaml/lacaml.10.0.1/opam                 |   1 +
 packages/lacaml/lacaml.10.0.2/opam                 |   1 +
 packages/lacaml/lacaml.11.0.0/opam                 |   1 +
 packages/lacaml/lacaml.11.0.1/opam                 |   1 +
 packages/lacaml/lacaml.11.0.2/opam                 |   1 +
 packages/lacaml/lacaml.11.0.3/opam                 |   1 +
 packages/lacaml/lacaml.11.0.4/opam                 |   1 +
 packages/lacaml/lacaml.11.0.5/opam                 |   1 +
 packages/lacaml/lacaml.11.0.6/opam                 |   1 +
 packages/lacaml/lacaml.11.0.7/opam                 |   1 +
 packages/lacaml/lacaml.11.0.8/opam                 |   1 +
 packages/ladspa/ladspa.0.2.0/opam                  |  35 ++++
 packages/landmarks/landmarks.1.3/opam              |   1 +
 packages/lascar/lascar.0.7.0/opam                  |  37 ++++
 packages/lastfm/lastfm.0.3.3/opam                  |  36 ++++
 packages/lbvs_consent/lbvs_consent.1.1.2/opam      |   5 +-
 packages/lbvs_consent/lbvs_consent.1.1.3/opam      |   5 +-
 packages/lbvs_consent/lbvs_consent.2.1.1/opam      |   2 +-
 packages/lbvs_consent/lbvs_consent.2.1.2/opam      |  61 ++++++
 packages/lens/lens.1.2.1/opam                      |   2 +-
 packages/lens/lens.1.2.2/opam                      |   2 +-
 packages/lens/lens.1.2.3/opam                      |   2 +-
 packages/lens/lens.1.2.4/opam                      |   2 +-
 packages/letsencrypt/letsencrypt.0.2.1/opam        |   1 +
 packages/letsencrypt/letsencrypt.0.2.2/opam        |   1 +
 packages/letsencrypt/letsencrypt.0.2.3/opam        |  53 ++++++
 packages/letters/letters.0.1.1/opam                |   3 +-
 packages/letters/letters.0.2.0/opam                |   2 +-
 packages/letters/letters.0.2.1/opam                |  50 +++++
 packages/leveldb/leveldb.1.3.0/opam                |  44 +++++
 packages/libdash/libdash.0.1.1/opam                |   2 +-
 packages/libdash/libdash.0.1/opam                  |   2 +-
 packages/libevent/libevent.0.7.0/opam              |  14 +-
 packages/libevent/libevent.0.8.0/opam              |  11 +-
 packages/libevent/libevent.0.8.1/opam              |  13 +-
 packages/libtorch/libtorch.1.7.0+linux-x86_64/opam |  23 +++
 packages/libtorch/libtorch.1.7.0+macos-x86_64/opam |  30 +++
 packages/libtorch/libtorch.1.8.0+linux-x86_64/opam |  23 +++
 packages/libtorch/libtorch.1.8.0+macos-x86_64/opam |  30 +++
 .../libwasmtime.0.21.0+linux-x86_64/opam           |  23 +++
 .../libwasmtime.0.21.0+macos-x86_64/opam           |  23 +++
 .../libwasmtime.0.22.0+linux-x86_64/opam           |  23 +++
 .../libwasmtime.0.22.0+macos-x86_64/opam           |  23 +++
 .../libzipperposition/libzipperposition.2.0/opam   |  34 ++++
 packages/lilac/lilac.0.1.1/opam                    |  27 +++
 packages/links/links.0.9.1/opam                    |   2 +-
 packages/links/links.0.9.2/opam                    |   2 +-
 packages/linol-lwt/linol-lwt.0.1/opam              |  32 ++++
 packages/linol/linol.0.1/opam                      |  27 +++
 packages/linwrap/linwrap.0.0.1/opam                |   2 +-
 packages/linwrap/linwrap.2.0.0/opam                |   2 +-
 packages/linwrap/linwrap.4.0.0/opam                |   2 +-
 packages/linwrap/linwrap.5.0.0/opam                |   2 +-
 packages/linwrap/linwrap.5.1.1/opam                |   2 +-
 packages/linwrap/linwrap.7.0.1/opam                |   2 +-
 packages/linwrap/linwrap.8.0.0/opam                |   2 +-
 packages/linwrap/linwrap.8.0.3/opam                |   2 +-
 packages/linwrap/linwrap.9.0.0/opam                |   2 +-
 packages/liquidsoap/liquidsoap.1.4.0/opam          |   3 +-
 packages/liquidsoap/liquidsoap.1.4.1-1/opam        |   3 +-
 packages/liquidsoap/liquidsoap.1.4.1-2/opam        |   3 +-
 packages/liquidsoap/liquidsoap.1.4.1/opam          |   3 +-
 packages/liquidsoap/liquidsoap.1.4.2/opam          |   3 +-
 packages/liquidsoap/liquidsoap.1.4.3/opam          |   3 +-
 packages/liquidsoap/liquidsoap.1.4.4/opam          | 158 ++++++++++++++++
 packages/llvm/llvm.10.0.0/files/install.sh         |   2 +-
 packages/llvm/llvm.10.0.0/opam                     |   2 +-
 packages/llvm/llvm.11.0.0/files/META.patch         | 186 ++++++++++++++++++
 packages/llvm/llvm.11.0.0/files/fix-shared.patch   |  24 +++
 packages/llvm/llvm.11.0.0/files/install.sh         |  49 +++++
 packages/llvm/llvm.11.0.0/files/link-META.patch    | 156 +++++++++++++++
 packages/llvm/llvm.11.0.0/opam                     |  38 ++++
 packages/llvm/llvm.3.9/files/build.sh              |   0
 packages/llvm/llvm.8.0.0/files/install.sh          |   2 +-
 packages/llvm/llvm.8.0.0/opam                      |   2 +-
 packages/llvm/llvm.9.0.0/files/install.sh          |   2 +-
 packages/llvm/llvm.9.0.0/opam                      |   2 +-
 packages/lmdb/lmdb.0.1/opam                        |   2 +-
 packages/lo/lo.0.2.0/opam                          |  35 ++++
 packages/logs-ppx/logs-ppx.0.1.0/opam              |  41 ++++
 packages/logs-syslog/logs-syslog.0.3.0/opam        |  52 +++++
 packages/logtk/logtk.2.0/opam                      |  42 +++++
 packages/lp-glpk/lp-glpk.0.1.0/opam                |   2 +-
 packages/lp-glpk/lp-glpk.0.2.0/opam                |   2 +-
 packages/lp-glpk/lp-glpk.0.3.0/opam                |  32 ++++
 packages/lp-gurobi/lp-gurobi.0.2.0/opam            |   2 +-
 packages/lp-gurobi/lp-gurobi.0.3.0/opam            |  31 +++
 packages/lp/lp.0.3.0/opam                          |  32 ++++
 packages/lsp/lsp.1.1.0/opam                        |   2 +-
 packages/lsp/lsp.1.2.0/opam                        |  59 ++++++
 packages/lsp/lsp.1.3.0/opam                        |  59 ++++++
 packages/lsp/lsp.1.4.0/opam                        |  60 ++++++
 packages/lsp/lsp.1.4.1/opam                        |  60 ++++++
 packages/lua-ml/lua-ml.0.9.2/opam                  |  23 +++
 packages/lutin/lutin.2.56/opam                     |   2 +-
 packages/lutin/lutin.2.70.4/opam                   |   2 +-
 packages/luv/luv.0.5.7/opam                        |  41 ++++
 packages/lwt-canceler/lwt-canceler.0.3/opam        |  25 +++
 packages/lwt-exit/lwt-exit.1.0/opam                |  27 +++
 packages/lwt-zmq/lwt-zmq.1.0-beta3/opam            |   3 +-
 packages/lwt-zmq/lwt-zmq.1.0-beta4/opam            |   3 +-
 packages/lwt-zmq/lwt-zmq.1.0.0/opam                |   5 +-
 packages/lwt-zmq/lwt-zmq.2.0.0/opam                |   5 +-
 packages/lwt-zmq/lwt-zmq.2.0.1/opam                |   5 +-
 packages/lwt-zmq/lwt-zmq.2.1.0/opam                |   5 +-
 packages/lwt/lwt.4.2.1-1/files/META-version.patch  |  36 ++++
 packages/lwt/lwt.4.2.1-1/opam                      |  61 ++++++
 packages/lwt/lwt.5.4.0/opam                        |  57 ++++++
 packages/lwt_ppx/lwt_ppx.2.0.2/opam                |  24 +++
 packages/lwt_react/lwt_react.1.1.4/opam            |  23 +++
 packages/lz4_chans/lz4_chans.3.0.0/opam            |   2 +-
 packages/lz4_chans/lz4_chans.3.0.1/opam            |   2 +-
 packages/macaque/macaque.0.8/opam                  |   2 +-
 packages/magic-mime/magic-mime.1.1.3/opam          |  41 ++++
 packages/mariadb/mariadb.0.10.0/opam               |   8 +-
 packages/mariadb/mariadb.0.5.0/opam                |   5 +-
 packages/mariadb/mariadb.0.5.1/opam                |   8 +-
 packages/mariadb/mariadb.0.6.0/opam                |   8 +-
 packages/mariadb/mariadb.0.7.0/opam                |   8 +-
 packages/mariadb/mariadb.0.8.0/opam                |   8 +-
 packages/mariadb/mariadb.0.8.1/opam                |   8 +-
 packages/mariadb/mariadb.0.8.2/opam                |   8 +-
 packages/mariadb/mariadb.0.9.0/opam                |   8 +-
 packages/mariadb/mariadb.1.0.0/opam                |   8 +-
 packages/mariadb/mariadb.1.0.1/opam                |   8 +-
 packages/mariadb/mariadb.1.1.0/opam                |   8 +-
 packages/mariadb/mariadb.1.1.1/opam                |   8 +-
 packages/mariadb/mariadb.1.1.2/opam                |   6 +-
 packages/mariadb/mariadb.1.1.4/opam                |   5 +-
 packages/mc2/mc2.0.1/opam                          |  34 ++++
 packages/mccs/mccs.1.1+12/opam                     |  29 +++
 packages/md2mld/md2mld.0.2.0/opam                  |   3 +-
 packages/md2mld/md2mld.0.3.0/opam                  |   3 +-
 packages/mdx/mdx.1.7.0/opam                        |   5 +-
 packages/mdx/mdx.1.8.0/opam                        |  62 ++++++
 packages/mdx/mdx.1.8.1/opam                        |  62 ++++++
 packages/memo/memo.0.0.1/opam                      |   2 +-
 packages/memtrace/memtrace.0.1.1/opam              |   3 +
 packages/memtrace/memtrace.0.1.2/opam              |   3 +
 packages/memtrace/memtrace.0.1/opam                |   3 +
 packages/memtrace/memtrace.0.2.1.2/opam            |  36 ++++
 .../memtrace_viewer/memtrace_viewer.v0.14.0/opam   |   9 +-
 .../memtrace_viewer/memtrace_viewer.v0.14.1/opam   |   9 +-
 packages/menhir/menhir.20201122/opam               |  27 +++
 packages/menhir/menhir.20201201/opam               |  27 +++
 packages/menhir/menhir.20201214/opam               |  27 +++
 packages/menhir/menhir.20201216/opam               |  27 +++
 packages/menhir/menhir.20210310/opam               |  27 +++
 packages/menhirLib/menhirLib.20201122/opam         |  28 +++
 packages/menhirLib/menhirLib.20201201/opam         |  28 +++
 packages/menhirLib/menhirLib.20201214/opam         |  28 +++
 packages/menhirLib/menhirLib.20201216/opam         |  28 +++
 packages/menhirLib/menhirLib.20210310/opam         |  28 +++
 packages/menhirSdk/menhirSdk.20201122/opam         |  28 +++
 packages/menhirSdk/menhirSdk.20201201/opam         |  28 +++
 packages/menhirSdk/menhirSdk.20201214/opam         |  28 +++
 packages/menhirSdk/menhirSdk.20201216/opam         |  28 +++
 packages/menhirSdk/menhirSdk.20210310/opam         |  28 +++
 packages/merlin/merlin.3.4.2/opam                  |  74 ++++++++
 packages/merlin/merlin.4.1-411/opam                |  76 ++++++++
 packages/merlin/merlin.4.1-412/opam                |  76 ++++++++
 packages/mesh-triangle/mesh-triangle.0.8.9/opam    |   1 +
 packages/mesh-triangle/mesh-triangle.0.9.0/opam    |   1 +
 packages/mesh-triangle/mesh-triangle.0.9.1/opam    |   1 +
 packages/mesh-triangle/mesh-triangle.0.9.2/opam    |   1 +
 packages/mesh-triangle/mesh-triangle.0.9.3/opam    |   1 +
 packages/mesh-triangle/mesh-triangle.0.9.4/opam    |   1 +
 packages/mesh-triangle/mesh-triangle.0.9.5/opam    |   1 +
 packages/metapp/metapp.0.4.0/opam                  |  40 ++++
 packages/metaquot/metaquot.0.4.0/opam              |  39 ++++
 packages/mimic/mimic.0.0.1/opam                    |  40 ++++
 packages/minios-xen/minios-xen.0.7/opam            |   2 +-
 packages/minios-xen/minios-xen.0.8/opam            |   2 +-
 packages/minios-xen/minios-xen.0.9/opam            |   2 +-
 .../mirage-clock-freestanding.3.1.0/opam           |  34 ++++
 .../mirage-clock-unix/mirage-clock-unix.3.1.0/opam |  35 ++++
 packages/mirage-clock/mirage-clock.3.1.0/opam      |  36 ++++
 packages/mirage-conduit/mirage-conduit.1.0.3/opam  |   1 +
 packages/mirage-conduit/mirage-conduit.1.3.0/opam  |   1 +
 packages/mirage-conduit/mirage-conduit.2.0.0/opam  |   1 +
 packages/mirage-conduit/mirage-conduit.2.1.0/opam  |   1 +
 packages/mirage-conduit/mirage-conduit.2.2.0/opam  |   1 +
 packages/mirage-conduit/mirage-conduit.2.3.0/opam  |   1 +
 packages/mirage-conduit/mirage-conduit.2.3.1/opam  |   1 +
 packages/mirage-conduit/mirage-conduit.3.0.0/opam  |   1 +
 packages/mirage-conduit/mirage-conduit.3.0.1/opam  |   1 +
 packages/mirage-conduit/mirage-conduit.3.1.0/opam  |   4 +-
 packages/mirage-conduit/mirage-conduit.3.2.0/opam  |   1 +
 .../mirage-console-lwt.2.3.2/opam                  |   2 +-
 packages/mirage-console/mirage-console.2.3.2/opam  |   2 +-
 .../mirage-crypto-pk/mirage-crypto-pk.0.8.10/opam  |  44 +++++
 .../mirage-crypto-pk/mirage-crypto-pk.0.8.8/opam   |  45 +++++
 .../mirage-crypto-pk/mirage-crypto-pk.0.8.9/opam   |  45 +++++
 .../mirage-crypto-rng-async.0.8.10/opam            |  37 ++++
 .../mirage-crypto-rng-async.0.8.8/opam             |  38 ++++
 .../mirage-crypto-rng-async.0.8.9/opam             |  37 ++++
 .../mirage-crypto-rng-mirage.0.8.10/opam           |  40 ++++
 .../mirage-crypto-rng-mirage.0.8.8/opam            |  41 ++++
 .../mirage-crypto-rng-mirage.0.8.9/opam            |  41 ++++
 .../mirage-crypto-rng.0.8.10/opam                  |  42 +++++
 .../mirage-crypto-rng/mirage-crypto-rng.0.8.8/opam |  43 +++++
 .../mirage-crypto-rng/mirage-crypto-rng.0.8.9/opam |  43 +++++
 packages/mirage-crypto/mirage-crypto.0.8.10/opam   |  42 +++++
 packages/mirage-crypto/mirage-crypto.0.8.8/opam    |  43 +++++
 packages/mirage-crypto/mirage-crypto.0.8.9/opam    |  43 +++++
 packages/mirage-nat/mirage-nat.1.1.0/opam          |   2 +-
 packages/mirage-nat/mirage-nat.1.2.0/opam          |   2 +-
 packages/mirage-nat/mirage-nat.2.1.0/opam          |   2 +-
 packages/mirage-nat/mirage-nat.2.2.0/opam          |   2 +-
 packages/mirage-nat/mirage-nat.2.2.1/opam          |   2 +-
 packages/mirage-nat/mirage-nat.2.2.2/opam          |   2 +-
 packages/mirage-nat/mirage-nat.2.2.3/opam          |  46 +++++
 packages/mirage-net-fd/mirage-net-fd.0.2.1/opam    |   4 +-
 packages/mirage-profile/mirage-profile.0.8.2/opam  |   1 +
 .../mirage-protocols/mirage-protocols.5.0.0/opam   |  41 ++++
 .../mirage-qubes-ipv4/mirage-qubes-ipv4.0.9.1/opam |  36 ++++
 packages/mirage-qubes/mirage-qubes.0.9.1/opam      |  39 ++++
 packages/mirage-runtime/mirage-runtime.3.10.0/opam |  39 ++++
 packages/mirage-runtime/mirage-runtime.3.10.1/opam |  40 ++++
 packages/mirage-runtime/mirage-runtime.3.10.2/opam |  40 ++++
 packages/mirage-solo5/mirage-solo5.0.1.1/opam      |   3 +-
 .../mirage-types-lwt/mirage-types-lwt.3.10.0/opam  |  44 +++++
 .../mirage-types-lwt/mirage-types-lwt.3.10.1/opam  |  45 +++++
 .../mirage-types-lwt/mirage-types-lwt.3.10.2/opam  |  45 +++++
 packages/mirage-types/mirage-types.3.10.0/opam     |  50 +++++
 packages/mirage-types/mirage-types.3.10.1/opam     |  51 +++++
 packages/mirage-types/mirage-types.3.10.2/opam     |  51 +++++
 .../mirage-xen-minios/mirage-xen-minios.0.2/opam   |  10 +-
 .../mirage-xen-minios/mirage-xen-minios.0.3/opam   |  10 +-
 .../mirage-xen-minios/mirage-xen-minios.0.4.1/opam |  10 +-
 .../mirage-xen-minios/mirage-xen-minios.0.4.2/opam |  10 +-
 .../mirage-xen-minios/mirage-xen-minios.0.4/opam   |  10 +-
 .../mirage-xen-minios/mirage-xen-minios.0.5.0/opam |  10 +-
 .../mirage-xen-minios/mirage-xen-minios.0.6.0/opam |  10 +-
 .../mirage-xen-minios/mirage-xen-minios.0.7.0/opam |  10 +-
 .../mirage-xen-minios/mirage-xen-minios.0.8.0/opam |   3 +-
 .../mirage-xen-minios/mirage-xen-minios.0.9.3/opam |   3 +-
 .../mirage-xen-ocaml/mirage-xen-ocaml.2.3.0/opam   |   1 +
 .../mirage-xen-ocaml/mirage-xen-ocaml.2.3.1/opam   |   1 +
 .../mirage-xen-ocaml/mirage-xen-ocaml.2.3.4/opam   |   1 +
 .../mirage-xen-ocaml/mirage-xen-ocaml.2.6.0/opam   |   1 +
 .../mirage-xen-ocaml/mirage-xen-ocaml.3.0.0/opam   |   1 +
 .../mirage-xen-ocaml/mirage-xen-ocaml.3.0.4/opam   |   1 +
 .../mirage-xen-ocaml/mirage-xen-ocaml.3.0.5/opam   |   1 +
 .../mirage-xen-ocaml/mirage-xen-ocaml.3.0.6/opam   |   1 +
 .../mirage-xen-ocaml/mirage-xen-ocaml.3.1.0/opam   |   1 +
 .../mirage-xen-ocaml/mirage-xen-ocaml.3.2.0/opam   |   1 +
 .../mirage-xen-ocaml/mirage-xen-ocaml.3.3.0/opam   |   1 +
 .../mirage-xen-ocaml/mirage-xen-ocaml.3.3.1/opam   |   1 +
 .../mirage-xen-ocaml/mirage-xen-ocaml.3.3.2/opam   |   1 +
 .../mirage-xen-ocaml/mirage-xen-ocaml.3.3.3/opam   |   1 +
 packages/mirage-xen/mirage-xen.3.2.0/opam          |   5 +-
 packages/mirage-xen/mirage-xen.3.3.0/opam          |   5 +-
 packages/mirage-xen/mirage-xen.3.4.0/opam          |   5 +-
 packages/mirage-xen/mirage-xen.4.0.0/opam          |   5 +-
 packages/mirage-xen/mirage-xen.4.0.1/opam          |   5 +-
 packages/mirage-xen/mirage-xen.5.0.0/opam          |   5 +-
 packages/mirage/mirage.3.10.0/opam                 |  51 +++++
 packages/mirage/mirage.3.10.1/opam                 |  51 +++++
 packages/mirage/mirage.3.10.2/opam                 |  51 +++++
 packages/mkaudio/mkaudio.1.1.1/opam                |   2 +-
 packages/mlbdd/mlbdd.0.7.2/opam                    |  39 ++++
 packages/mlgmpidl/mlgmpidl.1.2.13/opam             |  32 ++++
 packages/mlpost-lablgtk/mlpost-lablgtk.0.9/opam    |  47 +++++
 packages/mlpost/mlpost.0.9/opam                    |  50 +++++
 packages/mm/mm.0.5.1/opam                          |  43 +++++
 packages/mm/mm.0.7.0/opam                          |  48 +++++
 packages/mm/mm.0.7.1/opam                          |  41 ++++
 packages/molenc/molenc.11.4.0/opam                 |   2 +-
 packages/molenc/molenc.5.0.0/opam                  |   2 +-
 packages/molenc/molenc.5.0.1/opam                  |   2 +-
 packages/molenc/molenc.7.0.1/opam                  |   2 +-
 packages/molenc/molenc.8.0.2/opam                  |   2 +-
 packages/monads/monads.2.2.0/opam                  |  34 ++++
 packages/mparser-pcre/mparser-pcre.1.3/opam        |  34 ++++
 packages/mparser-re/mparser-re.1.3/opam            |  34 ++++
 packages/mparser/mparser.1.3/opam                  |  36 ++++
 packages/mrmime/mrmime.0.1.0/opam                  |   4 +-
 packages/mrmime/mrmime.0.2.0/opam                  |   2 +-
 packages/mrmime/mrmime.0.3.0/opam                  |   4 +-
 packages/mrmime/mrmime.0.3.1/opam                  |   4 +-
 packages/mrmime/mrmime.0.3.2/opam                  |  47 +++++
 packages/msat-bin/msat-bin.0.9.1/opam              |  27 +++
 packages/msat-bin/msat-bin.0.9/opam                |  27 +++
 packages/msat/msat.0.7/opam                        |   2 +-
 packages/msat/msat.0.9.1/opam                      |  28 +++
 packages/msat/msat.0.9/opam                        |  28 +++
 packages/msgpck-repr/msgpck-repr.1.6/opam          |  27 +++
 packages/msgpck/msgpck.1.6/opam                    |  36 ++++
 packages/mssql/mssql.2.2.0/opam                    |  49 +++++
 packages/mysql_protocol/mysql_protocol.3.0.1/opam  |  44 +++++
 packages/naboris/naboris.0.0.3/opam                |   1 +
 packages/naboris/naboris.0.0.4/opam                |   1 +
 packages/naboris/naboris.0.1.0/opam                |   1 +
 packages/naboris/naboris.0.1.1/opam                |   1 +
 packages/naboris/naboris.0.1.2/opam                |   1 +
 packages/naboris/naboris.0.1.3/opam                |   1 +
 packages/named-pipe/named-pipe.0.2/opam            |   3 +-
 packages/named-pipe/named-pipe.0.3/opam            |   3 +-
 packages/named-pipe/named-pipe.0.4.0/opam          |   1 +
 packages/nbd/nbd.4.0.3/opam                        |  40 ++++
 packages/netkat/netkat.0.1/opam                    |   2 +-
 packages/netlink/netlink.0.3.4/opam                |  23 +++
 packages/nlopt-ocaml/nlopt-ocaml.0.4/opam          |   8 +-
 packages/nlopt-ocaml/nlopt-ocaml.0.5.1/opam        |  12 +-
 packages/nlopt-ocaml/nlopt-ocaml.0.5/opam          |  10 +-
 packages/nocrypto/nocrypto.0.4.0/opam              |  11 +-
 packages/nocrypto/nocrypto.0.5.0/opam              |  11 +-
 packages/nocrypto/nocrypto.0.5.1/opam              |  11 +-
 packages/nocrypto/nocrypto.0.5.2/opam              |  11 +-
 packages/nocrypto/nocrypto.0.5.3/opam              |  17 +-
 packages/nocrypto/nocrypto.0.5.4-1/opam            |  27 ++-
 packages/nocrypto/nocrypto.0.5.4-2/opam            |  23 +--
 packages/nocrypto/nocrypto.0.5.4/opam              |  23 +--
 packages/not-ocamlfind/not-ocamlfind.0.05/opam     |   1 +
 packages/not-ocamlfind/not-ocamlfind.0.07.01/opam  |   1 +
 packages/not-ocamlfind/not-ocamlfind.0.07.02/opam  |  36 ++++
 packages/not-ocamlfind/not-ocamlfind.0.07/opam     |   1 +
 packages/notty_async/notty_async.0.1/opam          |   5 +-
 packages/np/np.np1.19-0.3.1/opam                   |  43 +++++
 packages/num/num.1.4/opam                          |  27 +++
 packages/oasis2debian/oasis2debian.0.1.3/opam      |   2 +-
 packages/oasis2debian/oasis2debian.0.1.4/opam      |   2 +-
 packages/oasis2debian/oasis2debian.0.1.5/opam      |   2 +-
 packages/obelisk/obelisk.0.6.0/opam                |  39 ++++
 packages/obuilder-spec/obuilder-spec.0.2/opam      |  43 +++++
 packages/obuilder-spec/obuilder-spec.0.3/opam      |  43 +++++
 packages/obuilder/obuilder.0.1/opam                |   3 +-
 packages/obuilder/obuilder.0.2/opam                |  53 ++++++
 packages/obuilder/obuilder.0.3/opam                |  52 +++++
 packages/ocal/ocal.0.1.1/opam                      |   2 +-
 packages/ocal/ocal.0.1.2/opam                      |   2 +-
 packages/ocal/ocal.0.1.3/opam                      |   2 +-
 packages/ocal/ocal.0.2.0/opam                      |   2 +-
 packages/ocal/ocal.0.2.1/opam                      |   2 +-
 .../ocaml-base-compiler.3.07+1/files/PIC.patch     | 210 +++++++++++++++++++++
 .../ocaml-base-compiler.3.07+1/files/pr2061.patch  |  23 +++
 .../ocaml-base-compiler.3.07+1/opam                |  15 +-
 .../ocaml-base-compiler.3.07+2/files/PIC.patch     | 210 +++++++++++++++++++++
 .../ocaml-base-compiler.3.07+2/files/pr2061.patch  |  23 +++
 .../ocaml-base-compiler.3.07+2/opam                |  15 +-
 .../ocaml-base-compiler.3.07/files/PIC.patch       | 210 +++++++++++++++++++++
 .../ocaml-base-compiler.3.07/files/pr2061.patch    |  23 +++
 .../ocaml-base-compiler.3.07/opam                  |  13 ++
 .../ocaml-base-compiler.3.08.0/files/PIC.patch     | 210 +++++++++++++++++++++
 .../ocaml-base-compiler.3.08.0/opam                |   7 +
 .../ocaml-base-compiler.3.08.1/files/PIC.patch     | 210 +++++++++++++++++++++
 .../ocaml-base-compiler.3.08.1/opam                |   7 +
 .../ocaml-base-compiler.3.08.2/files/PIC.patch     | 210 +++++++++++++++++++++
 .../ocaml-base-compiler.3.08.2/opam                |   7 +
 .../ocaml-base-compiler.3.08.3/files/PIC.patch     | 210 +++++++++++++++++++++
 .../ocaml-base-compiler.3.08.3/opam                |   7 +
 .../ocaml-base-compiler.3.08.4/files/PIC.patch     | 210 +++++++++++++++++++++
 .../ocaml-base-compiler.3.08.4/opam                |   7 +
 .../ocaml-base-compiler.3.09.0/files/PIC.patch     |  44 +++++
 .../files/ocamlopt-fPIC.patch                      |  34 ++++
 .../ocaml-base-compiler.3.09.0/files/pr4439.patch  |  25 +++
 .../ocaml-base-compiler.3.09.0/files/pr4867.patch  |  75 ++++++++
 .../ocaml-base-compiler.3.09.0/opam                |  17 ++
 .../files/ocamlopt-fPIC.patch                      |  34 ++++
 .../ocaml-base-compiler.3.09.1/files/pr4439.patch  |  25 +++
 .../ocaml-base-compiler.3.09.1/files/pr4867.patch  |  89 +++++++++
 .../ocaml-base-compiler.3.09.1/opam                |  15 ++
 .../files/ocamlopt-fPIC.patch                      |  34 ++++
 .../ocaml-base-compiler.3.09.2/files/pr4439.patch  |  25 +++
 .../ocaml-base-compiler.3.09.2/files/pr4867.patch  |  89 +++++++++
 .../ocaml-base-compiler.3.09.2/opam                |  15 ++
 .../files/ocamlopt-fPIC.patch                      |  34 ++++
 .../ocaml-base-compiler.3.09.3/files/pr4439.patch  |  25 +++
 .../ocaml-base-compiler.3.09.3/files/pr4867.patch  |  89 +++++++++
 .../ocaml-base-compiler.3.09.3/opam                |  15 ++
 .../ocaml-base-compiler.3.10.0/files/pr4867.patch  |  89 +++++++++
 .../ocaml-base-compiler.3.10.0/opam                |   7 +
 .../ocaml-base-compiler.3.10.1/files/pr4867.patch  | 103 ++++++++++
 .../ocaml-base-compiler.3.10.1/opam                |   7 +
 .../ocaml-base-compiler.3.10.2/files/pr4867.patch  | 103 ++++++++++
 .../ocaml-base-compiler.3.10.2/opam                |   7 +
 .../ocaml-base-compiler.3.11.0/files/pr5237.patch  |  64 +++++++
 .../ocaml-base-compiler.3.11.0/opam                |   7 +
 .../ocaml-base-compiler.3.11.1/files/pr5237.patch  |  64 +++++++
 .../ocaml-base-compiler.3.11.1/opam                |   7 +
 .../ocaml-base-compiler.3.11.2/files/pr5237.patch  |  64 +++++++
 .../ocaml-base-compiler.3.11.2/opam                |  12 +-
 .../ocaml-base-compiler.3.12.0/opam                |  11 +-
 .../ocaml-base-compiler.3.12.1/opam                |   5 +
 .../files/fix-gcc10.patch                          |  33 ++++
 .../ocaml-base-compiler.4.00.0/opam                |   7 +
 .../files/fix-gcc10.patch                          |  33 ++++
 .../ocaml-base-compiler.4.00.1/opam                |  11 +-
 .../files/fix-gcc10.patch                          |  33 ++++
 .../ocaml-base-compiler.4.01.0/opam                |  11 +-
 .../ocaml-base-compiler.4.02.0/files/gpr1330.patch |  58 ++++++
 .../ocaml-base-compiler.4.02.0/opam                |  12 +-
 .../ocaml-base-compiler.4.02.1/files/gpr1330.patch |  58 ++++++
 .../ocaml-base-compiler.4.02.1/opam                |  12 +-
 .../ocaml-base-compiler.4.02.2/files/gpr1330.patch |  58 ++++++
 .../ocaml-base-compiler.4.02.2/opam                |  12 +-
 .../ocaml-base-compiler.4.02.3/files/gpr1330.patch |  58 ++++++
 .../ocaml-base-compiler.4.02.3/opam                |  12 +-
 .../ocaml-base-compiler.4.03.0/files/gpr1330.patch |  58 ++++++
 .../ocaml-base-compiler.4.03.0/opam                |  12 +-
 .../ocaml-base-compiler.4.04.0/files/gpr1330.patch |  58 ++++++
 .../ocaml-base-compiler.4.04.0/opam                |  12 +-
 .../ocaml-base-compiler.4.04.1/files/gpr1330.patch |  58 ++++++
 .../ocaml-base-compiler.4.04.1/opam                |  12 +-
 .../ocaml-base-compiler.4.04.2/files/gpr1330.patch |  58 ++++++
 .../ocaml-base-compiler.4.04.2/opam                |  12 +-
 .../ocaml-base-compiler.4.05.0/files/gpr1330.patch |  58 ++++++
 .../ocaml-base-compiler.4.05.0/opam                |  12 +-
 .../ocaml-base-compiler.4.06.0/opam                |   1 +
 .../ocaml-base-compiler.4.06.1/opam                |   1 +
 .../ocaml-base-compiler.4.07.0/opam                |   1 +
 .../ocaml-base-compiler.4.07.1/opam                |   1 +
 .../ocaml-base-compiler.4.08.0/opam                |   1 +
 .../ocaml-base-compiler.4.08.1/opam                |   1 +
 .../files/fix-gcc10.patch                          |  34 ++++
 .../ocaml-base-compiler.4.09.0/opam                |  15 +-
 .../ocaml-base-compiler.4.09.1/opam                |   9 +-
 .../ocaml-base-compiler.4.10.0/opam                |   9 +-
 .../ocaml-base-compiler.4.10.1/opam                |   9 +-
 .../files/ocaml-base-compiler.install              |   1 +
 .../ocaml-base-compiler.4.10.2/opam                |  42 +++++
 .../ocaml-base-compiler.4.11.0/opam                |  13 +-
 .../ocaml-base-compiler.4.11.1/opam                |  13 +-
 .../files/ocaml-base-compiler.install              |   1 +
 .../ocaml-base-compiler.4.11.2/opam                |  43 +++++
 .../files/ocaml-base-compiler.install              |   1 +
 .../ocaml-base-compiler.4.12.0}/opam               |  24 ++-
 .../files/ocaml-base-compiler.install              |   1 +
 .../ocaml-base-compiler.4.12.0~alpha1/opam         |  43 +++++
 .../files/ocaml-base-compiler.install              |   1 +
 .../ocaml-base-compiler.4.12.0~alpha2/opam         |  43 +++++
 .../files/ocaml-base-compiler.install              |   1 +
 .../ocaml-base-compiler.4.12.0~alpha3/opam         |  43 +++++
 .../files/ocaml-base-compiler.install              |   1 +
 .../ocaml-base-compiler.4.12.0~beta1}/opam         |  23 ++-
 .../files/ocaml-base-compiler.install              |   1 +
 .../ocaml-base-compiler.4.12.0~beta2/opam          |  43 +++++
 .../files/ocaml-base-compiler.install              |   1 +
 .../ocaml-base-compiler.4.12.0~rc1/opam            |  43 +++++
 packages/ocaml-basics/ocaml-basics.0.5.0/opam      |   1 +
 .../ocaml-config.0/files/gen_ocaml_config.ml.in    |  48 +++++
 .../ocaml-config.0/files/ocaml-config.install      |   1 +
 packages/ocaml-config/ocaml-config.0/opam          |  22 +++
 packages/ocaml-config/ocaml-config.1/opam          |   4 +-
 .../ocaml-config.2/files/gen_ocaml_config.ml.in    |  56 ++++++
 .../ocaml-config.2/files/ocaml-config.install      |   1 +
 packages/ocaml-config/ocaml-config.2/opam          |  21 +++
 .../ocaml-freestanding.0.6.4/opam                  |  39 ++++
 packages/ocaml-js-stdlib/ocaml-js-stdlib.1.0/opam  |   3 +
 .../ocaml-logicalform.v0.6.0/opam                  |   1 +
 .../ocaml-lsp-server/ocaml-lsp-server.1.1.0/opam   |   2 +-
 .../ocaml-lsp-server/ocaml-lsp-server.1.2.0/opam   |  50 +++++
 .../ocaml-lsp-server/ocaml-lsp-server.1.3.0/opam   |  50 +++++
 .../ocaml-lsp-server/ocaml-lsp-server.1.4.0/opam   |  51 +++++
 .../ocaml-lsp-server/ocaml-lsp-server.1.4.1/opam   |  51 +++++
 packages/ocaml-manual/ocaml-manual.4.12.0/opam     |  26 +++
 .../ocaml-migrate-parsetree.1.8.0/opam             |   2 +-
 .../ocaml-option-32bit/ocaml-option-32bit.1/opam   |  11 ++
 packages/ocaml-option-afl/ocaml-option-afl.1/opam  |   7 +
 .../ocaml-option-bytecode-only.1/opam              |   7 +
 .../ocaml-option-default-unsafe-string.1/opam      |   7 +
 .../ocaml-option-flambda.1/opam                    |   7 +
 packages/ocaml-option-fp/ocaml-option-fp.1/opam    |   8 +
 .../ocaml-option-musl/ocaml-option-musl.1/opam     |  13 ++
 packages/ocaml-option-nnp/ocaml-option-nnp.1/opam  |   7 +
 .../ocaml-option-nnpchecker.1/opam                 |   9 +
 .../ocaml-option-no-flat-float-array.1/opam        |   7 +
 .../ocaml-option-spacetime.1/opam                  |   8 +
 .../ocaml-option-static/ocaml-option-static.1/opam |  15 ++
 .../ocaml-options-only-afl.1/opam                  |  18 ++
 .../ocaml-options-only-flambda-fp.1/opam           |  17 ++
 .../ocaml-options-only-flambda.1/opam              |  18 ++
 .../ocaml-options-only-fp.1/opam                   |  18 ++
 .../ocaml-options-only-nnp.1/opam                  |  18 ++
 .../ocaml-options-only-nnpchecker.1/opam           |  18 ++
 .../ocaml-options-only-no-flat-float-array.1/opam  |  18 ++
 .../ocaml-options-vanilla.1/opam                   |  23 +++
 .../ocaml-protoc-plugin.4.2.0/opam                 |  42 +++++
 packages/ocaml-r/ocaml-r.0.0.1/opam                |   2 +-
 .../ocaml-secondary-compiler.4.08.1/opam           |   2 +-
 packages/ocaml-src/ocaml-src.4.10.2/files/META     |   1 +
 packages/ocaml-src/ocaml-src.4.10.2/opam           |  14 ++
 packages/ocaml-src/ocaml-src.4.11.2/files/META     |   1 +
 packages/ocaml-src/ocaml-src.4.11.2/opam           |  14 ++
 packages/ocaml-src/ocaml-src.4.12.0/files/META     |   1 +
 packages/ocaml-src/ocaml-src.4.12.0/opam           |  16 ++
 .../files/gen_ocaml_config.ml.in                   |  43 +++++
 packages/ocaml-system/ocaml-system.4.10.2/opam     |  19 ++
 .../files/gen_ocaml_config.ml.in                   |  43 +++++
 packages/ocaml-system/ocaml-system.4.11.2/opam     |  19 ++
 .../files/gen_ocaml_config.ml.in                   |  43 +++++
 packages/ocaml-system/ocaml-system.4.12.0/opam     |  19 ++
 packages/ocaml-systemd/ocaml-systemd.1.2/opam      |   2 +-
 .../ocaml-variants.3.09.1+metaocaml/opam           |   1 +
 .../ocaml-variants.4.00.0+debug-runtime/opam       |   1 +
 .../ocaml-variants/ocaml-variants.4.00.0+fp/opam   |   1 +
 .../ocaml-variants/ocaml-variants.4.00.1+BER/opam  |   1 +
 .../ocaml-variants/ocaml-variants.4.00.1+PIC/opam  |   1 +
 .../ocaml-variants.4.00.1+annot/opam               |   1 +
 .../ocaml-variants.4.00.1+debug-runtime/opam       |   1 +
 .../ocaml-variants.4.00.1+french/opam              |   1 +
 .../ocaml-variants.4.00.1+mirage-unix/opam         |   1 +
 .../ocaml-variants.4.00.1+mirage-xen/opam          |   1 +
 .../ocaml-variants.4.00.1+open-types/opam          |   1 +
 .../ocaml-variants.4.00.1+raspberrypi/opam         |   1 +
 .../ocaml-variants.4.00.1+short-types/opam         |   1 +
 .../ocaml-variants.4.01.0+32bit/opam               |   1 +
 .../ocaml-variants/ocaml-variants.4.01.0+BER/opam  |   1 +
 .../ocaml-variants/ocaml-variants.4.01.0+PIC/opam  |   1 +
 .../ocaml-variants.4.01.0+armv6-freebsd/opam       |   1 +
 .../ocaml-variants/ocaml-variants.4.01.0+fp/opam   |   1 +
 .../ocaml-variants/ocaml-variants.4.01.0+lsb/opam  |   1 +
 .../ocaml-variants.4.01.0+musl+static/opam         |   1 +
 .../ocaml-variants/ocaml-variants.4.01.0+musl/opam |   1 +
 .../ocaml-variants.4.01.0+open-types/opam          |   1 +
 .../ocaml-variants.4.01.0+profile/opam             |   1 +
 .../ocaml-variants/ocaml-variants.4.02.0+PIC/opam  |   1 +
 .../ocaml-variants.4.02.0+improved-errors/opam     |   1 +
 .../ocaml-variants/ocaml-variants.4.02.0+rc1/opam  |   1 +
 .../ocaml-variants.4.02.1+32bit/opam               |   1 +
 .../ocaml-variants/ocaml-variants.4.02.1+BER/opam  |   1 +
 .../ocaml-variants/ocaml-variants.4.02.1+PIC/opam  |   1 +
 .../ocaml-variants/ocaml-variants.4.02.1+fp/opam   |   1 +
 .../opam                                           |   1 +
 .../ocaml-variants.4.02.1+modular-implicits/opam   |   1 +
 .../ocaml-variants.4.02.1+musl+static/opam         |   1 +
 .../ocaml-variants/ocaml-variants.4.02.1+musl/opam |   1 +
 .../ocaml-variants.4.02.2+improved-errors/opam     |   1 +
 .../ocaml-variants/ocaml-variants.4.02.2+rc1/opam  |   1 +
 .../ocaml-variants.4.02.3+32bit/opam               |   1 +
 .../ocaml-variants/ocaml-variants.4.02.3+PIC/opam  |   1 +
 .../ocaml-variants.4.02.3+buckle-1/opam            |   1 +
 .../ocaml-variants.4.02.3+buckle-master/opam       |   1 +
 .../ocaml-variants.4.02.3+bytecode-only/opam       |   1 +
 .../ocaml-variants.4.02.3+curried-constr/opam      |   1 +
 .../ocaml-variants/ocaml-variants.4.02.3+fp/opam   |   1 +
 .../ocaml-variants.4.02.3+musl+static/opam         |   1 +
 .../ocaml-variants/ocaml-variants.4.02.3+musl/opam |   1 +
 .../files/fix-gcc10.patch                          |   0
 .../opam                                           |  15 +-
 .../ocaml-variants.4.03.0+32bit/opam               |   1 +
 .../ocaml-variants.4.03.0+beta1+flambda/opam       |   1 +
 .../ocaml-variants.4.03.0+beta1-no-debug/opam      |   1 +
 .../ocaml-variants.4.03.0+beta1/opam               |   1 +
 .../ocaml-variants.4.03.0+beta2+flambda/opam       |   1 +
 .../ocaml-variants.4.03.0+beta2-no-debug/opam      |   1 +
 .../ocaml-variants.4.03.0+beta2/opam               |   1 +
 .../ocaml-variants/ocaml-variants.4.03.0+fPIC/opam |   1 +
 .../ocaml-variants.4.03.0+flambda/opam             |   1 +
 .../ocaml-variants.4.03.0+fp+flambda/opam          |   1 +
 .../ocaml-variants/ocaml-variants.4.03.0+fp/opam   |   1 +
 .../ocaml-variants.4.03.0+statistical-memprof/opam |   1 +
 .../files/fix-gcc10.patch                          |  21 +++
 .../ocaml-variants.4.03.1+trunk/opam               |  48 +++++
 .../ocaml-variants.4.04.0+32bit/opam               |   1 +
 .../ocaml-variants/ocaml-variants.4.04.0+BER/opam  |   1 +
 .../ocaml-variants/ocaml-variants.4.04.0+afl/opam  |   1 +
 .../ocaml-variants.4.04.0+beta1+flambda/opam       |   1 +
 .../ocaml-variants.4.04.0+beta1/opam               |   1 +
 .../ocaml-variants.4.04.0+beta2+flambda/opam       |   1 +
 .../ocaml-variants.4.04.0+beta2/opam               |   1 +
 .../ocaml-variants.4.04.0+bytecode-only/opam       |   1 +
 .../ocaml-variants.4.04.0+copatterns/opam          |   1 +
 .../ocaml-variants/ocaml-variants.4.04.0+fPIC/opam |   1 +
 .../ocaml-variants.4.04.0+flambda/opam             |   1 +
 .../ocaml-variants.4.04.0+fp+flambda/opam          |   1 +
 .../ocaml-variants/ocaml-variants.4.04.0+fp/opam   |   1 +
 .../ocaml-variants.4.04.0+safe-string/opam         |   1 +
 .../ocaml-variants.4.04.0+spacetime/opam           |   1 +
 .../ocaml-variants.4.04.0+trunk+forced_lto/opam    |   1 +
 .../ocaml-variants.4.04.1+32bit/opam               |   1 +
 .../ocaml-variants.4.04.1+bytecode-only/opam       |   1 +
 .../ocaml-variants/ocaml-variants.4.04.1+fPIC/opam |   1 +
 .../ocaml-variants.4.04.1+flambda/opam             |   1 +
 .../ocaml-variants.4.04.1+fp+flambda/opam          |   1 +
 .../ocaml-variants/ocaml-variants.4.04.1+fp/opam   |   1 +
 .../ocaml-variants.4.04.1+safe-string/opam         |   1 +
 .../ocaml-variants.4.04.1+spacetime/opam           |   1 +
 .../ocaml-variants.4.04.2+32bit/opam               |   1 +
 .../ocaml-variants.4.04.2+bytecode-only/opam       |   1 +
 .../ocaml-variants/ocaml-variants.4.04.2+fPIC/opam |   1 +
 .../ocaml-variants.4.04.2+flambda/opam             |   1 +
 .../ocaml-variants.4.04.2+fp+flambda/opam          |   1 +
 .../ocaml-variants/ocaml-variants.4.04.2+fp/opam   |   1 +
 .../ocaml-variants.4.04.2+safe-string/opam         |   1 +
 .../ocaml-variants.4.04.2+spacetime/opam           |   1 +
 .../ocaml-variants.4.04.2+statistical-memprof/opam |   1 +
 .../files/fix-gcc10.patch                          |  21 +++
 .../ocaml-variants.4.04.3+trunk/opam               |  48 +++++
 .../ocaml-variants.4.05.0+32bit/opam               |   1 +
 .../ocaml-variants/ocaml-variants.4.05.0+afl/opam  |   1 +
 .../ocaml-variants.4.05.0+beta1+flambda/opam       |   1 +
 .../ocaml-variants.4.05.0+beta1/opam               |   1 +
 .../ocaml-variants.4.05.0+beta2+flambda/opam       |   1 +
 .../ocaml-variants.4.05.0+beta2/opam               |   1 +
 .../ocaml-variants.4.05.0+beta3/opam               |   1 +
 .../ocaml-variants.4.05.0+bytecode-only/opam       |   1 +
 .../ocaml-variants.4.05.0+flambda/opam             |   1 +
 .../ocaml-variants/ocaml-variants.4.05.0+lto/opam  |   1 +
 .../ocaml-variants.4.05.0+musl+flambda/opam        |   1 +
 .../ocaml-variants.4.05.0+musl+static+flambda/opam |   1 +
 .../ocaml-variants.4.05.0+rc1+flambda/opam         |   1 +
 .../ocaml-variants/ocaml-variants.4.05.0+rc1/opam  |   1 +
 .../ocaml-variants.4.05.0+safe-string/opam         |   1 +
 .../ocaml-variants.4.05.0+spacetime/opam           |   1 +
 .../ocaml-variants.4.05.0+statistical-memprof/opam |   1 +
 .../files/fix-gcc10.patch                          |   0
 .../opam                                           |  13 +-
 .../files/fix-gcc10.patch                          |   0
 .../opam                                           |  13 +-
 .../files/fix-gcc10.patch                          |   0
 .../opam                                           |  13 +-
 .../files/fix-gcc10.patch                          |   0
 .../opam                                           |  13 +-
 .../files/fix-gcc10.patch                          |   0
 .../opam                                           |  13 +-
 .../files/fix-gcc10.patch                          |   0
 .../opam                                           |  13 +-
 .../ocaml-variants.4.06.0+32bit/opam               |   1 +
 .../ocaml-variants/ocaml-variants.4.06.0+afl/opam  |   1 +
 .../ocaml-variants.4.06.0+beta1+afl/opam           |   1 +
 .../opam                                           |   1 +
 .../ocaml-variants.4.06.0+beta1+flambda/opam       |   1 +
 .../opam                                           |   1 +
 .../ocaml-variants.4.06.0+beta1+fp+flambda/opam    |   1 +
 .../ocaml-variants.4.06.0+beta1+fp/opam            |   1 +
 .../ocaml-variants.4.06.0+beta1/opam               |   1 +
 .../ocaml-variants.4.06.0+beta2+afl/opam           |   1 +
 .../opam                                           |   1 +
 .../ocaml-variants.4.06.0+beta2+flambda/opam       |   1 +
 .../opam                                           |   1 +
 .../ocaml-variants.4.06.0+beta2+fp+flambda/opam    |   1 +
 .../ocaml-variants.4.06.0+beta2+fp/opam            |   1 +
 .../ocaml-variants.4.06.0+beta2/opam               |   1 +
 .../ocaml-variants.4.06.0+bytecode-only/opam       |   1 +
 .../opam                                           |   1 +
 .../opam                                           |   1 +
 .../ocaml-variants.4.06.0+flambda/opam             |   1 +
 .../ocaml-variants.4.06.0+force-safe-string/opam   |   1 +
 .../ocaml-variants.4.06.0+fp+flambda/opam          |   1 +
 .../ocaml-variants/ocaml-variants.4.06.0+fp/opam   |   1 +
 .../ocaml-variants.4.06.0+musl+flambda/opam        |   1 +
 .../ocaml-variants.4.06.0+musl+static+flambda/opam |   1 +
 .../ocaml-variants.4.06.0+no-flat-float-array/opam |   1 +
 .../ocaml-variants.4.06.0+rc1+afl/opam             |   1 +
 .../opam                                           |   1 +
 .../ocaml-variants.4.06.0+rc1+flambda/opam         |   1 +
 .../opam                                           |   1 +
 .../ocaml-variants.4.06.0+rc1+fp+flambda/opam      |   1 +
 .../ocaml-variants.4.06.0+rc1+fp/opam              |   1 +
 .../ocaml-variants/ocaml-variants.4.06.0+rc1/opam  |   1 +
 .../ocaml-variants.4.06.0+spacetime/opam           |   1 +
 .../ocaml-variants.4.06.0+statistical-memprof/opam |   1 +
 .../ocaml-variants.4.06.1+32bit/opam               |   1 +
 .../ocaml-variants/ocaml-variants.4.06.1+afl/opam  |   1 +
 .../ocaml-variants.4.06.1+bytecode-only/opam       |   1 +
 .../opam                                           |   1 +
 .../ocaml-variants.4.06.1+flambda/opam             |   1 +
 .../ocaml-variants.4.06.1+force-safe-string/opam   |   1 +
 .../ocaml-variants.4.06.1+fp+flambda/opam          |   1 +
 .../ocaml-variants/ocaml-variants.4.06.1+fp/opam   |   1 +
 .../ocaml-variants/ocaml-variants.4.06.1+lto/opam  |   1 +
 .../ocaml-variants.4.06.1+musl+flambda/opam        |   1 +
 .../ocaml-variants.4.06.1+musl+static+flambda/opam |   1 +
 .../ocaml-variants.4.06.1+no-flat-float-array/opam |   1 +
 .../opam                                           |   1 +
 .../ocaml-variants.4.06.1+rc1+afl/opam             |   1 +
 .../opam                                           |   1 +
 .../ocaml-variants.4.06.1+rc1+flambda/opam         |   1 +
 .../opam                                           |   1 +
 .../ocaml-variants.4.06.1+rc1+fp+flambda/opam      |   1 +
 .../ocaml-variants.4.06.1+rc1+fp/opam              |   1 +
 .../ocaml-variants/ocaml-variants.4.06.1+rc1/opam  |   1 +
 .../ocaml-variants.4.06.1+rc2+afl/opam             |   1 +
 .../opam                                           |   1 +
 .../ocaml-variants.4.06.1+rc2+flambda/opam         |   1 +
 .../opam                                           |   1 +
 .../ocaml-variants.4.06.1+rc2+fp+flambda/opam      |   1 +
 .../ocaml-variants.4.06.1+rc2+fp/opam              |   1 +
 .../ocaml-variants/ocaml-variants.4.06.1+rc2/opam  |   1 +
 .../ocaml-variants.4.06.1+statistical-memprof/opam |   1 +
 .../ocaml-variants.4.06.1+termux/opam              |   1 +
 .../files/fix-gcc10.patch                          |   0
 .../opam                                           |  11 +-
 .../files/fix-gcc10.patch                          |   0
 .../opam                                           |  11 +-
 .../opam                                           |  13 +-
 .../files/fix-gcc10.patch                          |   0
 .../opam                                           |  11 +-
 .../files/fix-gcc10.patch                          |   0
 .../opam                                           |  11 +-
 .../files/fix-gcc10.patch                          |   0
 .../opam                                           |  11 +-
 .../ocaml-variants.4.07.0+32bit/opam               |   1 +
 .../ocaml-variants/ocaml-variants.4.07.0+afl/opam  |   1 +
 .../ocaml-variants.4.07.0+beta2+afl/opam           |   1 +
 .../opam                                           |   1 +
 .../ocaml-variants.4.07.0+beta2+flambda/opam       |   1 +
 .../opam                                           |   1 +
 .../ocaml-variants.4.07.0+beta2+fp+flambda/opam    |   1 +
 .../ocaml-variants.4.07.0+beta2+fp/opam            |   1 +
 .../ocaml-variants.4.07.0+beta2/opam               |   1 +
 .../ocaml-variants.4.07.0+bytecode-only/opam       |   1 +
 .../opam                                           |   1 +
 .../opam                                           |   1 +
 .../ocaml-variants.4.07.0+flambda/opam             |   1 +
 .../ocaml-variants.4.07.0+force-safe-string/opam   |   1 +
 .../ocaml-variants.4.07.0+fp+flambda/opam          |   1 +
 .../ocaml-variants/ocaml-variants.4.07.0+fp/opam   |   1 +
 .../ocaml-variants.4.07.0+no-flat-float-array/opam |   1 +
 .../ocaml-variants.4.07.0+rc1+afl/opam             |   1 +
 .../opam                                           |   1 +
 .../ocaml-variants.4.07.0+rc1+flambda/opam         |   1 +
 .../opam                                           |   1 +
 .../ocaml-variants.4.07.0+rc1+fp+flambda/opam      |   1 +
 .../ocaml-variants.4.07.0+rc1+fp/opam              |   1 +
 .../ocaml-variants/ocaml-variants.4.07.0+rc1/opam  |   1 +
 .../ocaml-variants.4.07.0+rc2+afl/opam             |   1 +
 .../opam                                           |   1 +
 .../ocaml-variants.4.07.0+rc2+flambda/opam         |   1 +
 .../opam                                           |   1 +
 .../ocaml-variants.4.07.0+rc2+fp+flambda/opam      |   1 +
 .../ocaml-variants.4.07.0+rc2+fp/opam              |   1 +
 .../ocaml-variants/ocaml-variants.4.07.0+rc2/opam  |   1 +
 .../ocaml-variants.4.07.0+spacetime/opam           |   1 +
 .../ocaml-variants.4.07.1+32bit/opam               |   1 +
 .../ocaml-variants/ocaml-variants.4.07.1+BER/opam  |   1 +
 .../ocaml-variants/ocaml-variants.4.07.1+afl/opam  |   1 +
 .../ocaml-variants.4.07.1+bytecode-only/opam       |   1 +
 .../opam                                           |   1 +
 .../opam                                           |   1 +
 .../ocaml-variants.4.07.1+flambda/opam             |   1 +
 .../ocaml-variants.4.07.1+force-safe-string/opam   |   1 +
 .../ocaml-variants.4.07.1+fp+flambda/opam          |   1 +
 .../ocaml-variants/ocaml-variants.4.07.1+fp/opam   |   1 +
 .../ocaml-variants.4.07.1+musl+flambda/opam        |   1 +
 .../ocaml-variants.4.07.1+musl+static+flambda/opam |   1 +
 .../ocaml-variants.4.07.1+no-flat-float-array/opam |   1 +
 .../ocaml-variants.4.07.1+rc1+32bit/opam           |   1 +
 .../ocaml-variants.4.07.1+rc1+afl/opam             |   1 +
 .../opam                                           |   1 +
 .../opam                                           |   1 +
 .../ocaml-variants.4.07.1+rc1+flambda/opam         |   1 +
 .../opam                                           |   1 +
 .../ocaml-variants.4.07.1+rc1+fp+flambda/opam      |   1 +
 .../ocaml-variants.4.07.1+rc1+fp/opam              |   1 +
 .../ocaml-variants/ocaml-variants.4.07.1+rc1/opam  |   1 +
 .../ocaml-variants.4.07.1+spacetime/opam           |   1 +
 .../ocaml-variants.4.07.1+statistical-memprof/opam |   1 +
 .../files/fix-gcc10.patch                          |   0
 .../opam                                           |  13 +-
 .../files/fix-gcc10.patch                          |   0
 .../opam                                           |  11 +-
 .../files/fix-gcc10.patch                          |   0
 .../opam                                           |  13 +-
 .../files/fix-gcc10.patch                          |   0
 .../opam                                           |  13 +-
 .../files/fix-gcc10.patch                          |   0
 .../opam                                           |  13 +-
 .../files/fix-gcc10.patch                          |   0
 .../opam                                           |  13 +-
 .../ocaml-variants.4.08.0+32bit/opam               |   1 +
 .../ocaml-variants/ocaml-variants.4.08.0+afl/opam  |   1 +
 .../ocaml-variants.4.08.0+beta1+afl/opam           |   1 +
 .../opam                                           |   1 +
 .../ocaml-variants.4.08.0+beta1+flambda/opam       |   1 +
 .../ocaml-variants.4.08.0+beta1+fp+flambda/opam    |   1 +
 .../ocaml-variants.4.08.0+beta1+fp/opam            |   1 +
 .../ocaml-variants.4.08.0+beta1/opam               |   1 +
 .../ocaml-variants.4.08.0+beta2+afl/opam           |   1 +
 .../opam                                           |   1 +
 .../ocaml-variants.4.08.0+beta2+flambda/opam       |   1 +
 .../ocaml-variants.4.08.0+beta2+fp+flambda/opam    |   1 +
 .../ocaml-variants.4.08.0+beta2+fp/opam            |   1 +
 .../ocaml-variants.4.08.0+beta2/opam               |   1 +
 .../ocaml-variants.4.08.0+beta3+afl/opam           |   1 +
 .../opam                                           |   1 +
 .../ocaml-variants.4.08.0+beta3+flambda/opam       |   1 +
 .../ocaml-variants.4.08.0+beta3+fp+flambda/opam    |   1 +
 .../ocaml-variants.4.08.0+beta3+fp/opam            |   1 +
 .../ocaml-variants.4.08.0+beta3/opam               |   1 +
 .../ocaml-variants.4.08.0+bytecode-only/opam       |   1 +
 .../opam                                           |   1 +
 .../opam                                           |   1 +
 .../ocaml-variants.4.08.0+flambda/opam             |   1 +
 .../ocaml-variants.4.08.0+force-safe-string/opam   |   1 +
 .../ocaml-variants.4.08.0+fp+flambda/opam          |   1 +
 .../ocaml-variants/ocaml-variants.4.08.0+fp/opam   |   1 +
 .../ocaml-variants.4.08.0+musl+flambda/opam        |   1 +
 .../ocaml-variants.4.08.0+musl+static+flambda/opam |   1 +
 .../ocaml-variants.4.08.0+no-flat-float-array/opam |   1 +
 .../ocaml-variants.4.08.0+rc1+afl/opam             |   1 +
 .../opam                                           |   1 +
 .../ocaml-variants.4.08.0+rc1+flambda/opam         |   1 +
 .../ocaml-variants.4.08.0+rc1+fp+flambda/opam      |   1 +
 .../ocaml-variants.4.08.0+rc1+fp/opam              |   1 +
 .../ocaml-variants/ocaml-variants.4.08.0+rc1/opam  |   1 +
 .../ocaml-variants.4.08.0+rc2+afl/opam             |   1 +
 .../opam                                           |   1 +
 .../ocaml-variants.4.08.0+rc2+flambda/opam         |   1 +
 .../ocaml-variants.4.08.0+rc2+fp+flambda/opam      |   1 +
 .../ocaml-variants.4.08.0+rc2+fp/opam              |   1 +
 .../ocaml-variants/ocaml-variants.4.08.0+rc2/opam  |   1 +
 .../ocaml-variants.4.08.0+spacetime/opam           |   1 +
 .../ocaml-variants.4.08.1+32bit/opam               |   1 +
 .../ocaml-variants/ocaml-variants.4.08.1+afl/opam  |   1 +
 .../ocaml-variants.4.08.1+bytecode-only/opam       |   1 +
 .../opam                                           |   1 +
 .../opam                                           |   1 +
 .../ocaml-variants.4.08.1+flambda/opam             |   1 +
 .../ocaml-variants.4.08.1+force-safe-string/opam   |   1 +
 .../ocaml-variants.4.08.1+fp+flambda/opam          |   1 +
 .../ocaml-variants/ocaml-variants.4.08.1+fp/opam   |   1 +
 .../ocaml-variants.4.08.1+musl+flambda/opam        |   1 +
 .../ocaml-variants.4.08.1+musl+static+flambda/opam |   1 +
 .../ocaml-variants.4.08.1+no-flat-float-array/opam |   1 +
 .../ocaml-variants.4.08.1+rc1+afl/opam             |   1 +
 .../opam                                           |   1 +
 .../ocaml-variants.4.08.1+rc1+flambda/opam         |   1 +
 .../opam                                           |   1 +
 .../ocaml-variants.4.08.1+rc1+fp+flambda/opam      |   1 +
 .../ocaml-variants.4.08.1+rc1+fp/opam              |   1 +
 .../ocaml-variants/ocaml-variants.4.08.1+rc1/opam  |   1 +
 .../ocaml-variants.4.08.1+rc2+afl/opam             |   1 +
 .../opam                                           |   1 +
 .../ocaml-variants.4.08.1+rc2+flambda/opam         |   1 +
 .../opam                                           |   1 +
 .../ocaml-variants.4.08.1+rc2+fp+flambda/opam      |   1 +
 .../ocaml-variants.4.08.1+rc2+fp/opam              |   1 +
 .../ocaml-variants/ocaml-variants.4.08.1+rc2/opam  |   1 +
 .../ocaml-variants.4.08.1+rc3+afl/opam             |   1 +
 .../opam                                           |   1 +
 .../ocaml-variants.4.08.1+rc3+flambda/opam         |   1 +
 .../opam                                           |   1 +
 .../ocaml-variants.4.08.1+rc3+fp+flambda/opam      |   1 +
 .../ocaml-variants.4.08.1+rc3+fp/opam              |   1 +
 .../ocaml-variants/ocaml-variants.4.08.1+rc3/opam  |   1 +
 .../ocaml-variants.4.08.1+spacetime/opam           |   1 +
 .../files/fix-gcc10.patch                          |   0
 .../opam                                           |  14 +-
 .../files/fix-gcc10.patch                          |   0
 .../opam                                           |  14 +-
 .../files/fix-gcc10.patch                          |   0
 .../opam                                           |  14 +-
 .../opam                                           |  14 +-
 .../files/fix-gcc10.patch                          |   0
 .../opam                                           |  14 +-
 .../files/fix-gcc10.patch                          |   0
 .../opam                                           |  14 +-
 .../files/fix-gcc10.patch                          |   0
 .../opam                                           |  14 +-
 .../ocaml-variants.4.09.0+32bit/opam               |   9 +-
 .../ocaml-variants/ocaml-variants.4.09.0+afl/opam  |   9 +-
 .../ocaml-variants.4.09.0+beta1+afl/opam           |   1 +
 .../opam                                           |   1 +
 .../ocaml-variants.4.09.0+beta1+flambda/opam       |   1 +
 .../ocaml-variants.4.09.0+beta1+fp+flambda/opam    |   1 +
 .../ocaml-variants.4.09.0+beta1+fp/opam            |   1 +
 .../ocaml-variants.4.09.0+beta1/opam               |   1 +
 .../ocaml-variants.4.09.0+beta2+afl/opam           |   1 +
 .../opam                                           |   1 +
 .../ocaml-variants.4.09.0+beta2+flambda/opam       |   1 +
 .../ocaml-variants.4.09.0+beta2+fp+flambda/opam    |   1 +
 .../ocaml-variants.4.09.0+beta2+fp/opam            |   1 +
 .../ocaml-variants.4.09.0+beta2/opam               |   1 +
 .../ocaml-variants.4.09.0+bytecode-only/opam       |   7 +-
 .../opam                                           |   9 +-
 .../opam                                           |   9 +-
 .../ocaml-variants.4.09.0+flambda/opam             |   9 +-
 .../ocaml-variants.4.09.0+force-safe-string/opam   |   9 +-
 .../ocaml-variants.4.09.0+fp+flambda/opam          |   9 +-
 .../ocaml-variants/ocaml-variants.4.09.0+fp/opam   |   9 +-
 .../ocaml-variants.4.09.0+musl+flambda/opam        |   9 +-
 .../ocaml-variants.4.09.0+musl+static+flambda/opam |   9 +-
 .../ocaml-variants.4.09.0+no-flat-float-array/opam |   9 +-
 .../ocaml-variants.4.09.0+spacetime/opam           |   9 +-
 .../ocaml-variants.4.09.1+32bit/opam               |   9 +-
 .../ocaml-variants.4.09.1+afl+flambda/opam         |   9 +-
 .../ocaml-variants/ocaml-variants.4.09.1+afl/opam  |   9 +-
 .../ocaml-variants.4.09.1+bytecode-only/opam       |   7 +-
 .../opam                                           |   9 +-
 .../opam                                           |   9 +-
 .../ocaml-variants.4.09.1+flambda/opam             |   9 +-
 .../ocaml-variants.4.09.1+force-safe-string/opam   |   9 +-
 .../ocaml-variants.4.09.1+fp+flambda/opam          |   9 +-
 .../ocaml-variants/ocaml-variants.4.09.1+fp/opam   |   9 +-
 .../ocaml-variants.4.09.1+musl+flambda/opam        |   9 +-
 .../ocaml-variants.4.09.1+musl+static+flambda/opam |   9 +-
 .../ocaml-variants.4.09.1+no-flat-float-array/opam |   9 +-
 .../ocaml-variants.4.09.1+spacetime/opam           |   9 +-
 .../opam                                           |  22 ++-
 .../opam                                           |  50 +++++
 .../opam                                           |  22 ++-
 .../opam                                           |  22 ++-
 .../opam                                           |  22 ++-
 .../opam                                           |  22 ++-
 .../ocaml-variants.4.10.0+32bit/opam               |   9 +-
 .../ocaml-variants/ocaml-variants.4.10.0+afl/opam  |   9 +-
 .../ocaml-variants.4.10.0+beta1+afl/opam           |   1 +
 .../ocaml-variants.4.10.0+beta1+flambda/opam       |   1 +
 .../ocaml-variants.4.10.0+beta1+fp+flambda/opam    |   1 +
 .../ocaml-variants.4.10.0+beta1+fp/opam            |   1 +
 .../ocaml-variants.4.10.0+beta1/opam               |   1 +
 .../ocaml-variants.4.10.0+beta2+afl/opam           |   1 +
 .../ocaml-variants.4.10.0+beta2+flambda/opam       |   1 +
 .../ocaml-variants.4.10.0+beta2+fp+flambda/opam    |   1 +
 .../ocaml-variants.4.10.0+beta2+fp/opam            |   1 +
 .../ocaml-variants.4.10.0+beta2/opam               |   1 +
 .../ocaml-variants.4.10.0+bytecode-only/opam       |   7 +-
 .../opam                                           |   9 +-
 .../opam                                           |   9 +-
 .../ocaml-variants.4.10.0+flambda/opam             |   9 +-
 .../ocaml-variants.4.10.0+fp+flambda/opam          |   9 +-
 .../ocaml-variants/ocaml-variants.4.10.0+fp/opam   |   9 +-
 .../ocaml-variants.4.10.0+musl+flambda/opam        |   9 +-
 .../ocaml-variants.4.10.0+musl+static+flambda/opam |   9 +-
 .../ocaml-variants.4.10.0+nnpcheck/opam            |   9 +-
 .../ocaml-variants.4.10.0+no-flat-float-array/opam |   9 +-
 .../ocaml-variants.4.10.0+rc1+afl/opam             |   1 +
 .../ocaml-variants.4.10.0+rc1+flambda/opam         |   1 +
 .../ocaml-variants.4.10.0+rc1+fp+flambda/opam      |   1 +
 .../ocaml-variants.4.10.0+rc1+fp/opam              |   1 +
 .../ocaml-variants/ocaml-variants.4.10.0+rc1/opam  |   1 +
 .../ocaml-variants.4.10.0+rc2+afl/opam             |   1 +
 .../ocaml-variants.4.10.0+rc2+flambda/opam         |   1 +
 .../ocaml-variants.4.10.0+rc2+fp+flambda/opam      |   1 +
 .../ocaml-variants.4.10.0+rc2+fp/opam              |   1 +
 .../ocaml-variants/ocaml-variants.4.10.0+rc2/opam  |   1 +
 .../ocaml-variants.4.10.0+spacetime/opam           |   9 +-
 .../ocaml-variants.4.10.1+32bit/opam               |   9 +-
 .../ocaml-variants/ocaml-variants.4.10.1+afl/opam  |   9 +-
 .../ocaml-variants.4.10.1+bytecode-only/opam       |   7 +-
 .../opam                                           |   9 +-
 .../opam                                           |   9 +-
 .../ocaml-variants.4.10.1+flambda/opam             |   9 +-
 .../ocaml-variants.4.10.1+fp+flambda/opam          |   9 +-
 .../ocaml-variants/ocaml-variants.4.10.1+fp/opam   |   9 +-
 .../ocaml-variants.4.10.1+musl+flambda/opam        |   9 +-
 .../ocaml-variants.4.10.1+musl+static+flambda/opam |   9 +-
 .../ocaml-variants.4.10.1+no-flat-float-array/opam |   9 +-
 .../ocaml-variants.4.10.1+rc1+afl/opam             |   1 +
 .../ocaml-variants.4.10.1+rc1+flambda/opam         |   1 +
 .../ocaml-variants.4.10.1+rc1+fp+flambda/opam      |   1 +
 .../ocaml-variants.4.10.1+rc1+fp/opam              |   1 +
 .../ocaml-variants/ocaml-variants.4.10.1+rc1/opam  |   1 +
 .../ocaml-variants.4.10.1+spacetime/opam           |   9 +-
 .../ocaml-variants.4.10.2+32bit/opam               |  55 ++++++
 .../ocaml-variants/ocaml-variants.4.10.2+afl/opam  |  43 +++++
 .../ocaml-variants.4.10.2+bytecode-only/opam       |  42 +++++
 .../opam                                           |  21 ++-
 .../opam                                           |  46 +++++
 .../ocaml-variants.4.10.2+flambda/opam             |  43 +++++
 .../ocaml-variants.4.10.2+fp+flambda/opam          |  46 +++++
 .../ocaml-variants/ocaml-variants.4.10.2+fp/opam   |  43 +++++
 .../ocaml-variants.4.10.2+musl+flambda/opam        |  50 +++++
 .../ocaml-variants.4.10.2+musl+static+flambda/opam |  53 ++++++
 .../ocaml-variants.4.10.2+no-flat-float-array/opam |  44 +++++
 .../ocaml-variants.4.10.2+spacetime/opam           |  43 +++++
 .../ocaml-variants.4.10.3+trunk+afl/opam           |  44 +++++
 .../ocaml-variants.4.10.3+trunk+flambda/opam       |  44 +++++
 .../ocaml-variants.4.10.3+trunk+fp/opam            |  44 +++++
 .../ocaml-variants.4.10.3+trunk/opam               |  43 +++++
 .../ocaml-variants.4.11.0+32bit/opam               |   9 +-
 .../ocaml-variants/ocaml-variants.4.11.0+afl/opam  |  13 +-
 .../ocaml-variants.4.11.0+alpha1+afl/opam          |   1 +
 .../ocaml-variants.4.11.0+alpha1+flambda/opam      |   1 +
 .../ocaml-variants.4.11.0+alpha1+fp+flambda/opam   |   1 +
 .../ocaml-variants.4.11.0+alpha1+fp/opam           |   1 +
 .../ocaml-variants.4.11.0+alpha1/opam              |   1 +
 .../ocaml-variants.4.11.0+alpha2+afl/opam          |   1 +
 .../ocaml-variants.4.11.0+alpha2+flambda/opam      |   1 +
 .../ocaml-variants.4.11.0+alpha2+fp+flambda/opam   |   1 +
 .../ocaml-variants.4.11.0+alpha2+fp/opam           |   1 +
 .../ocaml-variants.4.11.0+alpha2/opam              |   1 +
 .../ocaml-variants.4.11.0+alpha3+afl/opam          |   1 +
 .../ocaml-variants.4.11.0+alpha3+flambda/opam      |   1 +
 .../ocaml-variants.4.11.0+alpha3+fp+flambda/opam   |   1 +
 .../ocaml-variants.4.11.0+alpha3+fp/opam           |   1 +
 .../ocaml-variants.4.11.0+alpha3/opam              |   1 +
 .../ocaml-variants.4.11.0+beta1+afl/opam           |   1 +
 .../ocaml-variants.4.11.0+beta1+flambda/opam       |   1 +
 .../ocaml-variants.4.11.0+beta1+fp+flambda/opam    |   1 +
 .../ocaml-variants.4.11.0+beta1+fp/opam            |   1 +
 .../ocaml-variants.4.11.0+beta1/opam               |   1 +
 .../ocaml-variants.4.11.0+beta2+afl/opam           |   1 +
 .../ocaml-variants.4.11.0+beta2+flambda/opam       |   1 +
 .../ocaml-variants.4.11.0+beta2+fp+flambda/opam    |   1 +
 .../ocaml-variants.4.11.0+beta2+fp/opam            |   1 +
 .../ocaml-variants.4.11.0+beta2/opam               |   1 +
 .../ocaml-variants.4.11.0+beta3+afl/opam           |   1 +
 .../ocaml-variants.4.11.0+beta3+flambda/opam       |   1 +
 .../ocaml-variants.4.11.0+beta3+fp+flambda/opam    |   1 +
 .../ocaml-variants.4.11.0+beta3+fp/opam            |   1 +
 .../ocaml-variants.4.11.0+beta3/opam               |   1 +
 .../ocaml-variants.4.11.0+bytecode-only/opam       |  11 +-
 .../opam                                           |  13 +-
 .../opam                                           |  13 +-
 .../ocaml-variants.4.11.0+flambda/opam             |  13 +-
 .../ocaml-variants.4.11.0+fp+flambda/opam          |  13 +-
 .../ocaml-variants/ocaml-variants.4.11.0+fp/opam   |  13 +-
 .../ocaml-variants.4.11.0+musl+flambda/opam        |   9 +-
 .../ocaml-variants.4.11.0+musl+static+flambda/opam |   9 +-
 .../ocaml-variants.4.11.0+no-flat-float-array/opam |  13 +-
 .../ocaml-variants.4.11.0+rc1+afl/opam             |   1 +
 .../ocaml-variants.4.11.0+rc1+flambda/opam         |   1 +
 .../ocaml-variants.4.11.0+rc1+fp+flambda/opam      |   1 +
 .../ocaml-variants.4.11.0+rc1+fp/opam              |   1 +
 .../ocaml-variants/ocaml-variants.4.11.0+rc1/opam  |   1 +
 .../ocaml-variants.4.11.0+rc2+afl/opam             |   1 +
 .../ocaml-variants.4.11.0+rc2+flambda/opam         |   1 +
 .../ocaml-variants.4.11.0+rc2+fp+flambda/opam      |   1 +
 .../ocaml-variants.4.11.0+rc2+fp/opam              |   1 +
 .../ocaml-variants/ocaml-variants.4.11.0+rc2/opam  |   1 +
 .../ocaml-variants.4.11.0+spacetime/opam           |  13 +-
 .../ocaml-variants.4.11.1+32bit/opam               |   9 +-
 .../ocaml-variants/ocaml-variants.4.11.1+BER/opam  |  11 +-
 .../ocaml-variants/ocaml-variants.4.11.1+afl/opam  |  13 +-
 .../ocaml-variants.4.11.1+bytecode-only/opam       |  11 +-
 .../opam                                           |  13 +-
 .../opam                                           |  13 +-
 .../ocaml-variants.4.11.1+flambda/opam             |  13 +-
 .../ocaml-variants.4.11.1+fp+flambda/opam          |  13 +-
 .../ocaml-variants/ocaml-variants.4.11.1+fp/opam   |  13 +-
 .../ocaml-variants.4.11.1+musl+flambda/opam        |   9 +-
 .../ocaml-variants.4.11.1+musl+static+flambda/opam |   9 +-
 .../ocaml-variants.4.11.1+no-flat-float-array/opam |  13 +-
 .../ocaml-variants.4.11.1+spacetime/opam           |  13 +-
 .../ocaml-variants.4.11.2+32bit/opam               |  56 ++++++
 .../ocaml-variants/ocaml-variants.4.11.2+afl/opam  |  44 +++++
 .../ocaml-variants.4.11.2+bytecode-only/opam       |  43 +++++
 .../opam                                           |  50 +++++
 .../opam                                           |  47 +++++
 .../ocaml-variants.4.11.2+flambda/opam             |  44 +++++
 .../ocaml-variants.4.11.2+fp+flambda/opam          |  47 +++++
 .../ocaml-variants/ocaml-variants.4.11.2+fp/opam   |  44 +++++
 .../ocaml-variants.4.11.2+musl+flambda/opam        |  51 +++++
 .../ocaml-variants.4.11.2+musl+static+flambda/opam |  54 ++++++
 .../ocaml-variants.4.11.2+no-flat-float-array/opam |  45 +++++
 .../ocaml-variants.4.11.2+spacetime/opam           |  44 +++++
 .../opam                                           |  22 ++-
 .../opam                                           |  22 ++-
 .../opam                                           |  22 ++-
 .../opam                                           |  22 ++-
 .../files/ocaml-variants.install                   |   1 +
 .../ocaml-variants.4.12.0+options/opam             |  78 ++++++++
 .../ocaml-variants.4.12.0+trunk+fp+flambda/opam    |  39 ----
 .../ocaml-variants.4.12.0+trunk+fp/opam            |  38 ----
 .../ocaml-variants.4.12.0+trunk+nnp/opam           |  38 ----
 .../opam                                           |  38 ----
 .../ocaml-variants.4.12.0+trunk/opam               |  37 ----
 .../files/ocaml-variants.install                   |   1 +
 .../ocaml-variants.4.12.0~alpha1+options/opam      |  77 ++++++++
 .../files/ocaml-variants.install                   |   1 +
 .../ocaml-variants.4.12.0~alpha2+options/opam      |  77 ++++++++
 .../files/ocaml-variants.install                   |   1 +
 .../ocaml-variants.4.12.0~alpha3+options/opam      |  77 ++++++++
 .../files/ocaml-variants.install                   |   1 +
 .../ocaml-variants.4.12.0~beta1+options/opam       |  79 ++++++++
 .../files/ocaml-variants.install                   |   1 +
 .../ocaml-variants.4.12.0~beta2+options/opam       |  79 ++++++++
 .../files/ocaml-variants.install                   |   1 +
 .../ocaml-variants.4.12.0~rc1+options/opam         |  79 ++++++++
 .../ocaml-variants.4.12.1+trunk/opam               |  78 ++++++++
 .../ocaml-variants.4.13.0+trunk+afl/opam           |  38 ----
 .../ocaml-variants.4.13.0+trunk+flambda/opam       |  38 ----
 .../ocaml-variants.4.13.0+trunk+fp+flambda/opam    |  39 ----
 .../ocaml-variants.4.13.0+trunk+fp/opam            |  38 ----
 .../ocaml-variants.4.13.0+trunk+nnp/opam           |  38 ----
 .../opam                                           |  38 ----
 .../ocaml-variants.4.13.0+trunk/opam               |  55 +++++-
 packages/ocaml-version/ocaml-version.3.1.0/opam    |  49 +++++
 packages/ocaml/ocaml.4.02.4/opam                   |  29 +++
 packages/ocaml/ocaml.4.03.1/opam                   |  29 +++
 packages/ocaml/ocaml.4.04.3/opam                   |  29 +++
 packages/ocaml/ocaml.4.05.1/opam                   |  29 +++
 packages/ocaml/ocaml.4.06.2/opam                   |  29 +++
 packages/ocaml/ocaml.4.07.2/opam                   |  29 +++
 packages/ocaml/ocaml.4.08.2/opam                   |  29 +++
 packages/ocaml/ocaml.4.09.2/opam                   |  29 +++
 packages/ocaml/ocaml.4.10.2/opam                   |  29 +++
 packages/ocaml/ocaml.4.10.3/opam                   |  29 +++
 packages/ocaml/ocaml.4.11.3/opam                   |  29 +++
 packages/ocaml/ocaml.4.12.0/opam                   |   6 +-
 packages/ocaml/ocaml.4.12.1/opam                   |  29 +++
 packages/ocaml/ocaml.4.13.0/opam                   |   2 +-
 packages/ocaml_db_model/ocaml_db_model.0.1/opam    |  46 +++++
 .../ocaml_pgsql_model/ocaml_pgsql_model.0.1/opam   |  46 +++++
 packages/ocamlbrowser/ocamlbrowser.4.12.0/opam     |  30 +++
 .../ocamlfind.1.0.4/files/no-awk-check.patch       |  19 ++
 .../ocamlfind.1.0.4/files/ocamlfind.install        |   4 +
 packages/ocamlfind/ocamlfind.1.0.4/opam            |  60 ++++++
 packages/ocamlfind/ocamlfind.1.3.1/opam            |   8 +-
 packages/ocamlfind/ocamlfind.1.3.2/opam            |   6 +-
 packages/ocamlfind/ocamlfind.1.3.3/opam            |   8 +-
 packages/ocamlfind/ocamlfind.1.4.0/opam            |   5 +-
 packages/ocamlfind/ocamlfind.1.4.1/opam            |   5 +-
 packages/ocamlfind/ocamlfind.1.5.1/opam            |  16 +-
 packages/ocamlfind/ocamlfind.1.5.2/opam            |  17 +-
 packages/ocamlfind/ocamlfind.1.5.3/opam            |  17 +-
 packages/ocamlfind/ocamlfind.1.5.4/opam            |  17 +-
 packages/ocamlfind/ocamlfind.1.5.5/opam            |   7 +-
 packages/ocamlfind/ocamlfind.1.5.6/opam            |   7 +-
 packages/ocamlfind/ocamlfind.1.6.1/opam            |   7 +-
 packages/ocamlfind/ocamlfind.1.6.2/opam            |  10 +-
 packages/ocamlfind/ocamlfind.1.7.1/opam            |  10 +-
 packages/ocamlfind/ocamlfind.1.7.2/opam            |  10 +-
 packages/ocamlfind/ocamlfind.1.7.3-1/opam          |  10 +-
 packages/ocamlfind/ocamlfind.1.7.3/opam            |  10 +-
 packages/ocamlfind/ocamlfind.1.8.0/opam            |  10 +-
 packages/ocamlfind/ocamlfind.1.8.1/opam            |  16 +-
 .../ocamlfind/ocamlfind.1.9.0/files/fix-bsd.patch  |  25 +++
 packages/ocamlfind/ocamlfind.1.9.0/opam            |  51 +++++
 packages/ocamlfind/ocamlfind.1.9.1/opam            |  44 +++++
 packages/ocamlformat/ocamlformat.0.15.1/opam       |   2 +-
 packages/ocamlformat/ocamlformat.0.16.0/opam       |  54 ++++++
 packages/ocamlformat/ocamlformat.0.17.0/opam       |  56 ++++++
 packages/ocamlfuse/ocamlfuse.2.7.1-cvs/opam        |   7 +-
 packages/ocamlfuse/ocamlfuse.2.7.1-cvs2/opam       |   9 +-
 packages/ocamlfuse/ocamlfuse.2.7.1-cvs3/opam       |   9 +-
 packages/ocamlfuse/ocamlfuse.2.7.1-cvs4/opam       |  14 +-
 packages/ocamlfuse/ocamlfuse.2.7.1-cvs5/opam       |  14 +-
 packages/ocamlfuse/ocamlfuse.2.7.1-cvs6/opam       |  11 +-
 packages/ocamlfuse/ocamlfuse.2.7.1-cvs7/opam       |  10 +-
 packages/ocamlnet/ocamlnet.3.2.1/opam              |  27 +--
 packages/ocamlnet/ocamlnet.3.5.1/opam              |  34 +---
 packages/ocamlnet/ocamlnet.3.6.0/opam              |  34 +---
 packages/ocamlnet/ocamlnet.3.6.3/opam              |  34 +---
 packages/ocamlnet/ocamlnet.3.6.5/opam              |  34 +---
 packages/ocamlnet/ocamlnet.3.7.3/opam              |  34 +---
 packages/ocamlnet/ocamlnet.3.7.4-1/opam            |  34 +---
 packages/ocamlnet/ocamlnet.3.7.4/opam              |  34 +---
 packages/ocamlnet/ocamlnet.3.7.5/opam              |  34 +---
 packages/ocamlnet/ocamlnet.3.7.6/opam              |  34 +---
 packages/ocamlnet/ocamlnet.3.7.7/opam              |  34 +---
 packages/ocamlnet/ocamlnet.4.0.1/opam              |  31 +--
 packages/ocamlnet/ocamlnet.4.0.2/opam              |  31 +--
 packages/ocamlnet/ocamlnet.4.0.4/opam              |  30 +--
 packages/ocamlnet/ocamlnet.4.1.2/opam              |  32 +---
 packages/ocamlnet/ocamlnet.4.1.4/opam              |  32 +---
 packages/ocamlnet/ocamlnet.4.1.5/opam              |  32 +---
 packages/ocamlnet/ocamlnet.4.1.6/opam              |  32 +---
 packages/ocamlnet/ocamlnet.4.1.7/opam              |   7 +-
 packages/ocamlnet/ocamlnet.4.1.8/opam              |   8 +-
 .../files/fix-version-number.patch                 |  13 ++
 .../ocamlnet.4.1.9-1/files/ocamlnet.install        |   4 +
 packages/ocamlnet/ocamlnet.4.1.9-1/opam            |  64 +++++++
 .../ocamlnet/ocamlnet.4.1.9/files/ocamlnet.install |   4 +
 packages/ocamlnet/ocamlnet.4.1.9/opam              |  60 ++++++
 .../ocamlscript.3.0.0/files/ocamlscript.install    |   1 +
 packages/ocamlscript/ocamlscript.3.0.0/opam        |  20 ++
 packages/ocamlsdl2-image/ocamlsdl2-image.0.01/opam |  50 +++++
 packages/ocamlsdl2-ttf/ocamlsdl2-ttf.0.01/opam     |  52 +++++
 packages/ocamlsdl2-ttf/ocamlsdl2-ttf.0.02/opam     |  51 +++++
 packages/ocamlsdl2/ocamlsdl2.0.04/opam             |  50 +++++
 packages/ocb/ocb.0.1/opam                          |  37 ++++
 packages/ocephes/ocephes.0.8.2/opam                |   2 +-
 packages/ocluster-api/ocluster-api.0.1/opam        |  40 ++++
 packages/ocluster/ocluster.0.1/opam                |  67 +++++++
 packages/ocp-browser/ocp-browser.1.2.2/opam        |  34 ++++
 packages/ocp-build/ocp-build.1.99.21/opam          |   1 +
 packages/ocp-index/ocp-index.1.2.1/opam            |   2 +-
 packages/ocp-index/ocp-index.1.2.2/opam            |  48 +++++
 packages/ocp_reveal/ocp_reveal.0.1/opam            |   2 +-
 packages/ocplib_stuff/ocplib_stuff.0.3.0/opam      |   1 +
 packages/ocsigen-start/ocsigen-start.4.0.0/opam    |  37 ++++
 packages/ocsigen-start/ocsigen-start.4.0.1/opam    |  37 ++++
 packages/ocsigen-toolkit/ocsigen-toolkit.0.99/opam |   2 +-
 .../ocsigen-toolkit/ocsigen-toolkit.1.0.0/opam     |   2 +-
 .../ocsigen-toolkit/ocsigen-toolkit.1.1.0/opam     |   2 +-
 .../ocsigen-toolkit/ocsigen-toolkit.2.0.0/opam     |   2 +-
 .../ocsigen-toolkit/ocsigen-toolkit.2.1.0/opam     |   2 +-
 .../ocsigen-toolkit/ocsigen-toolkit.2.2.0/opam     |   2 +-
 .../ocsigen-toolkit/ocsigen-toolkit.2.2.1/opam     |   2 +-
 .../ocsigen-toolkit/ocsigen-toolkit.2.3.1/opam     |   2 +-
 .../ocsigen-toolkit/ocsigen-toolkit.2.3.2/opam     |   2 +-
 .../ocsigen-toolkit/ocsigen-toolkit.2.3.3/opam     |   2 +-
 .../ocsigen-toolkit/ocsigen-toolkit.2.4.1/opam     |   2 +-
 .../ocsigen-toolkit/ocsigen-toolkit.2.4.3/opam     |   2 +-
 .../ocsigen-toolkit/ocsigen-toolkit.2.5.0/opam     |   2 +-
 .../ocsigen-toolkit/ocsigen-toolkit.2.7.0/opam     |   2 +-
 .../ocsigen-toolkit/ocsigen-toolkit.2.8.0/opam     |   2 +-
 packages/ocsigenserver/ocsigenserver.2.17.0/opam   |  71 +++++++
 packages/ocsigenserver/ocsigenserver.2.18.0/opam   |  71 +++++++
 packages/odate/odate.0.6/opam                      |  37 ++++
 packages/odig/odig.0.0.3/opam                      |   2 +-
 packages/odig/odig.0.0.6/opam                      |  31 +++
 packages/odnnr/odnnr.2.0.0/opam                    |   2 +-
 packages/odoc/odoc.1.4.0/opam                      |   2 +-
 packages/odoc/odoc.1.4.1/opam                      |   2 +-
 packages/odoc/odoc.1.4.2/opam                      |   2 +-
 packages/odoc/odoc.1.5.0/opam                      |   2 +-
 packages/odoc/odoc.1.5.1/opam                      |   2 +-
 packages/odoc/odoc.1.5.2/opam                      |  53 ++++++
 packages/ogg/ogg.0.7.0/opam                        |  35 ++++
 packages/ogre/ogre.2.2.0/opam                      |  37 ++++
 packages/ojs/ojs.1.0.7/opam                        |  30 +++
 packages/omd/omd.2.0.0~alpha1/opam                 |  46 +++++
 packages/omg/omg.0.0.1/opam                        |   2 +-
 packages/omlr/omlr.1.0.2/opam                      |   2 +-
 packages/omonad/omonad.0.4.0/opam                  |   2 +-
 packages/oniguruma/oniguruma.0.1.0/opam            |  40 ++++
 .../opam-0install-cudf/opam-0install-cudf.0.2/opam |   2 +-
 packages/opam-0install/opam-0install.0.1/opam      |   2 +-
 packages/opam-0install/opam-0install.0.2/opam      |   2 +-
 packages/opam-bin/opam-bin.0.9.5/opam              |   1 +
 packages/opam-client/opam-client.2.0.8/opam        |  39 ++++
 packages/opam-client/opam-client.2.1.0~beta4/opam  |  42 +++++
 packages/opam-core/opam-core.2.0.8/opam            |  41 ++++
 packages/opam-core/opam-core.2.1.0~beta4/opam      |  42 +++++
 packages/opam-depext/opam-depext.1.1.1/opam        |   2 +-
 packages/opam-depext/opam-depext.1.1.4/opam        |   2 +-
 packages/opam-depext/opam-depext.1.1.5/opam        |  32 ++++
 packages/opam-devel/opam-devel.2.0.8/opam          |  46 +++++
 packages/opam-devel/opam-devel.2.1.0~beta4/opam    |  47 +++++
 packages/opam-dune-lint/opam-dune-lint.0.1/opam    |  47 +++++
 .../opam-file-format/opam-file-format.2.1.1/opam   |  25 +++
 .../opam-file-format/opam-file-format.2.1.2/opam   |  27 +++
 packages/opam-format/opam-format.2.0.8/opam        |  36 ++++
 packages/opam-format/opam-format.2.1.0~beta4/opam  |  38 ++++
 packages/opam-installer/opam-installer.2.0.8/opam  |  39 ++++
 .../opam-installer/opam-installer.2.1.0~beta4/opam |  40 ++++
 packages/opam-lib/opam-lib.1.3.0/opam              |   2 +-
 packages/opam-lib/opam-lib.1.3.1/opam              |   2 +-
 packages/opam-monorepo/opam-monorepo.0.1.0/opam    |  31 +++
 packages/opam-monorepo/opam-monorepo.0.2.0/opam    |  30 +++
 packages/opam-monorepo/opam-monorepo.0.2.1/opam    |  30 +++
 packages/opam-publish/opam-publish.2.0.3/opam      |  38 ++++
 .../opam-repository/opam-repository.2.0.8/opam     |  36 ++++
 .../opam-repository.2.1.0~beta4/opam               |  37 ++++
 packages/opam-solver/opam-solver.2.0.0/opam        |   2 +-
 packages/opam-solver/opam-solver.2.0.0~beta/opam   |   2 +-
 .../opam-solver/opam-solver.2.0.0~beta3.1/opam     |   2 +-
 packages/opam-solver/opam-solver.2.0.0~beta3/opam  |   2 +-
 packages/opam-solver/opam-solver.2.0.0~beta5/opam  |   2 +-
 packages/opam-solver/opam-solver.2.0.0~rc/opam     |   2 +-
 packages/opam-solver/opam-solver.2.0.0~rc2/opam    |   2 +-
 packages/opam-solver/opam-solver.2.0.0~rc3/opam    |   2 +-
 packages/opam-solver/opam-solver.2.0.1/opam        |   2 +-
 packages/opam-solver/opam-solver.2.0.2/opam        |   2 +-
 packages/opam-solver/opam-solver.2.0.3/opam        |   2 +-
 packages/opam-solver/opam-solver.2.0.4/opam        |   2 +-
 packages/opam-solver/opam-solver.2.0.5/opam        |   2 +-
 packages/opam-solver/opam-solver.2.0.6/opam        |   2 +-
 packages/opam-solver/opam-solver.2.0.7/opam        |   2 +-
 packages/opam-solver/opam-solver.2.0.8/opam        |  39 ++++
 packages/opam-solver/opam-solver.2.0~alpha5/opam   |   2 +-
 packages/opam-solver/opam-solver.2.1.0~beta2/opam  |   2 +-
 packages/opam-solver/opam-solver.2.1.0~beta4/opam  |  48 +++++
 packages/opam-state/opam-state.2.0.8/opam          |  36 ++++
 packages/opam-state/opam-state.2.1.0~beta4/opam    |  37 ++++
 packages/opam_bin_lib/opam_bin_lib.0.9.5/opam      |   1 +
 packages/opasswd/opasswd.1.0.1/opam                |   2 +-
 packages/opasswd/opasswd.1.3.1/opam                |  25 +++
 packages/opazl/opazl.0.0.1/opam                    |   2 +-
 packages/opium-graphql/opium-graphql.0.20.0/opam   |  45 +++++
 packages/opium-testing/opium-testing.0.19.0/opam   |  41 ++++
 packages/opium-testing/opium-testing.0.20.0/opam   |  42 +++++
 packages/opium/opium.0.19.0/opam                   |  56 ++++++
 packages/opium/opium.0.20.0/opam                   |  59 ++++++
 packages/oplay/oplay.1.0.0/opam                    |   1 +
 packages/oplsr/oplsr.2.0.0/opam                    |   2 +-
 packages/oplsr/oplsr.5.0.1/opam                    |   2 +-
 packages/oplsr/oplsr.8.0.1/opam                    |   2 +-
 packages/optint/optint.0.0.5/opam                  |  36 ++++
 packages/optint/optint.0.1.0/opam                  |  36 ++++
 packages/opus/opus.0.1.1/opam                      |   6 +-
 packages/opus/opus.0.1.2/opam                      |   2 +-
 packages/opus/opus.0.1.3/opam                      |   2 +-
 packages/opus/opus.0.2.0/opam                      |  37 ++++
 packages/oraft/oraft.0.1.1/opam                    |  31 +++
 .../oranger/oranger.0.9.11/files/compile_ranger.sh |   0
 .../oranger/oranger.2.0.1/files/compile_ranger.sh  |   0
 packages/oranger/oranger.2.0.1/opam                |   2 +-
 .../oranger/oranger.2.0.2/files/compile_ranger.sh  |   0
 packages/oranger/oranger.2.0.2/opam                |   2 +-
 packages/orrandomForest/orrandomForest.2.0.1/opam  |   2 +-
 packages/orun/orun.0.0.1/opam                      |  37 ++++
 packages/oseq/oseq.0.3/opam                        |   2 +-
 packages/ounit-lwt/ounit-lwt.2.2.4/opam            |  28 +++
 packages/ounit/ounit.2.2.4/opam                    |  28 +++
 packages/ounit2-lwt/ounit2-lwt.2.2.4/opam          |  31 +++
 packages/ounit2/ounit2.2.2.4/opam                  |  35 ++++
 packages/owee/owee.0.3/opam                        |   2 +-
 packages/owl-base/owl-base.1.0.0/opam              |  28 +++
 packages/owl-base/owl-base.1.0.1/opam              |  28 +++
 packages/owl-plplot/owl-plplot.1.0.0/opam          |  36 ++++
 packages/owl-plplot/owl-plplot.1.0.1/opam          |  36 ++++
 packages/owl-symbolic/owl-symbolic.0.1.0/opam      |   2 +-
 packages/owl-symbolic/owl-symbolic.0.2.0/opam      |   2 +-
 packages/owl-top/owl-top.1.0.0/opam                |  31 +++
 packages/owl-top/owl-top.1.0.1/opam                |  31 +++
 packages/owl-zoo/owl-zoo.1.0.0/opam                |  37 ++++
 packages/owl-zoo/owl-zoo.1.0.1/opam                |  42 +++++
 packages/owl/owl.0.3.7/opam                        |   5 +-
 packages/owl/owl.0.3.8/opam                        |   5 +-
 packages/owl/owl.0.4.0/opam                        |   5 +-
 packages/owl/owl.1.0.0/opam                        |  46 +++++
 packages/owl/owl.1.0.1/opam                        |  52 +++++
 packages/p4pp/p4pp.0.1.6/opam                      |  27 +++
 packages/pa_ppx/pa_ppx.0.03/opam                   |   4 +-
 packages/pa_ppx/pa_ppx.0.07.02/opam                |  67 +++++++
 packages/pa_ppx/pa_ppx.0.07/opam                   |  67 +++++++
 packages/pa_ppx_ag/pa_ppx_ag.0.07.02/opam          |  43 +++++
 .../pa_ppx_hashcons/pa_ppx_hashcons.0.07.02/opam   |  43 +++++
 .../pa_ppx_migrate/pa_ppx_migrate.0.07.02/opam     |  46 +++++
 packages/pa_ppx_q_ast/pa_ppx_q_ast.0.07.02/opam    |  43 +++++
 packages/pa_ppx_unique/pa_ppx_unique.0.07.02/opam  |  40 ++++
 packages/paf/paf.0.0.1/opam                        |  48 +++++
 packages/parany/parany.12.0.2/opam                 |  47 +++++
 packages/parany/parany.12.0.3/opam                 |  47 +++++
 packages/pardi/pardi.2.0.2/opam                    |   2 +-
 packages/pardi/pardi.2.0.3/opam                    |   2 +-
 packages/pardi/pardi.2.0.4/opam                    |   2 +-
 packages/pardi/pardi.3.1.1/opam                    |   2 +-
 packages/parmap/parmap.1.2/opam                    |  37 ++++
 packages/partition_map/partition_map.0.9.0/opam    |   1 +
 packages/path_glob/path_glob.0.2/opam              |  47 +++++
 packages/pattern/pattern.0.3.0/opam                |   3 +-
 packages/pcre/pcre.6.2.5/opam                      |  23 +++
 packages/pds/pds.3.0.2/opam                        |   2 +-
 packages/pds/pds.3.0.4/opam                        |   2 +-
 packages/pds/pds.3.1.0/opam                        |   2 +-
 packages/pds/pds.3.1.1/opam                        |   2 +-
 packages/pds/pds.4.13/opam                         |   2 +-
 packages/pds/pds.5.15/opam                         |   2 +-
 packages/pds/pds.5.16/opam                         |   2 +-
 packages/pds/pds.5.18/opam                         |   2 +-
 packages/pds/pds.5.24/opam                         |   2 +-
 packages/pds/pds.5.38/opam                         |  34 ++++
 packages/pecu/pecu.0.5/opam                        |  31 +++
 packages/pf-qubes/pf-qubes.0.1.1/opam              |  42 +++++
 packages/pfff/pfff.0.40.4/opam                     |   2 +-
 packages/pgocaml/pgocaml.1.6/opam                  |   2 +-
 packages/pgocaml/pgocaml.1.7.1/opam                |   2 +-
 packages/pgocaml/pgocaml.1.7/opam                  |   2 +-
 packages/pgocaml/pgocaml.2.0/opam                  |   2 +-
 packages/pgocaml/pgocaml.2.1/opam                  |   2 +-
 packages/pgocaml/pgocaml.2.2/opam                  |   2 +-
 packages/pgocaml/pgocaml.2.3/opam                  |   2 +-
 packages/pgocaml/pgocaml.3.0/opam                  |   2 +-
 packages/pgocaml/pgocaml.3.1/opam                  |   6 +-
 packages/pgocaml/pgocaml.3.2/opam                  |   2 +-
 packages/pgocaml/pgocaml.4.0/opam                  |   2 +-
 packages/pgocaml/pgocaml.4.2.2/opam                |   2 +-
 packages/pgocaml/pgocaml.4.2/opam                  |   2 +-
 packages/piaf/piaf.0.1.0/opam                      |  44 +++++
 packages/picasso/picasso.0.1/opam                  |   2 +-
 packages/picasso/picasso.0.2.0/opam                |  32 ++++
 packages/picasso/picasso.0.3.0/opam                |  32 ++++
 packages/piqilib/piqilib.0.6.15/opam               |   3 +-
 packages/pkcs11/pkcs11.0.1.0/opam                  |   2 +-
 packages/pkcs11/pkcs11.0.10.0/opam                 |   1 +
 packages/pkcs11/pkcs11.0.11.0/opam                 |   1 +
 packages/pkcs11/pkcs11.0.12.0/opam                 |   1 +
 packages/pkcs11/pkcs11.0.13.0/opam                 |   1 +
 packages/pkcs11/pkcs11.0.14.0/opam                 |   1 +
 packages/pkcs11/pkcs11.0.15.0/opam                 |   1 +
 packages/pkcs11/pkcs11.0.16.0/opam                 |   1 +
 packages/pkcs11/pkcs11.0.17.0/opam                 |   1 +
 packages/pkcs11/pkcs11.0.17.1/opam                 |   1 +
 packages/pkcs11/pkcs11.0.2.0/opam                  |   2 +-
 packages/pkcs11/pkcs11.0.3.0/opam                  |   2 +-
 packages/pkcs11/pkcs11.0.4.0/opam                  |   2 +-
 packages/pkcs11/pkcs11.0.5.0/opam                  |   2 +-
 packages/pkcs11/pkcs11.0.6.0/opam                  |   2 +-
 packages/pkcs11/pkcs11.0.7.0/opam                  |   2 +-
 packages/pkcs11/pkcs11.0.7.1/opam                  |   2 +-
 packages/pkcs11/pkcs11.0.7.2/opam                  |   2 +-
 packages/pkcs11/pkcs11.0.7.3/opam                  |   2 +-
 packages/pkcs11/pkcs11.0.8.0/opam                  |   2 +-
 packages/pkcs11/pkcs11.0.9.0/opam                  |   3 +-
 packages/plotkicadsch/plotkicadsch.0.6.1/opam      |   4 +-
 packages/plotkicadsch/plotkicadsch.0.7.0/opam      |  40 ++++
 packages/plotkicadsch/plotkicadsch.0.8.0/opam      |  39 ++++
 packages/plplot/plplot.5.11.0-1/opam               |  11 +-
 packages/plplot/plplot.5.11.0/opam                 |  11 +-
 packages/polly/polly.0.2.2/opam                    |  26 +++
 packages/polynomial/polynomial.0.3.0/opam          |  27 +++
 packages/portaudio/portaudio.0.2.2/opam            |  36 ++++
 .../portaudio_c_bindings.19.6.0/opam               |  40 ++++
 packages/portia/portia.0.1/opam                    |  15 +-
 packages/portia/portia.1.0/opam                    |  15 +-
 packages/portia/portia.1.1/opam                    |  13 +-
 packages/portia/portia.1.3/opam                    |   9 +-
 packages/portia/portia.1.5/opam                    |  35 ++++
 packages/posix-getopt/posix-getopt.0.1.0/opam      |   2 +-
 packages/postgresql/postgresql.5.0.0/opam          |  36 ++++
 packages/ppx_bap/ppx_bap.v0.14.0/opam              |  39 ++++
 packages/ppx_bitstring/ppx_bitstring.4.1.0/opam    |  40 ++++
 packages/ppx_blob/ppx_blob.0.7.2/opam              |  29 +++
 packages/ppx_const/ppx_const.1.0/opam              |   2 +-
 packages/ppx_const/ppx_const.1.1/opam              |   2 +-
 packages/ppx_const/ppx_const.2.0.1/opam            |  45 +++++
 packages/ppx_cstruct/ppx_cstruct.3.0.1/opam        |   3 +-
 packages/ppx_cstruct/ppx_cstruct.3.0.2/opam        |   3 +-
 packages/ppx_cstruct/ppx_cstruct.3.1.0/opam        |   6 +-
 packages/ppx_cstruct/ppx_cstruct.3.1.1/opam        |   6 +-
 packages/ppx_cstruct/ppx_cstruct.3.2.0/opam        |   6 +-
 packages/ppx_cstruct/ppx_cstruct.3.2.1/opam        |   6 +-
 packages/ppx_cstruct/ppx_cstruct.3.3.0/opam        |   6 +-
 packages/ppx_cstruct/ppx_cstruct.3.4.0/opam        |   6 +-
 packages/ppx_cstruct/ppx_cstruct.3.5.0/opam        |   6 +-
 packages/ppx_cstruct/ppx_cstruct.3.6.0/opam        |   6 +-
 packages/ppx_cstruct/ppx_cstruct.3.7.0/opam        |   6 +-
 packages/ppx_cstruct/ppx_cstruct.4.0.0/opam        |  10 +-
 packages/ppx_cstruct/ppx_cstruct.5.0.0/opam        |  10 +-
 packages/ppx_cstruct/ppx_cstruct.5.1.1/opam        |  12 +-
 packages/ppx_cstruct/ppx_cstruct.5.2.0/opam        |  12 +-
 packages/ppx_cstruct/ppx_cstruct.6.0.0/opam        |  12 +-
 packages/ppx_cstubs/ppx_cstubs.0.4.1/opam          |   2 +-
 packages/ppx_cstubs/ppx_cstubs.0.5.0.1/opam        |  44 +++++
 packages/ppx_cstubs/ppx_cstubs.0.5.0/opam          |  43 +++++
 packages/ppx_cstubs/ppx_cstubs.0.6.0.1/opam        |  43 +++++
 packages/ppx_cstubs/ppx_cstubs.0.6.0/opam          |  42 +++++
 packages/ppx_cstubs/ppx_cstubs.0.6.1.1/opam        |  43 +++++
 packages/ppx_cstubs/ppx_cstubs.0.6.1/opam          |  42 +++++
 .../ppx_custom_printf.v0.14.1/opam                 |  26 +++
 packages/ppx_deriving/ppx_deriving.4.5/opam        |   4 +-
 packages/ppx_deriving/ppx_deriving.5.0/opam        |   2 +-
 packages/ppx_deriving/ppx_deriving.5.1/opam        |   2 +-
 packages/ppx_deriving/ppx_deriving.5.2.1/opam      |  40 ++++
 packages/ppx_deriving/ppx_deriving.5.2/opam        |  40 ++++
 .../ppx_deriving_cmdliner.0.5.1/opam               |  44 +++++
 .../ppx_deriving_encoding.0.1/opam                 |  36 ++++
 .../ppx_deriving_encoding.0.2.1/opam               |  36 ++++
 .../ppx_deriving_encoding.0.2.2/opam               |  36 ++++
 .../ppx_deriving_encoding.0.2/opam                 |  36 ++++
 .../ppx_deriving_jsoo/ppx_deriving_jsoo.0.1/opam   |  36 ++++
 .../ppx_deriving_jsoo/ppx_deriving_jsoo.0.2/opam   |  36 ++++
 .../ppx_deriving_protobuf.3.0.0/opam               |  35 ++++
 .../ppx_deriving_rpc/ppx_deriving_rpc.8.1.0/opam   |  40 ++++
 .../ppx_deriving_yaml/ppx_deriving_yaml.0.1.0/opam |  43 +++++
 .../ppx_deriving_yojson.3.6.0/opam                 |  37 ++++
 .../ppx_deriving_yojson.3.6.1/opam                 |  37 ++++
 packages/ppx_factory/ppx_factory.0.2.0/opam        |  42 +++++
 packages/ppx_import/ppx_import.1.8.0/opam          |  32 ++++
 packages/ppx_irmin/ppx_irmin.2.2.0/opam            |   2 -
 packages/ppx_irmin/ppx_irmin.2.3.0/opam            |  30 +++
 packages/ppx_irmin/ppx_irmin.2.4.0/opam            |  28 +++
 packages/ppx_irmin/ppx_irmin.2.5.0/opam            |  29 +++
 packages/ppx_irmin/ppx_irmin.2.5.1/opam            |  29 +++
 .../ppx_protocol_conv/ppx_protocol_conv.5.1.3/opam |   6 +-
 packages/ppx_rapper/ppx_rapper.3.0.0/opam          |  38 ++++
 .../ppx_rapper_async/ppx_rapper_async.3.0.0/opam   |  37 ++++
 packages/ppx_rapper_lwt/ppx_rapper_lwt.3.0.0/opam  |  38 ++++
 packages/ppx_repr/ppx_repr.0.1.0/opam              |   4 +
 packages/ppx_repr/ppx_repr.0.2.0/opam              |  34 ++++
 packages/ppx_repr/ppx_repr.0.2.1/opam              |  44 +++++
 packages/ppx_sexp_conv/ppx_sexp_conv.v0.14.2/opam  |   2 +-
 packages/ppx_sexp_conv/ppx_sexp_conv.v0.14.3/opam  |  26 +++
 packages/ppx_show/ppx_show.0.2.1/opam              |  32 ++++
 .../ppx_string_interpolation.1.0.0/opam            |   2 +-
 .../ppx_string_interpolation.1.0.1/opam            |  29 +++
 packages/ppx_tools/ppx_tools.6.3/opam              |  24 +++
 .../ppx_typerep_conv/ppx_typerep_conv.v0.14.1/opam |   2 +-
 .../ppx_typerep_conv/ppx_typerep_conv.v0.14.2/opam |  26 +++
 packages/ppxlib/ppxlib.0.12.0/opam                 |   2 +-
 packages/ppxlib/ppxlib.0.13.0/opam                 |   2 +-
 packages/ppxlib/ppxlib.0.14.0/opam                 |   5 +-
 packages/ppxlib/ppxlib.0.15.0/opam                 |   5 +-
 packages/ppxlib/ppxlib.0.19.0/opam                 |   3 +-
 packages/ppxlib/ppxlib.0.20.0/opam                 |  51 +++++
 packages/ppxlib/ppxlib.0.21.0/opam                 |  51 +++++
 packages/ppxlib/ppxlib.0.22.0/opam                 |  59 ++++++
 packages/ppxx/ppxx.2.4.0/opam                      |   2 +-
 packages/pratter/pratter.0.1.1/opam                |  43 +++++
 packages/pratter/pratter.1.0/opam                  |  44 +++++
 packages/pratter/pratter.1.1/opam                  |  43 +++++
 packages/primes/primes.1.3.3/opam                  |   7 +-
 packages/primes/primes.1.3.5/opam                  |   7 +-
 packages/pringo/pringo.1.1/opam                    |  23 +++
 packages/prof_spacetime/prof_spacetime.0.3.0/opam  |   4 +-
 packages/prometheus-app/prometheus-app.0.5/opam    |   4 +-
 packages/prometheus-app/prometheus-app.1.0/opam    |  56 ++++++
 packages/prometheus/prometheus.1.0/opam            |  41 ++++
 packages/promise_jsoo/promise_jsoo.0.3.0/opam      |  42 +++++
 packages/promise_jsoo/promise_jsoo.0.3.1/opam      |  42 +++++
 packages/psmt2-frontend/psmt2-frontend.0.3.1/opam  |  46 +++++
 packages/psmt2-frontend/psmt2-frontend.0.4.0/opam  |  41 ++++
 packages/pulseaudio/pulseaudio.0.1.4/opam          |  35 ++++
 packages/py/py.1.0/opam                            |   2 +-
 packages/pyml/pyml.20200518/opam                   |   2 +-
 packages/pyml/pyml.20210226/opam                   |  23 +++
 packages/qbf/qbf.0.3/opam                          |  41 ++++
 packages/qcheck-alcotest/qcheck-alcotest.0.16/opam |  35 ++++
 packages/qcheck-alcotest/qcheck-alcotest.0.17/opam |  35 ++++
 packages/qcheck-core/qcheck-core.0.16/opam         |  35 ++++
 packages/qcheck-core/qcheck-core.0.17/opam         |  35 ++++
 packages/qcheck-ounit/qcheck-ounit.0.16/opam       |  34 ++++
 packages/qcheck-ounit/qcheck-ounit.0.17/opam       |  34 ++++
 packages/qcheck/qcheck.0.16/opam                   |  37 ++++
 packages/qcheck/qcheck.0.17/opam                   |  37 ++++
 packages/qcheck/qcheck.0.5.1/opam                  |   3 +-
 packages/qcheck/qcheck.0.5/opam                    |   3 +-
 packages/qcstm/qcstm.0.1.1/opam                    |   2 +-
 packages/qtest/qtest.2.11.2/opam                   |  34 ++++
 packages/rankers/rankers.1.0.0/opam                |   2 +-
 packages/rankers/rankers.2.0.1/opam                |   2 +-
 packages/rankers/rankers.2.0.7/opam                |   2 +-
 packages/reanalyze/reanalyze.2.11.0/opam           |   2 +-
 packages/reanalyze/reanalyze.2.14.0/opam           |  38 ++++
 packages/reanalyze/reanalyze.2.15.0/opam           |  38 ++++
 .../reason-standard.0.1.0~alpha.1/opam             |   2 +-
 packages/reason/reason.3.6.2/opam                  |  31 +++
 packages/reason/reason.3.7.0/opam                  |  31 +++
 packages/received/received.0.4.0/opam              |  35 ++++
 .../reddit_api_async/reddit_api_async.0.1.0/opam   |  39 ++++
 .../reddit_api_async/reddit_api_async.0.1.1/opam   |  39 ++++
 .../reddit_api_kernel/reddit_api_kernel.0.1.0/opam |  34 ++++
 .../reddit_api_kernel/reddit_api_kernel.0.1.1/opam |  34 ++++
 packages/redirect/redirect.0.1.1/opam              |   2 +-
 .../reed-solomon-erasure.1.0.1/opam                |   2 +-
 .../reed-solomon-erasure.1.0.2/opam                |   5 +-
 packages/refl/refl.0.3.0/opam                      |   6 +-
 packages/refl/refl.0.4.0/opam                      |  40 ++++
 packages/regular/regular.2.2.0/opam                |  51 +++++
 packages/reparse-unix/reparse-unix.2.0.0/opam      |  41 ++++
 packages/reparse/reparse.2.0.0/opam                |  38 ++++
 packages/repr-bench/repr-bench.0.2.1/opam          |  41 ++++
 packages/repr-fuzz/repr-fuzz.0.2.1/opam            |  39 ++++
 packages/repr/repr.0.1.0/opam                      |   2 +-
 packages/repr/repr.0.2.0/opam                      |  38 ++++
 packages/repr/repr.0.2.1/opam                      |  49 +++++
 packages/resto-acl/resto-acl.0.6.1/opam            |  27 +++
 packages/resto-acl/resto-acl.0.6/opam              |  27 +++
 .../resto-cohttp-client.0.6.1/opam                 |  29 +++
 .../resto-cohttp-client.0.6/opam                   |  29 +++
 .../resto-cohttp-self-serving-client.0.6.1/opam    |  30 +++
 .../resto-cohttp-self-serving-client.0.6/opam      |  30 +++
 .../resto-cohttp-server.0.2/opam                   |   2 +-
 .../resto-cohttp-server.0.3/opam                   |   2 +-
 .../resto-cohttp-server.0.4/opam                   |   2 +-
 .../resto-cohttp-server.0.5/opam                   |   2 +-
 .../resto-cohttp-server.0.6.1/opam                 |  31 +++
 .../resto-cohttp-server.0.6/opam                   |  31 +++
 packages/resto-cohttp/resto-cohttp.0.6.1/opam      |  27 +++
 packages/resto-cohttp/resto-cohttp.0.6/opam        |  27 +++
 .../resto-directory/resto-directory.0.6.1/opam     |  28 +++
 packages/resto-directory/resto-directory.0.6/opam  |  28 +++
 packages/resto-json/resto-json.0.6.1/opam          |  28 +++
 packages/resto-json/resto-json.0.6/opam            |  28 +++
 packages/resto/resto.0.6.1/opam                    |  31 +++
 packages/resto/resto.0.6/opam                      |  31 +++
 packages/rfc1951/rfc1951.0.9.0/opam                |   3 +-
 packages/rfc1951/rfc1951.0.9.1/opam                |   3 +-
 packages/rfc1951/rfc1951.1.3.0/opam                |  35 ++++
 packages/rfsm/rfsm.1.7.0/opam                      |  40 ++++
 packages/rock/rock.0.19.0/opam                     |  44 +++++
 packages/rock/rock.0.20.0/opam                     |  45 +++++
 packages/rpc/rpc.8.1.0/opam                        |  45 +++++
 packages/rpclib-async/rpclib-async.8.1.0/opam      |  39 ++++
 packages/rpclib-html/rpclib-html.8.1.0/opam        |  35 ++++
 packages/rpclib-js/rpclib-js.8.1.0/opam            |  36 ++++
 packages/rpclib-lwt/rpclib-lwt.8.1.0/opam          |  40 ++++
 packages/rpclib/rpclib.8.1.0/opam                  |  41 ++++
 packages/rtop/rtop.3.6.2/opam                      |  25 +++
 packages/rtop/rtop.3.7.0/opam                      |  25 +++
 packages/rungen/rungen.0.0.1/opam                  |  30 +++
 packages/rusage/rusage.1.0.0/opam                  |  35 ++++
 packages/safepass/safepass.3.1/opam                |  20 ++
 packages/sail/sail.0.13/opam                       |   2 +-
 packages/sail/sail.0.14/opam                       |  55 ++++++
 packages/samplerate/samplerate.0.1.5/opam          |  38 ++++
 packages/satyrographos/satyrographos.0.0.2.10/opam |  59 ++++++
 packages/satyrographos/satyrographos.0.0.2.8/opam  |  60 ++++++
 packages/schroedinger/schroedinger.0.1.1/opam      |   6 +-
 packages/scipy/scipy.sp1.5-0.3.1/opam              |  42 +++++
 packages/sedlex/sedlex.2.2/opam                    |   3 -
 packages/sedlex/sedlex.2.3/opam                    |  37 ++++
 .../semaphore-compat/semaphore-compat.1.0.1/opam   |  40 ++++
 packages/semver2/semver2.1.1.0/opam                |  27 +++
 packages/sendmail-lwt/sendmail-lwt.0.4.0/opam      |  35 ++++
 packages/sendmail/sendmail.0.4.0/opam              |  36 ++++
 packages/sfml/sfml.0.08.3/opam                     |   2 +-
 packages/sha/sha.1.14/opam                         |  54 ++++++
 .../shared-memory-ring.3.0.1/opam                  |   1 +
 packages/sihl-cache/sihl-cache.0.3.0/opam          |  40 ++++
 packages/sihl-cache/sihl-cache.0.3.0~rc2/opam      |  40 ++++
 packages/sihl-cache/sihl-cache.0.4.0/opam          |  40 ++++
 packages/sihl-contract/sihl-contract.0.2.0/opam    |  41 ++++
 packages/sihl-contract/sihl-contract.0.2.1/opam    |  41 ++++
 packages/sihl-contract/sihl-contract.0.2.2/opam    |  41 ++++
 .../sihl-contract/sihl-contract.0.3.0~rc1/opam     |  42 +++++
 packages/sihl-core/sihl-core.0.2.0/opam            |  56 ++++++
 packages/sihl-core/sihl-core.0.2.1/opam            |  56 ++++++
 packages/sihl-core/sihl-core.0.2.2/opam            |  57 ++++++
 packages/sihl-core/sihl-core.0.3.0~rc1/opam        |  58 ++++++
 packages/sihl-email/sihl-email.0.1.10/opam         |  42 +++++
 packages/sihl-email/sihl-email.0.1.7/opam          |  42 +++++
 packages/sihl-email/sihl-email.0.1.8/opam          |  42 +++++
 packages/sihl-email/sihl-email.0.1.9/opam          |  42 +++++
 packages/sihl-email/sihl-email.0.2.0/opam          |  44 +++++
 packages/sihl-email/sihl-email.0.2.1/opam          |  44 +++++
 packages/sihl-email/sihl-email.0.2.2/opam          |  44 +++++
 packages/sihl-email/sihl-email.0.3.0/opam          |  42 +++++
 packages/sihl-email/sihl-email.0.3.0~rc1/opam      |  45 +++++
 packages/sihl-email/sihl-email.0.3.0~rc2/opam      |  42 +++++
 packages/sihl-email/sihl-email.0.4.0/opam          |  42 +++++
 packages/sihl-facade/sihl-facade.0.3.0~rc1/opam    |  43 +++++
 .../sihl-persistence/sihl-persistence.0.2.0/opam   |  42 +++++
 .../sihl-persistence/sihl-persistence.0.2.1/opam   |  42 +++++
 .../sihl-persistence/sihl-persistence.0.2.2/opam   |  42 +++++
 .../sihl-persistence.0.3.0~rc1/opam                |  43 +++++
 packages/sihl-queue/sihl-queue.0.1.10/opam         |  41 ++++
 packages/sihl-queue/sihl-queue.0.1.7/opam          |  41 ++++
 packages/sihl-queue/sihl-queue.0.1.8/opam          |  41 ++++
 packages/sihl-queue/sihl-queue.0.1.9/opam          |  41 ++++
 packages/sihl-queue/sihl-queue.0.2.0/opam          |  42 +++++
 packages/sihl-queue/sihl-queue.0.2.1/opam          |  42 +++++
 packages/sihl-queue/sihl-queue.0.2.2/opam          |  42 +++++
 packages/sihl-queue/sihl-queue.0.3.0/opam          |  40 ++++
 packages/sihl-queue/sihl-queue.0.3.0~rc1/opam      |  43 +++++
 packages/sihl-queue/sihl-queue.0.3.0~rc2/opam      |  40 ++++
 packages/sihl-queue/sihl-queue.0.4.0/opam          |  42 +++++
 packages/sihl-session/sihl-session.0.3.0~rc1/opam  |  41 ++++
 packages/sihl-storage/sihl-storage.0.1.10/opam     |  41 ++++
 packages/sihl-storage/sihl-storage.0.1.7/opam      |  41 ++++
 packages/sihl-storage/sihl-storage.0.1.8/opam      |  41 ++++
 packages/sihl-storage/sihl-storage.0.1.9/opam      |  41 ++++
 packages/sihl-storage/sihl-storage.0.2.0/opam      |  42 +++++
 packages/sihl-storage/sihl-storage.0.2.1/opam      |  42 +++++
 packages/sihl-storage/sihl-storage.0.2.2/opam      |  42 +++++
 packages/sihl-storage/sihl-storage.0.3.0/opam      |  40 ++++
 packages/sihl-storage/sihl-storage.0.3.0~rc1/opam  |  43 +++++
 packages/sihl-storage/sihl-storage.0.3.0~rc2/opam  |  40 ++++
 packages/sihl-storage/sihl-storage.0.4.0/opam      |  41 ++++
 packages/sihl-token/sihl-token.0.3.0/opam          |  39 ++++
 packages/sihl-token/sihl-token.0.3.0~rc1/opam      |  42 +++++
 packages/sihl-token/sihl-token.0.3.0~rc2/opam      |  39 ++++
 packages/sihl-token/sihl-token.0.4.0/opam          |  41 ++++
 packages/sihl-type/sihl-type.0.2.0/opam            |  46 +++++
 packages/sihl-type/sihl-type.0.2.1/opam            |  46 +++++
 packages/sihl-type/sihl-type.0.2.2/opam            |  45 +++++
 packages/sihl-user/sihl-user.0.2.0/opam            |  41 ++++
 packages/sihl-user/sihl-user.0.2.1/opam            |  41 ++++
 packages/sihl-user/sihl-user.0.2.2/opam            |  41 ++++
 packages/sihl-user/sihl-user.0.3.0/opam            |  39 ++++
 packages/sihl-user/sihl-user.0.3.0~rc1/opam        |  41 ++++
 packages/sihl-user/sihl-user.0.3.0~rc2/opam        |  39 ++++
 packages/sihl-user/sihl-user.0.4.0/opam            |  42 +++++
 packages/sihl-web/sihl-web.0.2.0/opam              |  42 +++++
 packages/sihl-web/sihl-web.0.2.1/opam              |  42 +++++
 packages/sihl-web/sihl-web.0.2.2/opam              |  42 +++++
 packages/sihl-web/sihl-web.0.3.0~rc1/opam          |  41 ++++
 packages/sihl/sihl.0.0.56/opam                     |   2 +-
 packages/sihl/sihl.0.1.0/opam                      |   2 +-
 packages/sihl/sihl.0.1.1/opam                      |   2 +-
 packages/sihl/sihl.0.1.10/opam                     |  62 ++++++
 packages/sihl/sihl.0.1.2/opam                      |   2 +-
 packages/sihl/sihl.0.1.3/opam                      |   2 +-
 packages/sihl/sihl.0.1.4/opam                      |   4 +-
 packages/sihl/sihl.0.1.5/opam                      |   6 +-
 packages/sihl/sihl.0.1.6/opam                      |   6 +-
 packages/sihl/sihl.0.1.7/opam                      |  62 ++++++
 packages/sihl/sihl.0.1.8/opam                      |  62 ++++++
 packages/sihl/sihl.0.1.9/opam                      |  62 ++++++
 packages/sihl/sihl.0.2.0/opam                      |  49 +++++
 packages/sihl/sihl.0.2.1/opam                      |  49 +++++
 packages/sihl/sihl.0.2.2/opam                      |  49 +++++
 packages/sihl/sihl.0.3.0/opam                      |  59 ++++++
 packages/sihl/sihl.0.3.0~rc1/opam                  |  49 +++++
 packages/sihl/sihl.0.3.0~rc2/opam                  |  61 ++++++
 packages/sihl/sihl.0.4.0/opam                      |  63 +++++++
 packages/sklearn/sklearn.sk0.23-0.3.1/opam         |  44 +++++
 packages/smtlib-utils/smtlib-utils.0.3/opam        |  28 +++
 packages/snabela/snabela.1.0/opam                  |   2 +-
 packages/so/so.0.0.1/opam                          |   2 +-
 .../sociaml-facebook-api.0.4.0/opam                |   2 +-
 .../sociaml-facebook-api.0.4.1/opam                |   2 +-
 .../sociaml-tumblr-api.0.1.0/opam                  |   2 +-
 .../sociaml-tumblr-api.0.2.0/opam                  |   2 +-
 packages/sodium/sodium.0.6.0/opam                  |   3 +-
 .../solo5-bindings-hvt.0.6.8/opam                  |  55 ++++++
 .../solo5-bindings-muen.0.6.8/opam                 |  49 +++++
 .../solo5-bindings-spt.0.6.8/opam                  |  52 +++++
 .../solo5-bindings-virtio.0.6.8/opam               |  53 ++++++
 .../solo5-bindings-xen.0.6.8/opam                  |  47 +++++
 packages/soundtouch/soundtouch.0.1.9/opam          |  37 ++++
 packages/soupault/soupault.1.10.0/opam             |   4 +-
 packages/soupault/soupault.1.11.0/opam             |   4 +-
 packages/soupault/soupault.1.12.0/opam             |   4 +-
 packages/soupault/soupault.1.13.0/opam             |   6 +-
 packages/soupault/soupault.1.6/opam                |   6 +-
 packages/soupault/soupault.1.7.0/opam              |   4 +-
 packages/soupault/soupault.1.8.0/opam              |   5 +-
 packages/soupault/soupault.1.9.0/opam              |   5 +-
 packages/soupault/soupault.2.0.0/opam              |   8 +-
 packages/soupault/soupault.2.1.0/opam              |   6 +-
 packages/soupault/soupault.2.2.0/opam              |  50 +++++
 packages/soupault/soupault.2.3.0/opam              |  51 +++++
 packages/soupault/soupault.2.3.1/opam              |  51 +++++
 packages/soupault/soupault.2.4.0/opam              |  56 ++++++
 packages/soupault/soupault.2.5.0/opam              |  56 ++++++
 packages/speex/speex.0.2.1/opam                    |   6 +-
 packages/speex/speex.0.3.0/opam                    |   2 +-
 packages/speex/speex.0.4.0/opam                    |  37 ++++
 packages/spin/spin.0.5.0/opam                      |   2 +-
 packages/spin/spin.0.5.1/opam                      |   2 +-
 packages/spin/spin.0.6.0/opam                      |   6 +-
 packages/spin/spin.0.7.0/opam                      |   2 +-
 packages/spotlib/spotlib.4.0.3/opam                |   2 +-
 packages/spotlib/spotlib.4.1.0/opam                |   2 +-
 packages/sqlite3/sqlite3.5.0.3/opam                |  48 +++++
 packages/sqlite3_utils/sqlite3_utils.0.3.1/opam    |   2 +-
 packages/ssh-agent/ssh-agent.0.1.0/opam            |   1 +
 packages/ssl/ssl.0.5.10/opam                       |  25 +++
 packages/ssl/ssl.0.5.5/files/osx-configure.sh      |   0
 packages/ssl/ssl.0.5.5/opam                        |   2 +-
 packages/stdcompat/stdcompat.15/opam               |  26 +++
 packages/stdlib-shims/stdlib-shims.0.3.0/opam      |  31 +++
 packages/stog/stog.0.11.0/opam                     |   2 +-
 packages/stog/stog.0.11.1/opam                     |   2 +-
 packages/stog/stog.0.12.0/opam                     |   2 +-
 packages/stog/stog.0.13.0/opam                     |   2 +-
 packages/stog/stog.0.14.0/opam                     |   2 +-
 packages/stog/stog.0.15.0/opam                     |   2 +-
 packages/stog/stog.0.16.0/opam                     |   2 +-
 packages/stog/stog.0.8.0/opam                      |   2 +-
 packages/stog/stog.0.9.0/opam                      |   2 +-
 packages/sundialsml/sundialsml.2.5.0p0/opam        |  12 +-
 packages/sundialsml/sundialsml.2.5.0p1/opam        |  12 +-
 packages/sundialsml/sundialsml.2.5.0p2/opam        |  12 +-
 packages/sundialsml/sundialsml.2.6.2p0/opam        |  14 +-
 packages/sundialsml/sundialsml.2.6.2p1/opam        |  14 +-
 packages/sundialsml/sundialsml.2.7.0p0/opam        |  14 +-
 packages/sundialsml/sundialsml.3.1.1p0-1/opam      |  15 +-
 packages/sundialsml/sundialsml.3.1.1p0/opam        |  17 +-
 packages/sundialsml/sundialsml.3.1.1p1/opam        |  74 ++++++++
 packages/syslog/syslog.2.0.2/opam                  |  43 +++++
 packages/tcpip/tcpip.3.4.1/opam                    |   1 +
 packages/tcpip/tcpip.3.4.2/opam                    |   1 +
 packages/tcpip/tcpip.3.5.0/opam                    |   1 +
 packages/tcpip/tcpip.3.5.1/opam                    |   1 +
 packages/tcpip/tcpip.3.6.0/opam                    |   1 +
 packages/tcpip/tcpip.4.0.0/opam                    |  18 +-
 packages/tcpip/tcpip.4.1.0/opam                    |  18 +-
 packages/tcpip/tcpip.5.0.0/opam                    |  16 +-
 packages/tcpip/tcpip.6.0.0/opam                    |  74 ++++++++
 packages/tcpip/tcpip.6.1.0/opam                    |  82 ++++++++
 packages/text-tags/text-tags.2.2.0/opam            |  31 +++
 packages/text/text.0.6/opam                        |   6 +-
 packages/text/text.0.7.1/opam                      |   6 +-
 packages/text/text.0.7/opam                        |   6 +-
 .../textmate-language/textmate-language.0.1.0/opam |   4 +-
 .../textmate-language/textmate-language.0.2.0/opam |  41 ++++
 .../tezos-accuser-007-PsDELPH1.8.0/opam            |  27 +++
 .../tezos-accuser-007-PsDELPH1.8.1/opam            |  27 +++
 .../tezos-accuser-007-PsDELPH1.8.2/opam            |  27 +++
 .../tezos-accuser-008-PtEdo2Zk.8.2/opam            |  27 +++
 .../tezos-accuser-008-PtEdoTez.8.0/opam            |  27 +++
 .../tezos-accuser-008-PtEdoTez.8.1/opam            |  27 +++
 .../tezos-alpha-test-helpers.8.2/opam              |  33 ++++
 .../tezos-baker-007-PsDELPH1.8.0/opam              |  27 +++
 .../tezos-baker-007-PsDELPH1.8.1/opam              |  27 +++
 .../tezos-baker-007-PsDELPH1.8.2/opam              |  27 +++
 .../tezos-baker-008-PtEdo2Zk.8.2/opam              |  27 +++
 .../tezos-baker-008-PtEdoTez.8.0/opam              |  27 +++
 .../tezos-baker-008-PtEdoTez.8.1/opam              |  27 +++
 .../tezos-baking-007-PsDELPH1-commands.8.0/opam    |  26 +++
 .../tezos-baking-007-PsDELPH1-commands.8.1/opam    |  26 +++
 .../tezos-baking-007-PsDELPH1-commands.8.2/opam    |  26 +++
 .../tezos-baking-007-PsDELPH1.8.0/opam             |  28 +++
 .../tezos-baking-007-PsDELPH1.8.1/opam             |  28 +++
 .../tezos-baking-007-PsDELPH1.8.2/opam             |  28 +++
 .../tezos-baking-008-PtEdo2Zk-commands.8.2/opam    |  26 +++
 .../tezos-baking-008-PtEdo2Zk.8.2/opam             |  28 +++
 .../tezos-baking-008-PtEdoTez-commands.8.0/opam    |  26 +++
 .../tezos-baking-008-PtEdoTez-commands.8.1/opam    |  26 +++
 .../tezos-baking-008-PtEdoTez.8.0/opam             |  28 +++
 .../tezos-baking-008-PtEdoTez.8.1/opam             |  28 +++
 .../tezos-baking-alpha-commands.8.0/opam           |  26 +++
 .../tezos-baking-alpha-commands.8.1/opam           |  26 +++
 .../tezos-baking-alpha-commands.8.2/opam           |  26 +++
 .../tezos-baking-alpha/tezos-baking-alpha.8.0/opam |  28 +++
 .../tezos-baking-alpha/tezos-baking-alpha.8.1/opam |  28 +++
 .../tezos-baking-alpha/tezos-baking-alpha.8.2/opam |  28 +++
 packages/tezos-base/tezos-base.8.0/opam            |  31 +++
 packages/tezos-base/tezos-base.8.1/opam            |  31 +++
 packages/tezos-base/tezos-base.8.2/opam            |  31 +++
 packages/tezos-clic/tezos-clic.8.0/opam            |  26 +++
 packages/tezos-clic/tezos-clic.8.1/opam            |  26 +++
 packages/tezos-clic/tezos-clic.8.2/opam            |  26 +++
 .../tezos-client-000-Ps9mPmXa.8.0/opam             |  27 +++
 .../tezos-client-000-Ps9mPmXa.8.1/opam             |  27 +++
 .../tezos-client-000-Ps9mPmXa.8.2/opam             |  27 +++
 .../tezos-client-001-PtCJ7pwo-commands.8.0/opam    |  26 +++
 .../tezos-client-001-PtCJ7pwo-commands.8.1/opam    |  26 +++
 .../tezos-client-001-PtCJ7pwo-commands.8.2/opam    |  26 +++
 .../tezos-client-001-PtCJ7pwo.8.0/opam             |  27 +++
 .../tezos-client-001-PtCJ7pwo.8.1/opam             |  27 +++
 .../tezos-client-001-PtCJ7pwo.8.2/opam             |  27 +++
 .../tezos-client-002-PsYLVpVv-commands.8.0/opam    |  26 +++
 .../tezos-client-002-PsYLVpVv-commands.8.1/opam    |  26 +++
 .../tezos-client-002-PsYLVpVv-commands.8.2/opam    |  26 +++
 .../tezos-client-002-PsYLVpVv.8.0/opam             |  26 +++
 .../tezos-client-002-PsYLVpVv.8.1/opam             |  26 +++
 .../tezos-client-002-PsYLVpVv.8.2/opam             |  26 +++
 .../tezos-client-003-PsddFKi3-commands.8.0/opam    |  26 +++
 .../tezos-client-003-PsddFKi3-commands.8.1/opam    |  26 +++
 .../tezos-client-003-PsddFKi3-commands.8.2/opam    |  26 +++
 .../tezos-client-003-PsddFKi3.8.0/opam             |  26 +++
 .../tezos-client-003-PsddFKi3.8.1/opam             |  26 +++
 .../tezos-client-003-PsddFKi3.8.2/opam             |  26 +++
 .../tezos-client-004-Pt24m4xi-commands.8.0/opam    |  27 +++
 .../tezos-client-004-Pt24m4xi-commands.8.1/opam    |  27 +++
 .../tezos-client-004-Pt24m4xi-commands.8.2/opam    |  27 +++
 .../tezos-client-004-Pt24m4xi.8.0/opam             |  27 +++
 .../tezos-client-004-Pt24m4xi.8.1/opam             |  27 +++
 .../tezos-client-004-Pt24m4xi.8.2/opam             |  27 +++
 .../tezos-client-005-PsBabyM1-commands.8.0/opam    |  26 +++
 .../tezos-client-005-PsBabyM1-commands.8.1/opam    |  26 +++
 .../tezos-client-005-PsBabyM1-commands.8.2/opam    |  26 +++
 .../tezos-client-005-PsBabyM1.8.0/opam             |  27 +++
 .../tezos-client-005-PsBabyM1.8.1/opam             |  27 +++
 .../tezos-client-005-PsBabyM1.8.2/opam             |  27 +++
 .../tezos-client-006-PsCARTHA-commands.8.0/opam    |  27 +++
 .../tezos-client-006-PsCARTHA-commands.8.1/opam    |  27 +++
 .../tezos-client-006-PsCARTHA-commands.8.2/opam    |  27 +++
 .../tezos-client-006-PsCARTHA.8.0/opam             |  29 +++
 .../tezos-client-006-PsCARTHA.8.1/opam             |  29 +++
 .../tezos-client-006-PsCARTHA.8.2/opam             |  29 +++
 .../opam                                           |  26 +++
 .../opam                                           |  26 +++
 .../opam                                           |  26 +++
 .../tezos-client-007-PsDELPH1-commands.8.0/opam    |  27 +++
 .../tezos-client-007-PsDELPH1-commands.8.1/opam    |  27 +++
 .../tezos-client-007-PsDELPH1-commands.8.2/opam    |  27 +++
 .../tezos-client-007-PsDELPH1.8.0/opam             |  29 +++
 .../tezos-client-007-PsDELPH1.8.1/opam             |  29 +++
 .../tezos-client-007-PsDELPH1.8.2/opam             |  30 +++
 .../opam                                           |  26 +++
 .../tezos-client-008-PtEdo2Zk-commands.8.2/opam    |  27 +++
 .../tezos-client-008-PtEdo2Zk.8.2/opam             |  30 +++
 .../opam                                           |  26 +++
 .../opam                                           |  26 +++
 .../tezos-client-008-PtEdoTez-commands.8.0/opam    |  27 +++
 .../tezos-client-008-PtEdoTez-commands.8.1/opam    |  27 +++
 .../tezos-client-008-PtEdoTez.8.0/opam             |  29 +++
 .../tezos-client-008-PtEdoTez.8.1/opam             |  29 +++
 .../opam                                           |  26 +++
 .../opam                                           |  26 +++
 .../opam                                           |  26 +++
 .../tezos-client-alpha-commands.8.0/opam           |  26 +++
 .../tezos-client-alpha-commands.8.1/opam           |  26 +++
 .../tezos-client-alpha-commands.8.2/opam           |  26 +++
 .../tezos-client-alpha/tezos-client-alpha.8.0/opam |  28 +++
 .../tezos-client-alpha/tezos-client-alpha.8.1/opam |  28 +++
 .../tezos-client-alpha/tezos-client-alpha.8.2/opam |  28 +++
 .../tezos-client-base-unix.8.0/opam                |  27 +++
 .../tezos-client-base-unix.8.1/opam                |  27 +++
 .../tezos-client-base-unix.8.2/opam                |  27 +++
 .../tezos-client-base/tezos-client-base.8.0/opam   |  29 +++
 .../tezos-client-base/tezos-client-base.8.1/opam   |  29 +++
 .../tezos-client-base/tezos-client-base.8.2/opam   |  29 +++
 .../tezos-client-commands.8.0/opam                 |  28 +++
 .../tezos-client-commands.8.1/opam                 |  28 +++
 .../tezos-client-commands.8.2/opam                 |  28 +++
 .../tezos-client-demo-counter.8.0/opam             |  25 +++
 .../tezos-client-demo-counter.8.1/opam             |  25 +++
 .../tezos-client-demo-counter.8.2/opam             |  25 +++
 .../tezos-client-genesis-carthagenet.8.0/opam      |  27 +++
 .../tezos-client-genesis-carthagenet.8.1/opam      |  27 +++
 .../tezos-client-genesis-carthagenet.8.2/opam      |  27 +++
 .../tezos-client-genesis.8.0/opam                  |  27 +++
 .../tezos-client-genesis.8.1/opam                  |  27 +++
 .../tezos-client-genesis.8.2/opam                  |  27 +++
 .../tezos-client-sapling-008-PtEdo2Zk.8.2/opam     |  26 +++
 .../tezos-client-sapling-008-PtEdoTez.8.0/opam     |  26 +++
 .../tezos-client-sapling-008-PtEdoTez.8.1/opam     |  26 +++
 packages/tezos-client/tezos-client.8.0/opam        |  50 +++++
 packages/tezos-client/tezos-client.8.1/opam        |  63 +++++++
 packages/tezos-client/tezos-client.8.2/opam        |  63 +++++++
 packages/tezos-codec/tezos-codec.8.0/opam          |  34 ++++
 packages/tezos-codec/tezos-codec.8.1/opam          |  41 ++++
 packages/tezos-codec/tezos-codec.8.2/opam          |  41 ++++
 packages/tezos-crypto/tezos-crypto.7.0/opam        |   2 +-
 packages/tezos-crypto/tezos-crypto.7.1/opam        |   2 +-
 packages/tezos-crypto/tezos-crypto.7.2/opam        |   2 +-
 packages/tezos-crypto/tezos-crypto.7.3/opam        |   2 +-
 packages/tezos-crypto/tezos-crypto.7.4/opam        |   2 +-
 packages/tezos-crypto/tezos-crypto.8.0/opam        |  37 ++++
 packages/tezos-crypto/tezos-crypto.8.1/opam        |  37 ++++
 packages/tezos-crypto/tezos-crypto.8.2/opam        |  37 ++++
 .../tezos-embedded-protocol-000-Ps9mPmXa.8.0/opam  |  27 +++
 .../tezos-embedded-protocol-000-Ps9mPmXa.8.1/opam  |  27 +++
 .../tezos-embedded-protocol-000-Ps9mPmXa.8.2/opam  |  27 +++
 .../tezos-embedded-protocol-001-PtCJ7pwo.8.0/opam  |  27 +++
 .../tezos-embedded-protocol-001-PtCJ7pwo.8.1/opam  |  27 +++
 .../tezos-embedded-protocol-001-PtCJ7pwo.8.2/opam  |  27 +++
 .../tezos-embedded-protocol-002-PsYLVpVv.8.0/opam  |  27 +++
 .../tezos-embedded-protocol-002-PsYLVpVv.8.1/opam  |  27 +++
 .../tezos-embedded-protocol-002-PsYLVpVv.8.2/opam  |  27 +++
 .../tezos-embedded-protocol-003-PsddFKi3.8.0/opam  |  27 +++
 .../tezos-embedded-protocol-003-PsddFKi3.8.1/opam  |  27 +++
 .../tezos-embedded-protocol-003-PsddFKi3.8.2/opam  |  27 +++
 .../tezos-embedded-protocol-004-Pt24m4xi.8.0/opam  |  27 +++
 .../tezos-embedded-protocol-004-Pt24m4xi.8.1/opam  |  27 +++
 .../tezos-embedded-protocol-004-Pt24m4xi.8.2/opam  |  27 +++
 .../tezos-embedded-protocol-005-PsBABY5H.8.0/opam  |  27 +++
 .../tezos-embedded-protocol-005-PsBABY5H.8.1/opam  |  27 +++
 .../tezos-embedded-protocol-005-PsBABY5H.8.2/opam  |  27 +++
 .../tezos-embedded-protocol-005-PsBabyM1.8.0/opam  |  27 +++
 .../tezos-embedded-protocol-005-PsBabyM1.8.1/opam  |  27 +++
 .../tezos-embedded-protocol-005-PsBabyM1.8.2/opam  |  27 +++
 .../tezos-embedded-protocol-006-PsCARTHA.8.0/opam  |  27 +++
 .../tezos-embedded-protocol-006-PsCARTHA.8.1/opam  |  27 +++
 .../tezos-embedded-protocol-006-PsCARTHA.8.2/opam  |  27 +++
 .../tezos-embedded-protocol-007-PsDELPH1.8.0/opam  |  27 +++
 .../tezos-embedded-protocol-007-PsDELPH1.8.1/opam  |  27 +++
 .../tezos-embedded-protocol-007-PsDELPH1.8.2/opam  |  27 +++
 .../tezos-embedded-protocol-008-PtEdo2Zk.8.2/opam  |  27 +++
 .../tezos-embedded-protocol-008-PtEdoTez.8.0/opam  |  27 +++
 .../tezos-embedded-protocol-008-PtEdoTez.8.1/opam  |  27 +++
 .../tezos-embedded-protocol-008-PtEdoTez.8.2/opam  |  27 +++
 .../tezos-embedded-protocol-alpha.8.0/opam         |  27 +++
 .../tezos-embedded-protocol-alpha.8.1/opam         |  27 +++
 .../tezos-embedded-protocol-alpha.8.2/opam         |  27 +++
 .../tezos-embedded-protocol-demo-counter.8.0/opam  |  27 +++
 .../tezos-embedded-protocol-demo-counter.8.1/opam  |  27 +++
 .../tezos-embedded-protocol-demo-counter.8.2/opam  |  27 +++
 .../tezos-embedded-protocol-demo-noops.8.0/opam    |  27 +++
 .../tezos-embedded-protocol-demo-noops.8.1/opam    |  27 +++
 .../tezos-embedded-protocol-demo-noops.8.2/opam    |  27 +++
 .../opam                                           |  27 +++
 .../opam                                           |  27 +++
 .../opam                                           |  27 +++
 .../tezos-embedded-protocol-genesis.8.0/opam       |  27 +++
 .../tezos-embedded-protocol-genesis.8.1/opam       |  27 +++
 .../tezos-embedded-protocol-genesis.8.2/opam       |  27 +++
 .../tezos-endorser-007-PsDELPH1.8.0/opam           |  27 +++
 .../tezos-endorser-007-PsDELPH1.8.1/opam           |  27 +++
 .../tezos-endorser-007-PsDELPH1.8.2/opam           |  27 +++
 .../tezos-endorser-008-PtEdo2Zk.8.2/opam           |  27 +++
 .../tezos-endorser-008-PtEdoTez.8.0/opam           |  27 +++
 .../tezos-endorser-008-PtEdoTez.8.1/opam           |  27 +++
 .../tezos-error-monad/tezos-error-monad.7.0/opam   |   4 +-
 .../tezos-error-monad/tezos-error-monad.7.1/opam   |   4 +-
 .../tezos-error-monad/tezos-error-monad.7.2/opam   |   4 +-
 .../tezos-error-monad/tezos-error-monad.7.3/opam   |   4 +-
 .../tezos-error-monad/tezos-error-monad.7.4/opam   |   4 +-
 .../tezos-error-monad/tezos-error-monad.8.0/opam   |  28 +++
 .../tezos-error-monad/tezos-error-monad.8.1/opam   |  28 +++
 .../tezos-error-monad/tezos-error-monad.8.2/opam   |  28 +++
 .../tezos-event-logging.8.0/opam                   |  26 +++
 .../tezos-event-logging.8.1/opam                   |  26 +++
 .../tezos-event-logging.8.2/opam                   |  26 +++
 .../tezos-lwt-result-stdlib.8.0/opam               |  28 +++
 .../tezos-lwt-result-stdlib.8.1/opam               |  28 +++
 .../tezos-lwt-result-stdlib.8.2/opam               |  28 +++
 .../tezos-mempool-007-PsDELPH1.8.0/opam            |  27 +++
 .../tezos-mempool-007-PsDELPH1.8.1/opam            |  27 +++
 .../tezos-mempool-008-PtEdoTez.8.0/opam            |  27 +++
 .../tezos-mempool-008-PtEdoTez.8.1/opam            |  27 +++
 packages/tezos-micheline/tezos-micheline.8.0/opam  |  27 +++
 packages/tezos-micheline/tezos-micheline.8.1/opam  |  27 +++
 packages/tezos-micheline/tezos-micheline.8.2/opam  |  27 +++
 .../tezos-mockup-commands.8.0/opam                 |  27 +++
 .../tezos-mockup-commands.8.1/opam                 |  27 +++
 .../tezos-mockup-commands.8.2/opam                 |  27 +++
 .../tezos-mockup-registration.8.0/opam             |  28 +++
 .../tezos-mockup-registration.8.1/opam             |  28 +++
 .../tezos-mockup-registration.8.2/opam             |  28 +++
 packages/tezos-mockup/tezos-mockup.8.0/opam        |  27 +++
 packages/tezos-mockup/tezos-mockup.8.1/opam        |  27 +++
 packages/tezos-mockup/tezos-mockup.8.2/opam        |  27 +++
 packages/tezos-node/tezos-node.8.0/opam            |  48 +++++
 packages/tezos-node/tezos-node.8.1/opam            |  61 ++++++
 packages/tezos-node/tezos-node.8.2/opam            |  63 +++++++
 .../tezos-p2p-services/tezos-p2p-services.8.0/opam |  26 +++
 .../tezos-p2p-services/tezos-p2p-services.8.1/opam |  26 +++
 .../tezos-p2p-services/tezos-p2p-services.8.2/opam |  26 +++
 packages/tezos-p2p/tezos-p2p.8.0/opam              |  29 +++
 packages/tezos-p2p/tezos-p2p.8.1/opam              |  29 +++
 packages/tezos-p2p/tezos-p2p.8.2/opam              |  29 +++
 .../tezos-protocol-000-Ps9mPmXa.8.0/opam           |  30 +++
 .../tezos-protocol-000-Ps9mPmXa.8.1/opam           |  30 +++
 .../tezos-protocol-000-Ps9mPmXa.8.2/opam           |  30 +++
 .../tezos-protocol-001-PtCJ7pwo.8.0/opam           |  30 +++
 .../tezos-protocol-001-PtCJ7pwo.8.1/opam           |  30 +++
 .../tezos-protocol-001-PtCJ7pwo.8.2/opam           |  30 +++
 .../tezos-protocol-002-PsYLVpVv.8.0/opam           |  30 +++
 .../tezos-protocol-002-PsYLVpVv.8.1/opam           |  30 +++
 .../tezos-protocol-002-PsYLVpVv.8.2/opam           |  30 +++
 .../tezos-protocol-003-PsddFKi3.8.0/opam           |  30 +++
 .../tezos-protocol-003-PsddFKi3.8.1/opam           |  30 +++
 .../tezos-protocol-003-PsddFKi3.8.2/opam           |  30 +++
 .../tezos-protocol-004-Pt24m4xi.8.0/opam           |  30 +++
 .../tezos-protocol-004-Pt24m4xi.8.1/opam           |  30 +++
 .../tezos-protocol-004-Pt24m4xi.8.2/opam           |  30 +++
 .../tezos-protocol-005-PsBABY5H.8.0/opam           |  30 +++
 .../tezos-protocol-005-PsBABY5H.8.1/opam           |  30 +++
 .../tezos-protocol-005-PsBABY5H.8.2/opam           |  30 +++
 .../tezos-protocol-005-PsBabyM1.8.0/opam           |  30 +++
 .../tezos-protocol-005-PsBabyM1.8.1/opam           |  30 +++
 .../tezos-protocol-005-PsBabyM1.8.2/opam           |  30 +++
 .../opam                                           |  26 +++
 .../opam                                           |  26 +++
 .../opam                                           |  26 +++
 .../tezos-protocol-006-PsCARTHA.8.0/opam           |  30 +++
 .../tezos-protocol-006-PsCARTHA.8.1/opam           |  30 +++
 .../tezos-protocol-006-PsCARTHA.8.2/opam           |  30 +++
 .../opam                                           |  26 +++
 .../opam                                           |  26 +++
 .../opam                                           |  26 +++
 .../tezos-protocol-007-PsDELPH1.8.0/opam           |  30 +++
 .../tezos-protocol-007-PsDELPH1.8.1/opam           |  30 +++
 .../tezos-protocol-007-PsDELPH1.8.2/opam           |  30 +++
 .../opam                                           |  26 +++
 .../tezos-protocol-008-PtEdo2Zk.8.2/opam           |  30 +++
 .../opam                                           |  26 +++
 .../opam                                           |  26 +++
 .../tezos-protocol-008-PtEdoTez.8.0/opam           |  30 +++
 .../tezos-protocol-008-PtEdoTez.8.1/opam           |  30 +++
 .../tezos-protocol-008-PtEdoTez.8.2/opam           |  30 +++
 .../tezos-protocol-alpha-parameters.8.0/opam       |  26 +++
 .../tezos-protocol-alpha-parameters.8.1/opam       |  26 +++
 .../tezos-protocol-alpha-parameters.8.2/opam       |  26 +++
 .../tezos-protocol-alpha.8.0/opam                  |  30 +++
 .../tezos-protocol-alpha.8.1/opam                  |  30 +++
 .../tezos-protocol-alpha.8.2/opam                  |  30 +++
 .../tezos-protocol-compiler.8.0/opam               |  28 +++
 .../tezos-protocol-compiler.8.1/opam               |  28 +++
 .../tezos-protocol-compiler.8.2/opam               |  28 +++
 .../tezos-protocol-demo-counter.8.0/opam           |  30 +++
 .../tezos-protocol-demo-counter.8.1/opam           |  30 +++
 .../tezos-protocol-demo-counter.8.2/opam           |  30 +++
 .../tezos-protocol-demo-noops.8.0/opam             |  30 +++
 .../tezos-protocol-demo-noops.8.1/opam             |  30 +++
 .../tezos-protocol-demo-noops.8.2/opam             |  30 +++
 .../tezos-protocol-environment-packer.8.0/opam     |  25 +++
 .../tezos-protocol-environment-packer.8.1/opam     |  25 +++
 .../tezos-protocol-environment-packer.8.2/opam     |  25 +++
 .../tezos-protocol-environment-sigs.8.0/opam       |  26 +++
 .../tezos-protocol-environment-sigs.8.1/opam       |  26 +++
 .../tezos-protocol-environment-sigs.8.2/opam       |  26 +++
 .../tezos-protocol-environment-structs.8.0/opam    |  27 +++
 .../tezos-protocol-environment-structs.8.1/opam    |  27 +++
 .../tezos-protocol-environment-structs.8.2/opam    |  27 +++
 .../tezos-protocol-environment.8.0/opam            |  32 ++++
 .../tezos-protocol-environment.8.1/opam            |  32 ++++
 .../tezos-protocol-environment.8.2/opam            |  32 ++++
 .../tezos-protocol-genesis-carthagenet.8.0/opam    |  30 +++
 .../tezos-protocol-genesis-carthagenet.8.1/opam    |  30 +++
 .../tezos-protocol-genesis-carthagenet.8.2/opam    |  30 +++
 .../tezos-protocol-genesis.8.0/opam                |  30 +++
 .../tezos-protocol-genesis.8.1/opam                |  30 +++
 .../tezos-protocol-genesis.8.2/opam                |  30 +++
 .../opam                                           |  26 +++
 .../tezos-protocol-plugin-007-PsDELPH1.8.2/opam    |  27 +++
 .../opam                                           |  26 +++
 .../tezos-protocol-plugin-008-PtEdo2Zk.8.2/opam    |  27 +++
 .../tezos-protocol-updater.8.0/opam                |  27 +++
 .../tezos-protocol-updater.8.1/opam                |  27 +++
 .../tezos-protocol-updater.8.2/opam                |  27 +++
 packages/tezos-requester/tezos-requester.8.0/opam  |  30 +++
 packages/tezos-requester/tezos-requester.8.1/opam  |  30 +++
 packages/tezos-requester/tezos-requester.8.2/opam  |  30 +++
 .../tezos-rpc-http-client-unix.7.0/opam            |   2 +-
 .../tezos-rpc-http-client-unix.7.1/opam            |   2 +-
 .../tezos-rpc-http-client-unix.7.2/opam            |   2 +-
 .../tezos-rpc-http-client-unix.7.3/opam            |   2 +-
 .../tezos-rpc-http-client-unix.7.4/opam            |   2 +-
 .../tezos-rpc-http-client-unix.8.0/opam            |  27 +++
 .../tezos-rpc-http-client-unix.8.1/opam            |  27 +++
 .../tezos-rpc-http-client-unix.8.2/opam            |  27 +++
 .../tezos-rpc-http-client.7.1/opam                 |   2 +-
 .../tezos-rpc-http-client.7.2/opam                 |   2 +-
 .../tezos-rpc-http-client.7.3/opam                 |   2 +-
 .../tezos-rpc-http-client.7.4/opam                 |   2 +-
 .../tezos-rpc-http-client.8.0/opam                 |  27 +++
 .../tezos-rpc-http-client.8.1/opam                 |  27 +++
 .../tezos-rpc-http-client.8.2/opam                 |  27 +++
 .../tezos-rpc-http-server.7.0/opam                 |   2 +-
 .../tezos-rpc-http-server.7.1/opam                 |   2 +-
 .../tezos-rpc-http-server.7.2/opam                 |   2 +-
 .../tezos-rpc-http-server.7.3/opam                 |   2 +-
 .../tezos-rpc-http-server.7.4/opam                 |   2 +-
 .../tezos-rpc-http-server.8.0/opam                 |  27 +++
 .../tezos-rpc-http-server.8.1/opam                 |  27 +++
 .../tezos-rpc-http-server.8.2/opam                 |  27 +++
 packages/tezos-rpc-http/tezos-rpc-http.7.0/opam    |   4 +-
 packages/tezos-rpc-http/tezos-rpc-http.7.1/opam    |   4 +-
 packages/tezos-rpc-http/tezos-rpc-http.7.2/opam    |   4 +-
 packages/tezos-rpc-http/tezos-rpc-http.7.3/opam    |   4 +-
 packages/tezos-rpc-http/tezos-rpc-http.7.4/opam    |   4 +-
 packages/tezos-rpc-http/tezos-rpc-http.8.0/opam    |  28 +++
 packages/tezos-rpc-http/tezos-rpc-http.8.1/opam    |  28 +++
 packages/tezos-rpc-http/tezos-rpc-http.8.2/opam    |  28 +++
 packages/tezos-rpc/tezos-rpc.7.0/opam              |   4 +-
 packages/tezos-rpc/tezos-rpc.7.1/opam              |   4 +-
 packages/tezos-rpc/tezos-rpc.7.2/opam              |   4 +-
 packages/tezos-rpc/tezos-rpc.7.3/opam              |   4 +-
 packages/tezos-rpc/tezos-rpc.7.4/opam              |   4 +-
 packages/tezos-rpc/tezos-rpc.8.0/opam              |  27 +++
 packages/tezos-rpc/tezos-rpc.8.1/opam              |  27 +++
 packages/tezos-rpc/tezos-rpc.8.2/opam              |  27 +++
 packages/tezos-rust-libs/tezos-rust-libs.1.0/opam  |  24 +++
 packages/tezos-rust-libs/tezos-rust-libs.1.1/opam  |  22 +++
 packages/tezos-sapling/tezos-sapling.8.0/opam      |  28 +++
 packages/tezos-sapling/tezos-sapling.8.1/opam      |  28 +++
 packages/tezos-sapling/tezos-sapling.8.2/opam      |  28 +++
 .../tezos-shell-context.8.0/opam                   |  27 +++
 .../tezos-shell-context.8.1/opam                   |  27 +++
 .../tezos-shell-context.8.2/opam                   |  27 +++
 .../tezos-shell-services.7.0/opam                  |   1 +
 .../tezos-shell-services.7.1/opam                  |   1 +
 .../tezos-shell-services.7.2/opam                  |   1 +
 .../tezos-shell-services.7.3/opam                  |   1 +
 .../tezos-shell-services.7.4/opam                  |   1 +
 .../tezos-shell-services.8.0/opam                  |  28 +++
 .../tezos-shell-services.8.1/opam                  |  28 +++
 .../tezos-shell-services.8.2/opam                  |  28 +++
 packages/tezos-shell/tezos-shell.8.0/opam          |  32 ++++
 packages/tezos-shell/tezos-shell.8.1/opam          |  32 ++++
 packages/tezos-shell/tezos-shell.8.2/opam          |  32 ++++
 .../tezos-signer-backends.8.0/opam                 |  32 ++++
 .../tezos-signer-backends.8.1/opam                 |  32 ++++
 .../tezos-signer-backends.8.2/opam                 |  32 ++++
 .../tezos-signer-services.8.0/opam                 |  26 +++
 .../tezos-signer-services.8.1/opam                 |  26 +++
 .../tezos-signer-services.8.2/opam                 |  26 +++
 packages/tezos-signer/tezos-signer.8.0/opam        |  27 +++
 packages/tezos-signer/tezos-signer.8.1/opam        |  27 +++
 packages/tezos-signer/tezos-signer.8.2/opam        |  27 +++
 .../tezos-stdlib-unix/tezos-stdlib-unix.7.0/opam   |   1 +
 .../tezos-stdlib-unix/tezos-stdlib-unix.7.1/opam   |   1 +
 .../tezos-stdlib-unix/tezos-stdlib-unix.7.2/opam   |   1 +
 .../tezos-stdlib-unix/tezos-stdlib-unix.7.3/opam   |   1 +
 .../tezos-stdlib-unix/tezos-stdlib-unix.8.0/opam   |  32 ++++
 .../tezos-stdlib-unix/tezos-stdlib-unix.8.1/opam   |  32 ++++
 .../tezos-stdlib-unix/tezos-stdlib-unix.8.2/opam   |  32 ++++
 packages/tezos-stdlib/tezos-stdlib.8.0/opam        |  33 ++++
 packages/tezos-stdlib/tezos-stdlib.8.1/opam        |  33 ++++
 packages/tezos-stdlib/tezos-stdlib.8.2/opam        |  33 ++++
 packages/tezos-storage/tezos-storage.8.0/opam      |  31 +++
 packages/tezos-storage/tezos-storage.8.1/opam      |  31 +++
 packages/tezos-storage/tezos-storage.8.2/opam      |  31 +++
 .../tezos-test-services.7.3/opam                   |   2 +-
 .../tezos-test-services.7.4/opam                   |   2 +-
 .../tezos-test-services.8.0/opam                   |  27 +++
 .../tezos-test-services.8.1/opam                   |  27 +++
 .../tezos-test-services.8.2/opam                   |  27 +++
 .../tezos-validation/tezos-validation.8.0/opam     |  26 +++
 .../tezos-validation/tezos-validation.8.1/opam     |  26 +++
 .../tezos-validation/tezos-validation.8.2/opam     |  26 +++
 packages/tezos-validator/tezos-validator.8.0/opam  |  26 +++
 packages/tezos-validator/tezos-validator.8.1/opam  |  26 +++
 packages/tezos-validator/tezos-validator.8.2/opam  |  26 +++
 packages/tezos-version/tezos-version.8.0/opam      |  26 +++
 packages/tezos-version/tezos-version.8.1/opam      |  26 +++
 packages/tezos-version/tezos-version.8.2/opam      |  26 +++
 packages/tezos-workers/tezos-workers.8.0/opam      |  26 +++
 packages/tezos-workers/tezos-workers.8.1/opam      |  26 +++
 packages/tezos-workers/tezos-workers.8.2/opam      |  26 +++
 packages/tezos/tezos.8.0/opam                      |  29 +++
 packages/tezos/tezos.8.1/opam                      |  29 +++
 packages/tezos/tezos.8.2/opam                      |  37 ++++
 packages/theora/theora.0.3.1/opam                  |   6 +-
 packages/theora/theora.0.4.0/opam                  |  36 ++++
 packages/timere-parse/timere-parse.0.0.1/opam      |  35 ++++
 packages/timere-parse/timere-parse.0.0.2/opam      |  37 ++++
 packages/timere/timere.0.1.3/opam                  |  51 +++++
 packages/timere/timere.0.1.4/opam                  |  51 +++++
 packages/tiny_httpd/tiny_httpd.0.7/opam            |  31 +++
 .../tiny_httpd_camlzip/tiny_httpd_camlzip.0.7/opam |  29 +++
 packages/tls-mirage/tls-mirage.0.12.6/opam         |  48 +++++
 packages/tls-mirage/tls-mirage.0.12.7/opam         |  47 +++++
 packages/tls-mirage/tls-mirage.0.12.8/opam         |  47 +++++
 packages/tls/tls.0.1.0/opam                        |   2 +-
 packages/tls/tls.0.10.1/opam                       |   2 +-
 packages/tls/tls.0.10.2/opam                       |   2 +-
 packages/tls/tls.0.10.3/opam                       |   2 +-
 packages/tls/tls.0.10.4/opam                       |   2 +-
 packages/tls/tls.0.10.5/opam                       |   2 +-
 packages/tls/tls.0.10.6/opam                       |   2 +-
 packages/tls/tls.0.11.0/opam                       |   2 +-
 packages/tls/tls.0.11.1/opam                       |   2 +-
 packages/tls/tls.0.12.0/opam                       |   2 +-
 packages/tls/tls.0.12.1/opam                       |   2 +-
 packages/tls/tls.0.12.2/opam                       |   2 +-
 packages/tls/tls.0.12.3/opam                       |   2 +-
 packages/tls/tls.0.12.4/opam                       |   2 +-
 packages/tls/tls.0.12.5/opam                       |   2 +-
 packages/tls/tls.0.12.6/opam                       |  68 +++++++
 packages/tls/tls.0.12.7/opam                       |  67 +++++++
 packages/tls/tls.0.12.8/opam                       |  67 +++++++
 packages/tls/tls.0.2.0/opam                        |   2 +-
 packages/tls/tls.0.3.0/opam                        |   2 +-
 packages/tls/tls.0.4.0/opam                        |   2 +-
 packages/tls/tls.0.5.0/opam                        |   2 +-
 packages/tls/tls.0.6.0/opam                        |   2 +-
 packages/tls/tls.0.7.0/opam                        |   2 +-
 packages/tls/tls.0.7.1/opam                        |   2 +-
 packages/tls/tls.0.8.0/opam                        |   2 +-
 packages/tls/tls.0.9.0/opam                        |   2 +-
 packages/tls/tls.0.9.1/opam                        |   2 +-
 packages/tls/tls.0.9.2/opam                        |   2 +-
 packages/tls/tls.0.9.3/opam                        |   2 +-
 packages/toml-cconv/toml-cconv.5.0.0/opam          |   2 +-
 packages/toml/toml.1.0.0/opam                      |   7 +-
 packages/toml/toml.2.0.0/opam                      |   8 +-
 packages/toml/toml.2.1.0/opam                      |   8 +-
 packages/toml/toml.2.2.0/opam                      |  13 +-
 packages/toml/toml.2.2.1/opam                      |  13 +-
 packages/toml/toml.3.0.0/opam                      |  21 +--
 packages/toml/toml.4.0.0/opam                      |  20 +-
 packages/toml/toml.5.0.0/opam                      |   4 +-
 packages/toml/toml.6.0.0/opam                      |  27 +++
 packages/toml/toml.7.0.0/opam                      |  51 +++++
 packages/toml_cconv/toml_cconv.6.0.0/opam          |  23 +++
 packages/toml_cconv/toml_cconv.7.0.0/opam          |  49 +++++
 packages/topkg/topkg.0.7.5/opam                    |   2 +-
 packages/topkg/topkg.0.7.6/opam                    |   2 +-
 packages/topkg/topkg.0.7.7/opam                    |   2 +-
 packages/topkg/topkg.0.7.8/opam                    |   2 +-
 packages/topkg/topkg.0.7.9/opam                    |   2 +-
 packages/topkg/topkg.0.8.0/opam                    |   2 +-
 packages/topkg/topkg.0.8.1/opam                    |   2 +-
 packages/topkg/topkg.0.9.0/opam                    |   2 +-
 packages/topkg/topkg.0.9.1/opam                    |   2 +-
 packages/topkg/topkg.1.0.0/opam                    |   2 +-
 packages/topkg/topkg.1.0.1/opam                    |   2 +-
 packages/topkg/topkg.1.0.2/opam                    |   2 +-
 packages/torch/torch.0.11/opam                     |  43 +++++
 packages/torch/torch.0.12/opam                     |  47 +++++
 packages/touist/touist.3.4.0/opam                  |  12 +-
 packages/touist/touist.3.4.1/opam                  |   4 +-
 packages/touist/touist.3.5.0/opam                  |   2 -
 packages/traverse/traverse.0.3.0/opam              |   2 +-
 packages/travesty/travesty.0.7.0/opam              |  45 +++++
 packages/tsdl-image/tsdl-image.0.1.1/opam          |   2 +-
 packages/tsdl-image/tsdl-image.0.1.2/opam          |   2 +-
 packages/tsdl-image/tsdl-image.0.1/opam            |   2 +-
 packages/tsdl-image/tsdl-image.0.2.0/opam          |   2 +-
 packages/tsdl-ttf/tsdl-ttf.0.2/opam                |   7 +-
 packages/uecc/uecc.0.3/opam                        |  28 +++
 packages/uint/uint.1.0.2/opam                      |   8 +-
 packages/uint/uint.1.0.3/opam                      |   8 +-
 packages/uint/uint.1.1.0/opam                      |   8 +-
 packages/uint/uint.1.1.1/opam                      |   8 +-
 packages/uint/uint.1.1.4/opam                      |   8 +-
 packages/unix-errno/unix-errno.0.5.0/opam          |   2 +-
 packages/unix-errno/unix-errno.0.5.1/opam          |   2 +-
 packages/unix-errno/unix-errno.0.5.2/opam          |   2 +-
 .../unix-type-representations.0.1.0/opam           |   2 +-
 packages/unstrctrd/unstrctrd.0.2/opam              |   2 +-
 packages/uri-re/uri-re.4.1.0/opam                  |  37 ++++
 packages/uri-sexp/uri-sexp.4.1.0/opam              |  34 ++++
 packages/uri/uri.1.9.4/opam                        |   3 +-
 packages/uri/uri.4.1.0/opam                        |  36 ++++
 packages/utop/utop.2.7.0/opam                      |  42 +++++
 packages/uwt/uwt.0.3.0.2/opam                      |   2 +-
 packages/uwt/uwt.0.3.0/opam                        |   2 +-
 packages/uwt/uwt.0.3.2/opam                        |   2 +-
 packages/uwt/uwt.0.3.3/opam                        |   2 +-
 packages/visitors/visitors.20190711/opam           |   2 +-
 packages/visitors/visitors.20200207/opam           |   2 +-
 packages/visitors/visitors.20200210/opam           |   2 +-
 packages/visitors/visitors.20210127/opam           |  31 +++
 packages/visitors/visitors.20210316/opam           |  31 +++
 packages/volt/volt.1.4/files/opam.patch            |  21 +++
 packages/volt/volt.1.4/opam                        |  37 ++++
 packages/vorbis/vorbis.0.7.1/opam                  |   2 +-
 packages/vorbis/vorbis.0.8.0/opam                  |  37 ++++
 packages/wasmtime/wasmtime.0.0.1/opam              |  41 ++++
 packages/wasmtime/wasmtime.0.0.2/opam              |  41 ++++
 packages/wasmtime/wasmtime.0.0.3/opam              |  41 ++++
 packages/wcs-lib/wcs-lib.2017-05-26.03/opam        |   2 +-
 packages/wcs-lib/wcs-lib.2017-05-26.04/opam        |   2 +-
 packages/webdav/webdav.1.1.5/opam                  |   2 +-
 packages/why3-coq/why3-coq.1.4.0/opam              |  62 ++++++
 packages/why3-ide/why3-ide.1.4.0/opam              |  62 ++++++
 packages/why3/why3.1.4.0/opam                      |  75 ++++++++
 packages/wikitext/wikitext.1.0.0/opam              |   2 +-
 packages/wikitext/wikitext.2.0.0/opam              |   2 +-
 packages/wikitext/wikitext.2.0.1/opam              |   2 +-
 packages/wikitext/wikitext.2.1.0/opam              |   2 +-
 packages/wikitext/wikitext.3.0.0/opam              |   2 +-
 packages/wikitext/wikitext.3.0.1/opam              |  26 +++
 packages/x509/x509.0.11.2/opam                     |   1 +
 packages/xapi-backtrace/xapi-backtrace.0.7/opam    |  26 +++
 packages/xapi-inventory/xapi-inventory.1.2.1/opam  |  33 ++++
 packages/xapi-rrd/xapi-rrd.1.8.2/opam              |  35 ++++
 .../xapi-stdext-pervasives.4.14.0/opam             |  27 +++
 .../xapi-stdext-pervasives.4.16.0/opam             |  27 +++
 .../xapi-stdext-std/xapi-stdext-std.4.14.0/opam    |  26 +++
 .../xapi-stdext-std/xapi-stdext-std.4.16.0/opam    |  30 +++
 .../xapi-stdext-threads.4.14.0/opam                |  28 +++
 .../xapi-stdext-threads.4.16.0/opam                |  28 +++
 .../xapi-stdext-unix/xapi-stdext-unix.4.14.0/opam  |  33 ++++
 .../xapi-stdext-unix/xapi-stdext-unix.4.16.0/opam  |  33 ++++
 .../xenstore_transport.1.3.0/opam                  |  42 +++++
 packages/yurt/yurt.0.5/opam                        |   2 +-
 packages/yurt/yurt.0.6/opam                        |   2 +-
 .../zarith-freestanding.1.11/files/mirage-build.sh |  15 ++
 .../files/mirage-install.sh                        |  12 ++
 .../files/mirage-uninstall.sh                      |   9 +
 .../files/no-dynlink.patch                         |  86 +++++++++
 .../zarith-freestanding.1.11/opam                  |  37 ++++
 .../zarith-freestanding.1.12/files/mirage-build.sh |  15 ++
 .../files/mirage-install.sh                        |  12 ++
 .../files/mirage-uninstall.sh                      |   9 +
 .../files/no-dynlink.patch                         |  86 +++++++++
 .../zarith-freestanding.1.12/opam                  |  37 ++++
 packages/zarith/zarith.1.11/opam                   |  47 +++++
 packages/zarith/zarith.1.12/opam                   |  56 ++++++
 packages/zelus-gtk/zelus-gtk.2.1/opam              |  28 +++
 packages/zelus/zelus.2.1/opam                      |  32 ++++
 .../zipperposition-tools.2.0/opam                  |  29 +++
 packages/zipperposition/zipperposition.2.0/opam    |  33 ++++
 packages/zlist/zlist.0.4.0/opam                    |  36 ++++
 packages/zstd/zstd.0.2/opam                        |   2 +-
 packages/zxcvbn/zxcvbn.2.4+1/opam                  |   2 +-
 3743 files changed, 74016 insertions(+), 4248 deletions(-)
 delete mode 100644 .travis.yml
 create mode 100644 packages/GT/GT.0.4.0/opam
 rename packages/GT/{GT.0.2.0 => GT.0.4.1}/opam (52%)
 create mode 100644 packages/GuaCaml/GuaCaml.0.02/opam
 create mode 100644 packages/OCanren-ppx/OCanren-ppx.0.1.0/opam
 create mode 100644 packages/OCanren-ppx/OCanren-ppx.0.2.0/opam
 create mode 100644 packages/OCanren/OCanren.0.1.0/opam
 create mode 100644 packages/OCanren/OCanren.0.2.0/opam
 create mode 100644 packages/Snowflake/Snowflake.0.01/opam
 create mode 100644 packages/Snowflake/Snowflake.0.02.01/opam
 create mode 100644 packages/Snowflake/Snowflake.0.02/opam
 create mode 100644 packages/abella/abella.2.0.7/opam
 create mode 100644 packages/acgtk/acgtk.1.5.2/opam
 create mode 100644 packages/agrid/agrid.0.1/opam
 create mode 100644 packages/alba/alba.0.4.4/opam
 create mode 100644 packages/albatross/albatross.1.0.1/opam
 create mode 100644 packages/albatross/albatross.1.1.0/opam
 create mode 100644 packages/alcotest-async/alcotest-async.1.3.0/opam
 create mode 100644 packages/alcotest-lwt/alcotest-lwt.1.3.0/opam
 create mode 100644 packages/alcotest-mirage/alcotest-mirage.1.3.0/opam
 create mode 100644 packages/alcotest/alcotest.1.3.0/opam
 create mode 100644 packages/alt-ergo-lib/alt-ergo-lib.2.4.0/opam
 create mode 100644 packages/alt-ergo-parsers/alt-ergo-parsers.2.4.0/opam
 create mode 100644 packages/alt-ergo/alt-ergo.2.4.0/opam
 create mode 100644 packages/altgr-ergo/altgr-ergo.2.4.0/opam
 create mode 100644 packages/ao/ao.0.2.2/opam
 create mode 100644 packages/ao/ao.0.2.3/opam
 create mode 100644 packages/apronext/apronext.1.0.3/opam
 create mode 100644 packages/apronext/apronext.1.0.4/opam
 create mode 100644 packages/archetype/archetype.1.2.2/opam
 create mode 100644 packages/arp/arp.2.3.1/opam
 create mode 100644 packages/art/art.0.1.0/opam
 create mode 100644 packages/ask-integrator/ask-integrator.0.2.0/opam
 create mode 100644 packages/ask/ask.0.2.0/opam
 create mode 100644 packages/asn1-combinators/asn1-combinators.0.2.4/opam
 create mode 100644 packages/asn1-combinators/asn1-combinators.0.2.5/opam
 create mode 100644 packages/async-uri/async-uri.0.3.0/opam
 create mode 100644 packages/atable/atable.0.1/opam
 create mode 100644 packages/awa-lwt/awa-lwt.0.0.1/opam
 create mode 100644 packages/awa-mirage/awa-mirage.0.0.1/opam
 create mode 100644 packages/awa/awa.0.0.1/opam
 create mode 100644 packages/aws-async/aws-async.1.2/opam
 create mode 100644 packages/aws-autoscaling/aws-autoscaling.1.2/opam
 create mode 100644 packages/aws-cloudformation/aws-cloudformation.1.2/opam
 create mode 100644 packages/aws-cloudtrail/aws-cloudtrail.1.2/opam
 create mode 100644 packages/aws-cloudwatch/aws-cloudwatch.1.2/opam
 create mode 100644 packages/aws-ec2/aws-ec2.1.2/opam
 create mode 100644 packages/aws-elasticache/aws-elasticache.1.2/opam
 create mode 100644 packages/aws-elasticloadbalancing/aws-elasticloadbalancing.1.2/opam
 create mode 100644 packages/aws-lwt/aws-lwt.1.2/opam
 create mode 100644 packages/aws-rds/aws-rds.1.2/opam
 create mode 100644 packages/aws-route53/aws-route53.1.2/opam
 create mode 100644 packages/aws-sdb/aws-sdb.1.2/opam
 create mode 100644 packages/aws-sqs/aws-sqs.1.2/opam
 create mode 100644 packages/aws-ssm/aws-ssm.1.2/opam
 create mode 100644 packages/aws-sts/aws-sts.1.2/opam
 create mode 100644 packages/aws/aws.1.2/opam
 create mode 100644 packages/azure-cosmos-db/azure-cosmos-db.0.1.6/opam
 create mode 100644 packages/b0/b0.0.0.2/opam
 create mode 100644 packages/bag/bag.1.0.0/opam
 create mode 100644 packages/bap-abi/bap-abi.2.2.0/opam
 create mode 100644 packages/bap-analyze/bap-analyze.2.2.0/opam
 create mode 100644 packages/bap-api/bap-api.2.2.0/opam
 create mode 100644 packages/bap-arm/bap-arm.2.2.0/opam
 create mode 100644 packages/bap-beagle-strings/bap-beagle-strings.2.2.0/opam
 create mode 100644 packages/bap-beagle/bap-beagle.2.2.0/opam
 create mode 100644 packages/bap-bil/bap-bil.2.2.0/opam
 create mode 100644 packages/bap-build/bap-build.2.2.0/opam
 create mode 100644 packages/bap-bundle/bap-bundle.2.2.0/opam
 create mode 100644 packages/bap-byteweight-frontend/bap-byteweight-frontend.2.2.0/opam
 create mode 100644 packages/bap-byteweight/bap-byteweight.2.2.0/opam
 create mode 100644 packages/bap-c/bap-c.2.2.0/opam
 create mode 100644 packages/bap-cache/bap-cache.2.2.0/opam
 create mode 100644 packages/bap-callgraph-collator/bap-callgraph-collator.2.2.0/opam
 create mode 100644 packages/bap-callsites/bap-callsites.2.2.0/opam
 create mode 100644 packages/bap-constant-tracker/bap-constant-tracker.2.2.0/opam
 create mode 100644 packages/bap-core-theory/bap-core-theory.2.2.0/opam
 create mode 100644 packages/bap-cxxfilt/bap-cxxfilt.2.2.0/opam
 create mode 100644 packages/bap-demangle/bap-demangle.2.2.0/opam
 create mode 100644 packages/bap-disassemble/bap-disassemble.2.2.0/opam
 create mode 100644 packages/bap-dump-symbols/bap-dump-symbols.2.2.0/opam
 create mode 100644 packages/bap-dwarf/bap-dwarf.2.2.0/opam
 create mode 100644 packages/bap-elementary/bap-elementary.2.2.0/opam
 create mode 100644 packages/bap-elf/bap-elf.2.2.0/opam
 create mode 100644 packages/bap-frontc/bap-frontc.2.2.0/opam
 create mode 100644 packages/bap-frontend/bap-frontend.2.2.0/opam
 create mode 100644 packages/bap-fsi-benchmark/bap-fsi-benchmark.2.2.0/opam
 create mode 100644 packages/bap-future/bap-future.2.2.0/opam
 create mode 100644 packages/bap-glibc-runtime/bap-glibc-runtime.2.2.0/opam
 create mode 100644 packages/bap-ida-plugin/bap-ida-plugin.2.2.0/opam
 create mode 100644 packages/bap-ida-python/bap-ida-python.2.2.0/files/bap.cfg.in
 create mode 100644 packages/bap-ida-python/bap-ida-python.2.2.0/opam
 create mode 100644 packages/bap-ida/bap-ida.2.2.0/opam
 create mode 100644 packages/bap-knowledge/bap-knowledge.2.2.0/opam
 create mode 100644 packages/bap-llvm/bap-llvm.2.2.0/files/detect.travis
 create mode 100644 packages/bap-llvm/bap-llvm.2.2.0/opam
 create mode 100644 packages/bap-main/bap-main.2.2.0/opam
 create mode 100644 packages/bap-mc/bap-mc.2.2.0/opam
 create mode 100644 packages/bap-microx/bap-microx.2.2.0/opam
 create mode 100644 packages/bap-mips/bap-mips.2.2.0/opam
 create mode 100644 packages/bap-objdump/bap-objdump.2.2.0/opam
 create mode 100644 packages/bap-optimization/bap-optimization.2.2.0/opam
 create mode 100644 packages/bap-phoenix/bap-phoenix.2.2.0/opam
 create mode 100644 packages/bap-piqi/bap-piqi.2.2.0/opam
 create mode 100644 packages/bap-plugins/bap-plugins.2.2.0/opam
 create mode 100644 packages/bap-powerpc/bap-powerpc.2.2.0/opam
 create mode 100644 packages/bap-primus-dictionary/bap-primus-dictionary.2.2.0/opam
 create mode 100644 packages/bap-primus-exploring-scheduler/bap-primus-exploring-scheduler.2.2.0/opam
 create mode 100644 packages/bap-primus-greedy-scheduler/bap-primus-greedy-scheduler.2.2.0/opam
 create mode 100644 packages/bap-primus-limit/bap-primus-limit.2.2.0/opam
 create mode 100644 packages/bap-primus-lisp/bap-primus-lisp.2.2.0/opam
 create mode 100644 packages/bap-primus-loader/bap-primus-loader.2.2.0/opam
 create mode 100644 packages/bap-primus-mark-visited/bap-primus-mark-visited.2.2.0/opam
 create mode 100644 packages/bap-primus-powerpc/bap-primus-powerpc.2.2.0/opam
 create mode 100644 packages/bap-primus-print/bap-primus-print.2.2.0/opam
 create mode 100644 packages/bap-primus-promiscuous/bap-primus-promiscuous.2.2.0/opam
 create mode 100644 packages/bap-primus-propagate-taint/bap-primus-propagate-taint.2.2.0/opam
 create mode 100644 packages/bap-primus-random/bap-primus-random.2.2.0/opam
 create mode 100644 packages/bap-primus-region/bap-primus-region.2.2.0/opam
 create mode 100644 packages/bap-primus-round-robin-scheduler/bap-primus-round-robin-scheduler.2.2.0/opam
 create mode 100644 packages/bap-primus-support/bap-primus-support.2.2.0/opam
 create mode 100644 packages/bap-primus-symbolic-executor/bap-primus-symbolic-executor.2.2.0/opam
 create mode 100644 packages/bap-primus-systems/bap-primus-systems.2.2.0/opam
 create mode 100644 packages/bap-primus-taint/bap-primus-taint.2.2.0/opam
 create mode 100644 packages/bap-primus-test/bap-primus-test.2.2.0/opam
 create mode 100644 packages/bap-primus-track-visited/bap-primus-track-visited.2.2.0/opam
 create mode 100644 packages/bap-primus-wandering-scheduler/bap-primus-wandering-scheduler.2.2.0/opam
 create mode 100644 packages/bap-primus-x86/bap-primus-x86.2.2.0/opam
 create mode 100644 packages/bap-primus/bap-primus.2.2.0/opam
 create mode 100644 packages/bap-print/bap-print.2.2.0/opam
 create mode 100644 packages/bap-radare2/bap-radare2.2.2.0/opam
 create mode 100644 packages/bap-raw/bap-raw.2.2.0/opam
 create mode 100644 packages/bap-recipe-command/bap-recipe-command.2.2.0/opam
 create mode 100644 packages/bap-recipe/bap-recipe.2.2.0/opam
 create mode 100644 packages/bap-relation/bap-relation.2.2.0/opam
 create mode 100644 packages/bap-relocatable/bap-relocatable.2.2.0/opam
 create mode 100644 packages/bap-report/bap-report.2.2.0/opam
 create mode 100644 packages/bap-run/bap-run.2.2.0/opam
 create mode 100644 packages/bap-signatures/bap-signatures.2.2.0/opam
 create mode 100644 packages/bap-specification/bap-specification.2.2.0/opam
 create mode 100644 packages/bap-ssa/bap-ssa.2.2.0/opam
 create mode 100644 packages/bap-std/bap-std.2.2.0/opam
 create mode 100644 packages/bap-strings/bap-strings.2.2.0/opam
 create mode 100644 packages/bap-stub-resolver/bap-stub-resolver.2.2.0/opam
 create mode 100644 packages/bap-symbol-reader/bap-symbol-reader.2.2.0/opam
 create mode 100644 packages/bap-systemz/bap-systemz.2.2.0/opam
 create mode 100644 packages/bap-taint-propagator/bap-taint-propagator.2.2.0/opam
 create mode 100644 packages/bap-taint/bap-taint.2.2.0/opam
 create mode 100644 packages/bap-term-mapper/bap-term-mapper.2.2.0/opam
 create mode 100644 packages/bap-thumb/bap-thumb.2.2.0/opam
 create mode 100644 packages/bap-trace/bap-trace.2.2.0/opam
 create mode 100644 packages/bap-traces/bap-traces.2.2.0/opam
 create mode 100644 packages/bap-trivial-condition-form/bap-trivial-condition-form.2.2.0/opam
 create mode 100644 packages/bap-warn-unused/bap-warn-unused.2.2.0/opam
 create mode 100644 packages/bap-x86/bap-x86.2.2.0/opam
 create mode 100644 packages/bap/bap.2.2.0/opam
 create mode 100644 packages/bare/bare.2.2.0/opam
 create mode 100644 packages/base/base.v0.14.1/opam
 create mode 100644 packages/base64/base64.3.5.0/opam
 create mode 100644 packages/base_quickcheck/base_quickcheck.v0.14.1/opam
 create mode 100644 packages/bastet/bastet.2.0.0/opam
 create mode 100644 packages/batsat/batsat.0.5/opam
 create mode 100644 packages/batteries/batteries.3.2.0/opam
 create mode 100644 packages/batteries/batteries.3.3.0/opam
 create mode 100644 packages/beluga/beluga.1.0/opam
 create mode 100644 packages/bibtex2html/bibtex2html.1.99-1/opam
 create mode 100644 packages/bimage-display/bimage-display.0.3.0/opam
 create mode 100644 packages/bimage-display/bimage-display.0.3.1/opam
 create mode 100644 packages/bimage-io/bimage-io.0.3.0/opam
 create mode 100644 packages/bimage-io/bimage-io.0.3.1/opam
 create mode 100644 packages/bimage-lwt/bimage-lwt.0.3.0/opam
 create mode 100644 packages/bimage-lwt/bimage-lwt.0.3.1/opam
 create mode 100644 packages/bimage-unix/bimage-unix.0.3.0/opam
 create mode 100644 packages/bimage-unix/bimage-unix.0.3.1/opam
 create mode 100644 packages/bimage/bimage.0.3.0/opam
 create mode 100644 packages/bimage/bimage.0.3.1/opam
 create mode 100644 packages/bimap/bimap.20201231/opam
 create mode 100644 packages/binaryen/binaryen.0.4.0/opam
 create mode 100644 packages/binaryen/binaryen.0.5.0/opam
 create mode 100644 packages/binaryen/binaryen.0.6.0/opam
 create mode 100644 packages/binaryen/binaryen.0.7.0/opam
 create mode 100644 packages/binaryen/binaryen.0.8.0/opam
 create mode 100644 packages/binaryen/binaryen.0.8.1/opam
 create mode 100644 packages/binaryen/binaryen.0.9.0/opam
 create mode 100644 packages/bisect_ppx/bisect_ppx.2.6.0/opam
 create mode 100644 packages/bitstring/bitstring.4.1.0/opam
 create mode 100644 packages/bitv/bitv.1.5/opam
 create mode 100644 packages/bitv/bitv.1.6/opam
 create mode 100644 packages/bitvec-binprot/bitvec-binprot.2.2.0/opam
 create mode 100644 packages/bitvec-order/bitvec-order.2.2.0/opam
 create mode 100644 packages/bitvec-sexp/bitvec-sexp.2.2.0/opam
 create mode 100644 packages/bitvec/bitvec.2.2.0/opam
 create mode 100644 packages/bjack/bjack.0.1.6/opam
 create mode 100644 packages/blake3/blake3.0.1/opam
 create mode 100644 packages/bloomf/bloomf.0.2.0/opam
 create mode 100644 packages/bls12-381-gen/bls12-381-gen.0.4.1/opam
 create mode 100644 packages/bls12-381-gen/bls12-381-gen.0.4.2/opam
 create mode 100644 packages/bls12-381-js-gen/bls12-381-js-gen.0.4.1/opam
 create mode 100644 packages/bls12-381-js-gen/bls12-381-js-gen.0.4.2/opam
 create mode 100644 packages/bls12-381-js/bls12-381-js.0.4.1/opam
 create mode 100644 packages/bls12-381-js/bls12-381-js.0.4.2/opam
 create mode 100644 packages/bls12-381-unix/bls12-381-unix.0.4.1/opam
 create mode 100644 packages/bls12-381-unix/bls12-381-unix.0.4.2/opam
 create mode 100644 packages/bls12-381/bls12-381.0.3.14/opam
 create mode 100644 packages/bls12-381/bls12-381.0.3.15/opam
 create mode 100644 packages/bls12-381/bls12-381.0.4.1/opam
 create mode 100644 packages/bls12-381/bls12-381.0.4.2/opam
 create mode 100644 packages/bnfgen/bnfgen.3.0.0/opam
 create mode 100644 packages/boltzgen/boltzgen.0.9.2/opam
 create mode 100644 packages/boltzgen/boltzgen.0.9/opam
 create mode 100644 packages/ca-certs-nss/ca-certs-nss.3.59/opam
 create mode 100644 packages/ca-certs-nss/ca-certs-nss.3.60/opam
 create mode 100644 packages/ca-certs-nss/ca-certs-nss.3.63/opam
 create mode 100644 packages/ca-certs/ca-certs.0.1.3/opam
 create mode 100644 packages/ca-certs/ca-certs.0.2.0/opam
 create mode 100644 packages/cairo2-gtk/cairo2-gtk.0.6.2/opam
 create mode 100644 packages/cairo2-pango/cairo2-pango.0.6.2/opam
 create mode 100644 packages/cairo2/cairo2.0.6.2/opam
 create mode 100644 packages/calendar/calendar.1.10/opam
 create mode 100644 packages/camelot/camelot.1.6.2/opam
 create mode 100644 packages/camelot/camelot.1.7.0/opam
 create mode 100644 packages/camlbz2/camlbz2.0.7.0/opam
 create mode 100644 packages/camllib/camllib.1.3.3/opam
 create mode 100644 packages/camlp4/camlp4.4.12+1/opam
 create mode 100644 packages/camlp4/camlp4.4.12+system/opam
 create mode 100644 packages/camlp5/camlp5.7.14/opam
 create mode 100644 packages/camlp5/camlp5.8.00.01/opam
 create mode 100644 packages/camlp5/camlp5.8.00/opam
 create mode 100644 packages/capnp-rpc-lwt/capnp-rpc-lwt.0.9.0/opam
 create mode 100644 packages/capnp-rpc-mirage/capnp-rpc-mirage.0.9.0/opam
 create mode 100644 packages/capnp-rpc-net/capnp-rpc-net.0.9.0/opam
 create mode 100644 packages/capnp-rpc-unix/capnp-rpc-unix.0.9.0/opam
 create mode 100644 packages/capnp-rpc/capnp-rpc.0.9.0/opam
 create mode 100644 packages/caqti-async/caqti-async.1.3.0/opam
 create mode 100644 packages/caqti-driver-mariadb/caqti-driver-mariadb.1.3.0/opam
 create mode 100644 packages/caqti-driver-mariadb/caqti-driver-mariadb.1.4.0/opam
 create mode 100644 packages/caqti-driver-postgresql/caqti-driver-postgresql.1.3.0/opam
 create mode 100644 packages/caqti-driver-postgresql/caqti-driver-postgresql.1.4.0/opam
 create mode 100644 packages/caqti-driver-sqlite3/caqti-driver-sqlite3.1.3.0/opam
 create mode 100644 packages/caqti-driver-sqlite3/caqti-driver-sqlite3.1.4.0/opam
 create mode 100644 packages/caqti-dynload/caqti-dynload.1.3.0/opam
 create mode 100644 packages/caqti-lwt/caqti-lwt.1.3.0/opam
 create mode 100644 packages/caqti/caqti.1.3.0/opam
 create mode 100644 packages/caqti/caqti.1.4.0/opam
 create mode 100644 packages/carton-git/carton-git.0.1.0/opam
 create mode 100644 packages/carton-git/carton-git.0.2.0/opam
 create mode 100644 packages/carton-git/carton-git.0.3.0/opam
 create mode 100644 packages/carton-git/carton-git.0.4.0/opam
 create mode 100644 packages/carton-lwt/carton-lwt.0.1.0/opam
 create mode 100644 packages/carton-lwt/carton-lwt.0.2.0/opam
 create mode 100644 packages/carton-lwt/carton-lwt.0.3.0/opam
 create mode 100644 packages/carton-lwt/carton-lwt.0.4.0/opam
 create mode 100644 packages/carton/carton.0.1.0/opam
 create mode 100644 packages/carton/carton.0.2.0/opam
 create mode 100644 packages/carton/carton.0.3.0/opam
 create mode 100644 packages/carton/carton.0.4.0/opam
 create mode 100644 packages/catala/catala.0.2.0/opam
 create mode 100644 packages/catala/catala.0.3.0/opam
 create mode 100644 packages/cbor/cbor.0.4/opam
 create mode 100644 packages/cca/cca.0.1/files/cca.install
 create mode 100644 packages/cca/cca.0.1/opam
 create mode 100644 packages/cdrom/cdrom.0.9.4/opam
 create mode 100644 packages/charrua-client/charrua-client.1.3.0/opam
 create mode 100644 packages/charrua-server/charrua-server.1.3.0/opam
 create mode 100644 packages/charrua-unix/charrua-unix.1.3.0/opam
 create mode 100644 packages/charrua/charrua.1.3.0/opam
 create mode 100644 packages/chase/chase.1.4/opam
 create mode 100644 packages/checkseum/checkseum.0.3.1/opam
 create mode 100644 packages/cinaps/cinaps.v0.15.0/opam
 create mode 100644 packages/cinaps/cinaps.v0.15.1/opam
 create mode 100644 packages/clangml/clangml.4.4.0/opam
 create mode 100644 packages/cloudi/cloudi.2.0.1/opam
 create mode 100644 packages/coccinelle/coccinelle.1.0.7/opam
 create mode 100644 packages/coccinelle/coccinelle.1.0.9/files/install-python-fix.patch
 create mode 100644 packages/coccinelle/coccinelle.1.0.9/opam
 create mode 100644 packages/coccinelle/coccinelle.1.1.0/opam
 create mode 100644 packages/cohttp-async/cohttp-async.2.5.5/opam
 create mode 100644 packages/cohttp-async/cohttp-async.3.0.0/opam
 create mode 100644 packages/cohttp-async/cohttp-async.4.0.0/opam
 create mode 100644 packages/cohttp-lwt-jsoo/cohttp-lwt-jsoo.2.5.5/opam
 create mode 100644 packages/cohttp-lwt-jsoo/cohttp-lwt-jsoo.3.0.0/opam
 create mode 100644 packages/cohttp-lwt-jsoo/cohttp-lwt-jsoo.4.0.0/opam
 create mode 100644 packages/cohttp-lwt-unix-nossl/cohttp-lwt-unix-nossl.3.0.0/opam
 create mode 100644 packages/cohttp-lwt-unix-ssl/cohttp-lwt-unix-ssl.3.0.0/opam
 create mode 100644 packages/cohttp-lwt-unix/cohttp-lwt-unix.2.5.5/opam
 create mode 100644 packages/cohttp-lwt-unix/cohttp-lwt-unix.3.0.0/opam
 create mode 100644 packages/cohttp-lwt-unix/cohttp-lwt-unix.4.0.0/opam
 create mode 100644 packages/cohttp-lwt/cohttp-lwt.2.5.5/opam
 create mode 100644 packages/cohttp-lwt/cohttp-lwt.3.0.0/opam
 create mode 100644 packages/cohttp-lwt/cohttp-lwt.4.0.0/opam
 create mode 100644 packages/cohttp-mirage/cohttp-mirage.2.5.5/opam
 create mode 100644 packages/cohttp-mirage/cohttp-mirage.3.0.0/opam
 create mode 100644 packages/cohttp-mirage/cohttp-mirage.4.0.0/opam
 create mode 100644 packages/cohttp-top/cohttp-top.2.5.5/opam
 create mode 100644 packages/cohttp-top/cohttp-top.3.0.0/opam
 create mode 100644 packages/cohttp-top/cohttp-top.4.0.0/opam
 create mode 100644 packages/cohttp/cohttp.2.5.5/opam
 create mode 100644 packages/cohttp/cohttp.3.0.0/opam
 create mode 100644 packages/cohttp/cohttp.4.0.0/opam
 create mode 100644 packages/colombe/colombe.0.4.0/opam
 create mode 100644 packages/color-brewery/color-brewery.0.2/opam
 create mode 100644 packages/comby/comby.1.2.2/opam
 create mode 100644 packages/comby/comby.1.3.0/opam
 create mode 100644 packages/comby/comby.1.4.0/opam
 create mode 100644 packages/conduit-async/conduit-async.2.3.0/opam
 create mode 100644 packages/conduit-lwt-unix/conduit-lwt-unix.2.3.0/opam
 create mode 100644 packages/conduit-lwt/conduit-lwt.2.3.0/opam
 create mode 100644 packages/conduit-mirage/conduit-mirage.2.3.0/opam
 create mode 100644 packages/conduit/conduit.2.3.0/opam
 create mode 100644 packages/conf-aclocal/conf-aclocal.2/opam
 mode change 100755 => 100644 packages/conf-adwaita-icon-theme/conf-adwaita-icon-theme.1/opam
 create mode 100644 packages/conf-alsa/conf-alsa.1/opam
 create mode 100644 packages/conf-ao/conf-ao.1/opam
 create mode 100644 packages/conf-asciidoc/conf-asciidoc.1/opam
 mode change 100755 => 100644 packages/conf-automake/conf-automake.1/opam
 mode change 100755 => 100644 packages/conf-bison/conf-bison.1/opam
 create mode 100644 packages/conf-bison/conf-bison.2/opam
 mode change 100755 => 100644 packages/conf-boost/conf-boost.1/opam
 create mode 100644 packages/conf-diffutils/conf-diffutils.1/opam
 create mode 100644 packages/conf-dpkg/conf-dpkg.1/opam
 create mode 100644 packages/conf-dssi/conf-dssi.1/opam
 mode change 100755 => 100644 packages/conf-flex/conf-flex.1/opam
 create mode 100644 packages/conf-flex/conf-flex.2/opam
 create mode 100644 packages/conf-frei0r/conf-frei0r.1/opam
 create mode 100644 packages/conf-gmp-powm-sec/conf-gmp-powm-sec.3/files/test.c
 create mode 100644 packages/conf-gmp-powm-sec/conf-gmp-powm-sec.3/opam
 mode change 100755 => 100644 packages/conf-gmp/conf-gmp.1/opam
 create mode 100644 packages/conf-gmp/conf-gmp.3/files/test.c
 create mode 100644 packages/conf-gmp/conf-gmp.3/opam
 create mode 100644 packages/conf-gstreamer/conf-gstreamer.1/opam
 create mode 100644 packages/conf-gtk2/conf-gtk2.1/opam
 create mode 100644 packages/conf-jack/conf-jack.1/opam
 create mode 100644 packages/conf-ladspa/conf-ladspa.1/opam
 create mode 100644 packages/conf-libbz2/conf-libbz2.1/opam
 create mode 100644 packages/conf-libclang/conf-libclang.11/files/configure.sh
 create mode 100644 packages/conf-libclang/conf-libclang.11/opam
 create mode 100644 packages/conf-libclang/conf-libclang.12/files/configure.sh
 create mode 100644 packages/conf-libclang/conf-libclang.12/opam
 create mode 100644 packages/conf-libdw/conf-libdw.1/opam
 create mode 100644 packages/conf-libevent/conf-libevent.1/opam
 create mode 100644 packages/conf-libfuse/conf-libfuse.1/opam
 create mode 100644 packages/conf-liblo/conf-liblo.1/opam
 create mode 100644 packages/conf-liblzma/conf-liblzma.1/opam
 create mode 100644 packages/conf-libnl3/conf-libnl3.1/opam
 create mode 100644 packages/conf-libopus/conf-libopus.1/opam
 create mode 100644 packages/conf-libsamplerate/conf-libsamplerate.1/opam
 mode change 100755 => 100644 packages/conf-libssl/conf-libssl.1/files/osx-build.sh
 create mode 100644 packages/conf-libssl/conf-libssl.3/files/homebrew.sh
 create mode 100644 packages/conf-libssl/conf-libssl.3/opam
 create mode 100644 packages/conf-libtheora/conf-libtheora.1/opam
 create mode 100644 packages/conf-libvorbis/conf-libvorbis.1/opam
 create mode 100644 packages/conf-llvm/conf-llvm.11.0.0/files/configure.sh
 create mode 100644 packages/conf-llvm/conf-llvm.11.0.0/opam
 create mode 100644 packages/conf-nlopt/conf-nlopt.1/opam
 create mode 100644 packages/conf-oniguruma/conf-oniguruma.1/opam
 create mode 100644 packages/conf-openimageio/conf-openimageio.1/files/test.cpp
 create mode 100644 packages/conf-openimageio/conf-openimageio.1/opam
 create mode 100644 packages/conf-perl-ipc-system-simple/conf-perl-ipc-system-simple.1/opam
 create mode 100644 packages/conf-perl-string-shellquote/conf-perl-string-shellquote.1/opam
 create mode 100644 packages/conf-pixz/conf-pixz.1/opam
 create mode 100644 packages/conf-pkg-config/conf-pkg-config.2/opam
 create mode 100644 packages/conf-plplot/conf-plplot.1/opam
 create mode 100644 packages/conf-portaudio/conf-portaudio.1/opam
 create mode 100644 packages/conf-pulseaudio/conf-pulseaudio.1/opam
 create mode 100644 packages/conf-python3-yaml/conf-python3-yaml.1/opam
 create mode 100644 packages/conf-rdkit/conf-rdkit.1/files/test.cpp
 create mode 100644 packages/conf-rdkit/conf-rdkit.1/opam
 create mode 100644 packages/conf-soundtouch/conf-soundtouch.1/opam
 create mode 100644 packages/conf-sundials/conf-sundials.1/files/test.c
 create mode 100644 packages/conf-sundials/conf-sundials.1/opam
 create mode 100644 packages/conf-swi-prolog/conf-swi-prolog.1/opam
 create mode 100644 packages/conf-tzdata/conf-tzdata.1/opam
 create mode 100644 packages/conformist/conformist.0.2.0/opam
 create mode 100644 packages/conformist/conformist.0.2.1/opam
 create mode 100644 packages/conformist/conformist.0.3.0/opam
 create mode 100644 packages/conformist/conformist.0.4.0/opam
 create mode 100644 packages/containers-data/containers-data.3.1/opam
 create mode 100644 packages/containers-data/containers-data.3.2/opam
 create mode 100644 packages/containers-thread/containers-thread.3.1/opam
 create mode 100644 packages/containers-thread/containers-thread.3.2/opam
 create mode 100644 packages/containers/containers.3.1/opam
 create mode 100644 packages/containers/containers.3.2/opam
 create mode 100644 packages/coq-native/coq-native.1/opam
 create mode 100644 packages/coq-of-ocaml/coq-of-ocaml.2.3.0/opam
 create mode 100644 packages/coq-of-ocaml/coq-of-ocaml.2.4.0/opam
 create mode 100644 packages/coq-of-ocaml/coq-of-ocaml.2.4.1/opam
 create mode 100644 packages/coq-serapi/coq-serapi.8.12.0+0.12.1/opam
 create mode 100644 packages/coq-serapi/coq-serapi.8.13.0+0.13.0/opam
 create mode 100644 packages/coq/coq.8.12.1/files/coq.install
 create mode 100644 packages/coq/coq.8.12.1/opam
 create mode 100644 packages/coq/coq.8.12.2/files/coq.install
 create mode 100644 packages/coq/coq.8.12.2/opam
 create mode 100644 packages/coq/coq.8.13.0/files/coq.install
 create mode 100644 packages/coq/coq.8.13.0/opam
 create mode 100644 packages/coq/coq.8.13.1/files/coq.install
 create mode 100644 packages/coq/coq.8.13.1/opam
 create mode 100644 packages/coqide/coqide.8.12.1/files/coqide.install
 create mode 100644 packages/coqide/coqide.8.12.1/opam
 create mode 100644 packages/coqide/coqide.8.12.2/files/coqide.install
 create mode 100644 packages/coqide/coqide.8.12.2/opam
 create mode 100644 packages/coqide/coqide.8.13.0/files/coqide.install
 create mode 100644 packages/coqide/coqide.8.13.0/opam
 create mode 100644 packages/coqide/coqide.8.13.1/files/coqide.install
 create mode 100644 packages/coqide/coqide.8.13.1/opam
 create mode 100644 packages/core/core.v0.14.1/opam
 create mode 100644 packages/core_kernel/core_kernel.v0.14.1/opam
 create mode 100644 packages/cppo/cppo.1.6.7/opam
 create mode 100644 packages/cppo_ocamlbuild/cppo_ocamlbuild.1.6.7/opam
 create mode 100644 packages/crc/crc.2.1.0/opam
 create mode 100644 packages/cryptoverif/cryptoverif.2.04/opam
 create mode 100644 packages/csexp/csexp.1.4.0/opam
 create mode 100644 packages/css-parser/css-parser.0.2.5/opam
 create mode 100644 packages/ctypes-foreign/ctypes-foreign.0.18.0/opam
 create mode 100644 packages/ctypes/ctypes.0.18.0/opam
 create mode 100644 packages/current/current.0.4/opam
 create mode 100644 packages/current_ansi/current_ansi.0.4/opam
 create mode 100644 packages/current_docker/current_docker.0.4/opam
 create mode 100644 packages/current_examples/current_examples.0.4/opam
 create mode 100644 packages/current_git/current_git.0.4/opam
 create mode 100644 packages/current_github/current_github.0.4/opam
 create mode 100644 packages/current_incr/current_incr.0.4/opam
 create mode 100644 packages/current_ocluster/current_ocluster.0.1/opam
 create mode 100644 packages/current_rpc/current_rpc.0.4/opam
 create mode 100644 packages/current_slack/current_slack.0.4/opam
 create mode 100644 packages/current_web/current_web.0.4/opam
 create mode 100644 packages/dap/dap.1.0.0/opam
 create mode 100644 packages/dap/dap.1.0.1/opam
 create mode 100644 packages/dap/dap.1.0.2/opam
 create mode 100644 packages/dap/dap.1.0.3/opam
 create mode 100644 packages/dap/dap.1.0.4/opam
 create mode 100644 packages/dap/dap.1.0.5/opam
 create mode 100644 packages/dap/dap.1.0.6/opam
 create mode 100644 packages/data-encoding/data-encoding.0.3/opam
 create mode 100644 packages/decimal/decimal.0.0.3/opam
 create mode 100644 packages/decimal/decimal.0.1.1/opam
 create mode 100644 packages/decimal/decimal.0.2.1/opam
 create mode 100644 packages/decoders-bencode/decoders-bencode.0.6.0/opam
 create mode 100644 packages/decoders-cbor/decoders-cbor.0.6.0/opam
 create mode 100644 packages/decoders-ezjsonm/decoders-ezjsonm.0.6.0/opam
 create mode 100644 packages/decoders-jsonm/decoders-jsonm.0.6.0/opam
 create mode 100644 packages/decoders-msgpck/decoders-msgpck.0.6.0/opam
 create mode 100644 packages/decoders-sexplib/decoders-sexplib.0.6.0/opam
 create mode 100644 packages/decoders-yojson/decoders-yojson.0.6.0/opam
 create mode 100644 packages/decoders/decoders.0.6.0/opam
 create mode 100644 packages/decompress/decompress.1.3.0/opam
 create mode 100644 packages/delimcc/delimcc.2020.10.08/opam
 create mode 100644 packages/devkit/devkit.1.20210120/opam
 create mode 100644 packages/digestif/digestif.1.0.0/opam
 create mode 100644 packages/directories/directories.0.1/opam
 create mode 100644 packages/directories/directories.0.2/opam
 create mode 100644 packages/dirsift/dirsift.0.0.3/opam
 create mode 100644 packages/dlm/dlm.0.3.1/opam
 create mode 100644 packages/dns-certify/dns-certify.4.6.3/opam
 create mode 100644 packages/dns-cli/dns-cli.4.6.3/opam
 create mode 100644 packages/dns-client/dns-client.4.6.3/opam
 create mode 100644 packages/dns-mirage/dns-mirage.4.6.3/opam
 create mode 100644 packages/dns-resolver/dns-resolver.4.6.3/opam
 create mode 100644 packages/dns-server/dns-server.4.6.3/opam
 create mode 100644 packages/dns-stub/dns-stub.4.6.3/opam
 create mode 100644 packages/dns-tsig/dns-tsig.4.6.3/opam
 create mode 100644 packages/dns/dns.4.6.3/opam
 create mode 100644 packages/dockerfile-cmd/dockerfile-cmd.7.1.0/opam
 create mode 100644 packages/dockerfile-opam/dockerfile-opam.7.1.0/opam
 create mode 100644 packages/dockerfile/dockerfile.7.1.0/opam
 create mode 100644 packages/doi2bib/doi2bib.0.3.0/opam
 create mode 100644 packages/doi2bib/doi2bib.0.3.1/opam
 create mode 100644 packages/dolmen/dolmen.0.5/opam
 create mode 100644 packages/dolmen_bin/dolmen_bin.0.5/opam
 create mode 100644 packages/dolmen_loop/dolmen_loop.0.5/opam
 create mode 100644 packages/dolmen_lsp/dolmen_lsp.0.5/opam
 create mode 100644 packages/dolmen_type/dolmen_type.0.5/opam
 create mode 100644 packages/dolog/dolog.6.0.0/opam
 create mode 100644 packages/dose3/dose3.5.0.1-1/files/0001-Install-mli-cmx-etc.patch
 create mode 100644 packages/dose3/dose3.5.0.1-1/files/0002-dont-make-printconf.patch
 create mode 100644 packages/dose3/dose3.5.0.1-1/files/0003-Fix-for-ocaml-4.06.patch
 create mode 100644 packages/dose3/dose3.5.0.1-1/files/0004-Add-unix-as-dependency-to-dose3.common-in-META.in.patch
 create mode 100644 packages/dose3/dose3.5.0.1-1/files/0005-Fix-compatibility-with-ocamlgraph-2.0.patch
 create mode 100644 packages/dose3/dose3.5.0.1-1/opam
 create mode 100644 packages/dose3/dose3.6.1/opam
 create mode 100644 packages/dot-merlin-reader/dot-merlin-reader.3.4.2/opam
 create mode 100644 packages/dot-merlin-reader/dot-merlin-reader.4.1/opam
 create mode 100644 packages/drom/drom.0.2.0/opam
 create mode 100644 packages/drom/drom.0.3.0/opam
 create mode 100644 packages/drom_lib/drom_lib.0.2.0/opam
 create mode 100644 packages/drom_lib/drom_lib.0.3.0/opam
 create mode 100644 packages/dssi/dssi.0.1.3/opam
 create mode 100644 packages/duff/duff.0.4/opam
 create mode 100644 packages/dune-action-plugin/dune-action-plugin.2.8.0/files/add-missing-version.patch
 create mode 100644 packages/dune-action-plugin/dune-action-plugin.2.8.0/opam
 create mode 100644 packages/dune-action-plugin/dune-action-plugin.2.8.1/opam
 create mode 100644 packages/dune-action-plugin/dune-action-plugin.2.8.2/opam
 create mode 100644 packages/dune-action-plugin/dune-action-plugin.2.8.4/opam
 create mode 100644 packages/dune-action-plugin/dune-action-plugin.2.8.5/opam
 create mode 100644 packages/dune-build-info/dune-build-info.2.8.0/files/add-missing-version.patch
 create mode 100644 packages/dune-build-info/dune-build-info.2.8.0/opam
 create mode 100644 packages/dune-build-info/dune-build-info.2.8.1/opam
 create mode 100644 packages/dune-build-info/dune-build-info.2.8.2/opam
 create mode 100644 packages/dune-build-info/dune-build-info.2.8.4/opam
 create mode 100644 packages/dune-build-info/dune-build-info.2.8.5/opam
 create mode 100644 packages/dune-configurator/dune-configurator.2.8.0/files/add-missing-version.patch
 create mode 100644 packages/dune-configurator/dune-configurator.2.8.0/opam
 create mode 100644 packages/dune-configurator/dune-configurator.2.8.1/opam
 create mode 100644 packages/dune-configurator/dune-configurator.2.8.2/opam
 create mode 100644 packages/dune-configurator/dune-configurator.2.8.4/opam
 create mode 100644 packages/dune-configurator/dune-configurator.2.8.5/opam
 create mode 100644 packages/dune-glob/dune-glob.2.8.0/files/add-missing-version.patch
 create mode 100644 packages/dune-glob/dune-glob.2.8.0/opam
 create mode 100644 packages/dune-glob/dune-glob.2.8.1/opam
 create mode 100644 packages/dune-glob/dune-glob.2.8.2/opam
 create mode 100644 packages/dune-glob/dune-glob.2.8.4/opam
 create mode 100644 packages/dune-glob/dune-glob.2.8.5/opam
 create mode 100644 packages/dune-private-libs/dune-private-libs.2.8.0/files/add-missing-version.patch
 create mode 100644 packages/dune-private-libs/dune-private-libs.2.8.0/opam
 create mode 100644 packages/dune-private-libs/dune-private-libs.2.8.1/opam
 create mode 100644 packages/dune-private-libs/dune-private-libs.2.8.2/opam
 create mode 100644 packages/dune-private-libs/dune-private-libs.2.8.4/opam
 create mode 100644 packages/dune-private-libs/dune-private-libs.2.8.5/opam
 create mode 100644 packages/dune-site/dune-site.2.8.0/files/add-missing-version.patch
 create mode 100644 packages/dune-site/dune-site.2.8.0/opam
 create mode 100644 packages/dune-site/dune-site.2.8.1/opam
 create mode 100644 packages/dune-site/dune-site.2.8.2/opam
 create mode 100644 packages/dune-site/dune-site.2.8.4/opam
 create mode 100644 packages/dune-site/dune-site.2.8.5/opam
 create mode 100644 packages/dune/dune.2.8.0/files/add-missing-version.patch
 create mode 100644 packages/dune/dune.2.8.0/opam
 create mode 100644 packages/dune/dune.2.8.1/opam
 create mode 100644 packages/dune/dune.2.8.2/opam
 create mode 100644 packages/dune/dune.2.8.4/opam
 create mode 100644 packages/dune/dune.2.8.5/opam
 create mode 100644 packages/earlybird/earlybird.1.0.0/opam
 create mode 100644 packages/earlybird/earlybird.1.0.1/opam
 create mode 100644 packages/earlybird/earlybird.1.0.2/opam
 create mode 100644 packages/earlybird/earlybird.1.0.3/opam
 create mode 100644 packages/eigen/eigen.0.4.0/opam
 create mode 100644 packages/either/either.1.0.0/opam
 create mode 100644 packages/electrod/electrod.0.8.0/opam
 create mode 100644 packages/electrod/electrod.0.9.0/opam
 create mode 100644 packages/electrod/electrod.1.0.0/opam
 create mode 100644 packages/eliom/eliom.6.13.1/opam
 create mode 100644 packages/elpi/elpi.1.13.0/opam
 create mode 100644 packages/embedded_ocaml_templates/embedded_ocaml_templates.0.5.1/opam
 create mode 100644 packages/emile/emile.1.1/opam
 create mode 100644 packages/encore/encore.0.8/opam
 create mode 100644 packages/extlib/extlib.1.7.7-1/files/0001-Add-support-for-OCaml-4.12.patch
 create mode 100644 packages/extlib/extlib.1.7.7-1/files/0002-caml_hash_univ_param-was-removed-for-OCaml-pre-4.00-.patch
 create mode 100644 packages/extlib/extlib.1.7.7-1/opam
 create mode 100644 packages/extlib/extlib.1.7.8/opam
 create mode 100644 packages/extprot/extprot.1.7.0/opam
 create mode 100644 packages/ez_cmdliner/ez_cmdliner.0.2.0/opam
 create mode 100644 packages/ez_opam_file/ez_opam_file.0.1.0/opam
 create mode 100644 packages/ez_pgocaml/ez_pgocaml.1.0.0/opam
 create mode 100644 packages/ez_subst/ez_subst.0.1.0/opam
 create mode 100644 packages/ezjs_min/ezjs_min.0.2.1/opam
 create mode 100644 packages/ezresto-directory/ezresto-directory.0.6.1/opam
 create mode 100644 packages/ezresto-directory/ezresto-directory.0.6/opam
 create mode 100644 packages/ezresto/ezresto.0.6.1/opam
 create mode 100644 packages/ezresto/ezresto.0.6/opam
 create mode 100644 packages/ezxenstore/ezxenstore.0.4.1/opam
 create mode 100644 packages/fat-filesystem/fat-filesystem.0.15.0/opam
 create mode 100644 packages/fd-send-recv/fd-send-recv.2.0.1/opam
 create mode 100644 packages/feat/feat.20201231/opam
 create mode 100644 packages/feather/feather.0.1.0/opam
 create mode 100644 packages/feather_async/feather_async.0.1.0/opam
 create mode 100644 packages/ff-bench/ff-bench.0.6.1/opam
 create mode 100644 packages/ff-pbt/ff-pbt.0.5.0/opam
 create mode 100644 packages/ff-pbt/ff-pbt.0.6.0/opam
 create mode 100644 packages/ff-pbt/ff-pbt.0.6.1/opam
 create mode 100644 packages/ff-sig/ff-sig.0.5.0/opam
 create mode 100644 packages/ff-sig/ff-sig.0.6.0/opam
 create mode 100644 packages/ff-sig/ff-sig.0.6.1/opam
 create mode 100644 packages/ff/ff.0.5.0/opam
 create mode 100644 packages/ff/ff.0.6.0/opam
 create mode 100644 packages/ff/ff.0.6.1/opam
 create mode 100644 packages/fix/fix.20201120/opam
 create mode 100644 packages/flac/flac.0.3.0/opam
 create mode 100644 packages/flex-array/flex-array.1.1.0/opam
 create mode 100644 packages/flex-array/flex-array.1.2.0/opam
 create mode 100644 packages/fmlib/fmlib.0.1.0/opam
 create mode 100644 packages/fmlib/fmlib.0.2.0/opam
 create mode 100644 packages/fmlib_js/fmlib_js.0.2.0/opam
 create mode 100644 packages/frama-c-metacsl/frama-c-metacsl.0.1/opam
 create mode 100644 packages/frama-c/frama-c.22.0/files/01-tests-cpp-m32.patch
 create mode 100644 packages/frama-c/frama-c.22.0/files/02-tests-flamegraph.patch
 create mode 100644 packages/frama-c/frama-c.22.0/opam
 create mode 100644 packages/frei0r/frei0r.0.1.2/opam
 create mode 100644 packages/fsml/fsml.0.3.0/opam
 delete mode 100644 packages/funbits/funbits.0.0.0/opam
 mode change 100755 => 100644 packages/gappa/gappa.1.3.5/files/0001-Added-configure-for-c-11.patch
 create mode 100644 packages/gen_js_api/gen_js_api.1.0.7/opam
 create mode 100644 packages/git-cohttp-mirage/git-cohttp-mirage.3.0.0/opam
 create mode 100644 packages/git-cohttp-mirage/git-cohttp-mirage.3.1.0/opam
 create mode 100644 packages/git-cohttp-mirage/git-cohttp-mirage.3.1.1/opam
 create mode 100644 packages/git-cohttp-mirage/git-cohttp-mirage.3.2.0/opam
 create mode 100644 packages/git-cohttp-mirage/git-cohttp-mirage.3.3.0/opam
 create mode 100644 packages/git-cohttp-mirage/git-cohttp-mirage.3.3.1/opam
 create mode 100644 packages/git-cohttp-mirage/git-cohttp-mirage.3.3.2/opam
 create mode 100644 packages/git-cohttp-mirage/git-cohttp-mirage.3.3.3/opam
 create mode 100644 packages/git-cohttp-unix/git-cohttp-unix.3.0.0/opam
 create mode 100644 packages/git-cohttp-unix/git-cohttp-unix.3.1.0/opam
 create mode 100644 packages/git-cohttp-unix/git-cohttp-unix.3.1.1/opam
 create mode 100644 packages/git-cohttp-unix/git-cohttp-unix.3.2.0/opam
 create mode 100644 packages/git-cohttp-unix/git-cohttp-unix.3.3.0/opam
 create mode 100644 packages/git-cohttp-unix/git-cohttp-unix.3.3.1/opam
 create mode 100644 packages/git-cohttp-unix/git-cohttp-unix.3.3.2/opam
 create mode 100644 packages/git-cohttp-unix/git-cohttp-unix.3.3.3/opam
 create mode 100644 packages/git-cohttp/git-cohttp.3.0.0/opam
 create mode 100644 packages/git-cohttp/git-cohttp.3.1.0/opam
 create mode 100644 packages/git-cohttp/git-cohttp.3.1.1/opam
 create mode 100644 packages/git-cohttp/git-cohttp.3.2.0/opam
 create mode 100644 packages/git-cohttp/git-cohttp.3.3.0/opam
 create mode 100644 packages/git-cohttp/git-cohttp.3.3.1/opam
 create mode 100644 packages/git-cohttp/git-cohttp.3.3.2/opam
 create mode 100644 packages/git-cohttp/git-cohttp.3.3.3/opam
 create mode 100644 packages/git-mirage/git-mirage.3.0.0/opam
 create mode 100644 packages/git-mirage/git-mirage.3.1.0/opam
 create mode 100644 packages/git-mirage/git-mirage.3.1.1/opam
 create mode 100644 packages/git-mirage/git-mirage.3.2.0/opam
 create mode 100644 packages/git-mirage/git-mirage.3.3.0/opam
 create mode 100644 packages/git-mirage/git-mirage.3.3.1/opam
 create mode 100644 packages/git-mirage/git-mirage.3.3.2/opam
 create mode 100644 packages/git-mirage/git-mirage.3.3.3/opam
 create mode 100644 packages/git-unix/git-unix.3.0.0/opam
 create mode 100644 packages/git-unix/git-unix.3.1.0/opam
 create mode 100644 packages/git-unix/git-unix.3.1.1/opam
 create mode 100644 packages/git-unix/git-unix.3.2.0/opam
 create mode 100644 packages/git-unix/git-unix.3.3.0/opam
 create mode 100644 packages/git-unix/git-unix.3.3.1/opam
 create mode 100644 packages/git-unix/git-unix.3.3.2/opam
 create mode 100644 packages/git-unix/git-unix.3.3.3/opam
 create mode 100644 packages/git/git.3.0.0/opam
 create mode 100644 packages/git/git.3.1.0/opam
 create mode 100644 packages/git/git.3.1.1/opam
 create mode 100644 packages/git/git.3.2.0/opam
 create mode 100644 packages/git/git.3.3.0/opam
 create mode 100644 packages/git/git.3.3.1/opam
 create mode 100644 packages/git/git.3.3.2/opam
 create mode 100644 packages/git/git.3.3.3/opam
 create mode 100644 packages/gmp-freestanding/gmp-freestanding.6.2.1/files/gmp-freestanding.pc
 create mode 100644 packages/gmp-freestanding/gmp-freestanding.6.2.1/files/mirage-build.sh
 create mode 100644 packages/gmp-freestanding/gmp-freestanding.6.2.1/files/mirage-install.sh
 create mode 100644 packages/gmp-freestanding/gmp-freestanding.6.2.1/opam
 create mode 100644 packages/gmp/gmp.6.2.1/opam
 create mode 100644 packages/gobba/gobba.0.4.2/opam
 create mode 100644 packages/google-drive-ocamlfuse/google-drive-ocamlfuse.0.7.24/opam
 create mode 100644 packages/google-drive-ocamlfuse/google-drive-ocamlfuse.0.7.25/opam
 create mode 100644 packages/google-drive-ocamlfuse/google-drive-ocamlfuse.0.7.26/opam
 create mode 100644 packages/gopcaml-mode/gopcaml-mode.0.0.2/opam
 mode change 100755 => 100644 packages/graphics/graphics.3.07+1/files/install.sh
 mode change 100755 => 100644 packages/graphics/graphics.3.07+2/files/install.sh
 mode change 100755 => 100644 packages/graphics/graphics.3.07/files/install.sh
 mode change 100755 => 100644 packages/graphics/graphics.3.08.0/files/install.sh
 mode change 100755 => 100644 packages/graphics/graphics.3.08.1/files/install.sh
 mode change 100755 => 100644 packages/graphics/graphics.3.08.2/files/install.sh
 mode change 100755 => 100644 packages/graphics/graphics.3.08.3/files/install.sh
 mode change 100755 => 100644 packages/graphics/graphics.3.08.4/files/install.sh
 mode change 100755 => 100644 packages/graphics/graphics.3.09.0/files/install.sh
 mode change 100755 => 100644 packages/graphics/graphics.3.09.1/files/install.sh
 mode change 100755 => 100644 packages/graphics/graphics.3.09.2/files/install.sh
 mode change 100755 => 100644 packages/graphics/graphics.3.09.3/files/install.sh
 mode change 100755 => 100644 packages/graphics/graphics.3.10.0/files/install.sh
 mode change 100755 => 100644 packages/graphics/graphics.3.10.1/files/install.sh
 mode change 100755 => 100644 packages/graphics/graphics.3.10.2/files/install.sh
 mode change 100755 => 100644 packages/graphics/graphics.3.11.0/files/install.sh
 mode change 100755 => 100644 packages/graphics/graphics.3.11.1/files/install.sh
 mode change 100755 => 100644 packages/graphics/graphics.3.11.2/files/install.sh
 mode change 100755 => 100644 packages/graphics/graphics.3.12.0/files/install.sh
 mode change 100755 => 100644 packages/graphics/graphics.3.12.1/files/install.sh
 mode change 100755 => 100644 packages/graphics/graphics.4.00.0/files/install.sh
 mode change 100755 => 100644 packages/graphics/graphics.4.00.1/files/install.sh
 mode change 100755 => 100644 packages/graphics/graphics.4.01.0/files/install.sh
 mode change 100755 => 100644 packages/graphics/graphics.4.02.0/files/install.sh
 mode change 100755 => 100644 packages/graphics/graphics.4.02.1/files/install.sh
 mode change 100755 => 100644 packages/graphics/graphics.4.02.2/files/install.sh
 mode change 100755 => 100644 packages/graphics/graphics.4.02.3/files/install.sh
 mode change 100755 => 100644 packages/graphics/graphics.4.03.0/files/install.sh
 mode change 100755 => 100644 packages/graphics/graphics.4.04.0/files/install.sh
 mode change 100755 => 100644 packages/graphics/graphics.4.04.1/files/install.sh
 mode change 100755 => 100644 packages/graphics/graphics.4.04.2/files/install.sh
 mode change 100755 => 100644 packages/graphics/graphics.4.05.0/files/install.sh
 mode change 100755 => 100644 packages/graphics/graphics.4.06.0/files/install.sh
 mode change 100755 => 100644 packages/graphics/graphics.4.06.1/files/install.sh
 mode change 100755 => 100644 packages/graphics/graphics.4.07.0/files/install.sh
 mode change 100755 => 100644 packages/graphics/graphics.4.07.1/files/install.sh
 mode change 100755 => 100644 packages/graphics/graphics.4.08.0/files/install.sh
 mode change 100755 => 100644 packages/graphics/graphics.4.08.1/files/install.sh
 create mode 100644 packages/graphics/graphics.5.1.1/opam
 create mode 100644 packages/graphlib/graphlib.2.2.0/opam
 create mode 100644 packages/grenier/grenier.0.12/opam
 create mode 100644 packages/gstreamer/gstreamer.0.3.1/opam
 create mode 100644 packages/hack_parallel/hack_parallel.1.0.1/opam
 create mode 100644 packages/hacl-star-raw/hacl-star-raw.0.3.0-1/opam
 create mode 100644 packages/hacl-star-raw/hacl-star-raw.0.3.2/opam
 create mode 100644 packages/hacl-star/hacl-star.0.3.0-1/opam
 create mode 100644 packages/hacl-star/hacl-star.0.3.2/opam
 create mode 100644 packages/hardcaml/hardcaml.v0.14.1/opam
 create mode 100644 packages/hardcaml/hardcaml.v0.14.2/opam
 create mode 100644 packages/hdfs/hdfs.0.3/opam
 create mode 100644 packages/headache/headache.1.05/opam
 create mode 100644 packages/hevea/hevea.2.35/opam
 create mode 100644 packages/hll/hll.3.16/opam
 create mode 100644 packages/horned_worm/horned_worm.0.3.7/opam
 create mode 100644 packages/http-cookie/http-cookie.2.0.0/opam
 create mode 100644 packages/http-cookie/http-cookie.3.0.0/opam
 create mode 100644 packages/http-multipart-formdata/http-multipart-formdata.1.0.0/opam
 create mode 100644 packages/http-multipart-formdata/http-multipart-formdata.1.0.1/opam
 create mode 100644 packages/httpaf-async/httpaf-async.0.7.0/opam
 create mode 100644 packages/httpaf-lwt-unix/httpaf-lwt-unix.0.7.0/opam
 create mode 100644 packages/httpaf/httpaf.0.7.0/opam
 create mode 100644 packages/hvsock/hvsock.2.0.0/opam
 create mode 100644 packages/hxd/hxd.0.3.0/opam
 create mode 100644 packages/hxd/hxd.0.3.1/opam
 create mode 100644 packages/imagelib/imagelib.20210116/opam
 create mode 100644 packages/index-bench/index-bench.1.3.0/opam
 create mode 100644 packages/index/index.1.3.0/opam
 create mode 100644 packages/inferno/inferno.20201104/opam
 create mode 100644 packages/interval-map/interval-map.0.1.0/opam
 create mode 100644 packages/interval-map/interval-map.0.2.0/opam
 create mode 100644 packages/io-page/io-page.2.4.0/opam
 create mode 100644 packages/irmin-bench/irmin-bench.2.3.0/opam
 create mode 100644 packages/irmin-bench/irmin-bench.2.4.0/opam
 create mode 100644 packages/irmin-bench/irmin-bench.2.5.0/opam
 create mode 100644 packages/irmin-bench/irmin-bench.2.5.1/opam
 create mode 100644 packages/irmin-chunk/irmin-chunk.2.3.0/opam
 create mode 100644 packages/irmin-chunk/irmin-chunk.2.4.0/opam
 create mode 100644 packages/irmin-chunk/irmin-chunk.2.5.0/opam
 create mode 100644 packages/irmin-chunk/irmin-chunk.2.5.1/opam
 create mode 100644 packages/irmin-containers/irmin-containers.2.3.0/opam
 create mode 100644 packages/irmin-containers/irmin-containers.2.4.0/opam
 create mode 100644 packages/irmin-containers/irmin-containers.2.5.0/opam
 create mode 100644 packages/irmin-containers/irmin-containers.2.5.1/opam
 create mode 100644 packages/irmin-fs/irmin-fs.2.3.0/opam
 create mode 100644 packages/irmin-fs/irmin-fs.2.4.0/opam
 create mode 100644 packages/irmin-fs/irmin-fs.2.5.0/opam
 create mode 100644 packages/irmin-fs/irmin-fs.2.5.1/opam
 create mode 100644 packages/irmin-git/irmin-git.2.3.0/opam
 create mode 100644 packages/irmin-git/irmin-git.2.4.0/opam
 create mode 100644 packages/irmin-git/irmin-git.2.5.0/opam
 create mode 100644 packages/irmin-git/irmin-git.2.5.1/opam
 create mode 100644 packages/irmin-graphql/irmin-graphql.2.3.0/opam
 create mode 100644 packages/irmin-graphql/irmin-graphql.2.4.0/opam
 create mode 100644 packages/irmin-graphql/irmin-graphql.2.5.0/opam
 create mode 100644 packages/irmin-graphql/irmin-graphql.2.5.1/opam
 create mode 100644 packages/irmin-http/irmin-http.2.3.0/opam
 create mode 100644 packages/irmin-http/irmin-http.2.4.0/opam
 create mode 100644 packages/irmin-http/irmin-http.2.5.0/opam
 create mode 100644 packages/irmin-http/irmin-http.2.5.1/opam
 create mode 100644 packages/irmin-layers/irmin-layers.2.3.0/opam
 create mode 100644 packages/irmin-layers/irmin-layers.2.4.0/opam
 create mode 100644 packages/irmin-layers/irmin-layers.2.5.0/opam
 create mode 100644 packages/irmin-layers/irmin-layers.2.5.1/opam
 create mode 100644 packages/irmin-mem/irmin-mem.2.3.0/opam
 create mode 100644 packages/irmin-mirage-git/irmin-mirage-git.2.3.0/opam
 create mode 100644 packages/irmin-mirage-git/irmin-mirage-git.2.4.0/opam
 create mode 100644 packages/irmin-mirage-git/irmin-mirage-git.2.5.0/opam
 create mode 100644 packages/irmin-mirage-git/irmin-mirage-git.2.5.1/opam
 create mode 100644 packages/irmin-mirage-graphql/irmin-mirage-graphql.2.3.0/opam
 create mode 100644 packages/irmin-mirage-graphql/irmin-mirage-graphql.2.4.0/opam
 create mode 100644 packages/irmin-mirage-graphql/irmin-mirage-graphql.2.5.0/opam
 create mode 100644 packages/irmin-mirage-graphql/irmin-mirage-graphql.2.5.1/opam
 create mode 100644 packages/irmin-mirage/irmin-mirage.2.3.0/opam
 create mode 100644 packages/irmin-mirage/irmin-mirage.2.4.0/opam
 create mode 100644 packages/irmin-mirage/irmin-mirage.2.5.0/opam
 create mode 100644 packages/irmin-mirage/irmin-mirage.2.5.1/opam
 create mode 100644 packages/irmin-pack/irmin-pack.2.3.0/opam
 create mode 100644 packages/irmin-pack/irmin-pack.2.4.0/opam
 create mode 100644 packages/irmin-pack/irmin-pack.2.5.0/opam
 create mode 100644 packages/irmin-pack/irmin-pack.2.5.1/opam
 create mode 100644 packages/irmin-test/irmin-test.2.3.0/opam
 create mode 100644 packages/irmin-test/irmin-test.2.4.0/opam
 create mode 100644 packages/irmin-test/irmin-test.2.5.0/opam
 create mode 100644 packages/irmin-test/irmin-test.2.5.1/opam
 create mode 100644 packages/irmin-unix/irmin-unix.2.3.0/opam
 create mode 100644 packages/irmin-unix/irmin-unix.2.4.0/opam
 create mode 100644 packages/irmin-unix/irmin-unix.2.5.0/opam
 create mode 100644 packages/irmin-unix/irmin-unix.2.5.1/opam
 create mode 100644 packages/irmin/irmin.2.3.0/opam
 create mode 100644 packages/irmin/irmin.2.4.0/opam
 create mode 100644 packages/irmin/irmin.2.5.0/opam
 create mode 100644 packages/irmin/irmin.2.5.1/opam
 create mode 100644 packages/jingoo/jingoo.1.4.2/opam
 create mode 100644 packages/jingoo/jingoo.1.4.3/opam
 create mode 100644 packages/js_of_ocaml-compiler/js_of_ocaml-compiler.3.9.0/opam
 create mode 100644 packages/js_of_ocaml-compiler/js_of_ocaml-compiler.3.9.1/opam
 create mode 100644 packages/js_of_ocaml-lwt/js_of_ocaml-lwt.3.9.0/opam
 create mode 100644 packages/js_of_ocaml-ocamlbuild/js_of_ocaml-ocamlbuild.3.9.0/opam
 create mode 100644 packages/js_of_ocaml-ppx/js_of_ocaml-ppx.3.9.0/opam
 create mode 100644 packages/js_of_ocaml-ppx_deriving_json/js_of_ocaml-ppx_deriving_json.3.9.0/opam
 create mode 100644 packages/js_of_ocaml-toplevel/js_of_ocaml-toplevel.3.9.0/opam
 create mode 100644 packages/js_of_ocaml-tyxml/js_of_ocaml-tyxml.3.9.0/opam
 create mode 100644 packages/js_of_ocaml/js_of_ocaml.3.9.0/opam
 create mode 100644 packages/json-data-encoding-browser/json-data-encoding-browser.0.9.1/opam
 create mode 100644 packages/json-data-encoding-browser/json-data-encoding-browser.0.9/opam
 create mode 100644 packages/json-data-encoding-bson/json-data-encoding-bson.0.9.1/opam
 create mode 100644 packages/json-data-encoding-bson/json-data-encoding-bson.0.9/opam
 create mode 100644 packages/json-data-encoding/json-data-encoding.0.9.1/opam
 create mode 100644 packages/json-data-encoding/json-data-encoding.0.9/opam
 create mode 100644 packages/jsonoo/jsonoo.0.2.1/opam
 create mode 100644 packages/jsonrpc/jsonrpc.1.2.0/opam
 create mode 100644 packages/jsonrpc/jsonrpc.1.3.0/opam
 create mode 100644 packages/jsonrpc/jsonrpc.1.4.0/opam
 create mode 100644 packages/jsonrpc/jsonrpc.1.4.1/opam
 create mode 100644 packages/jupyter/jupyter.2.7.4/opam
 create mode 100644 packages/key-parsers/key-parsers.1.0.0/opam
 create mode 100644 packages/kicadsch/kicadsch.0.7.0/opam
 create mode 100644 packages/kicadsch/kicadsch.0.8.0/opam
 create mode 100644 packages/kind2/kind2.1.3.0/opam
 create mode 100644 packages/kind2/kind2.1.3.1/opam
 create mode 100644 packages/labltk/labltk.8.06.10/opam
 create mode 100644 packages/ladspa/ladspa.0.2.0/opam
 create mode 100644 packages/lascar/lascar.0.7.0/opam
 create mode 100644 packages/lastfm/lastfm.0.3.3/opam
 create mode 100644 packages/lbvs_consent/lbvs_consent.2.1.2/opam
 create mode 100644 packages/letsencrypt/letsencrypt.0.2.3/opam
 create mode 100644 packages/letters/letters.0.2.1/opam
 create mode 100644 packages/leveldb/leveldb.1.3.0/opam
 create mode 100644 packages/libtorch/libtorch.1.7.0+linux-x86_64/opam
 create mode 100644 packages/libtorch/libtorch.1.7.0+macos-x86_64/opam
 create mode 100644 packages/libtorch/libtorch.1.8.0+linux-x86_64/opam
 create mode 100644 packages/libtorch/libtorch.1.8.0+macos-x86_64/opam
 create mode 100644 packages/libwasmtime/libwasmtime.0.21.0+linux-x86_64/opam
 create mode 100644 packages/libwasmtime/libwasmtime.0.21.0+macos-x86_64/opam
 create mode 100644 packages/libwasmtime/libwasmtime.0.22.0+linux-x86_64/opam
 create mode 100644 packages/libwasmtime/libwasmtime.0.22.0+macos-x86_64/opam
 create mode 100644 packages/libzipperposition/libzipperposition.2.0/opam
 create mode 100644 packages/lilac/lilac.0.1.1/opam
 create mode 100644 packages/linol-lwt/linol-lwt.0.1/opam
 create mode 100644 packages/linol/linol.0.1/opam
 create mode 100644 packages/liquidsoap/liquidsoap.1.4.4/opam
 create mode 100644 packages/llvm/llvm.11.0.0/files/META.patch
 create mode 100644 packages/llvm/llvm.11.0.0/files/fix-shared.patch
 create mode 100644 packages/llvm/llvm.11.0.0/files/install.sh
 create mode 100644 packages/llvm/llvm.11.0.0/files/link-META.patch
 create mode 100644 packages/llvm/llvm.11.0.0/opam
 mode change 100755 => 100644 packages/llvm/llvm.3.9/files/build.sh
 create mode 100644 packages/lo/lo.0.2.0/opam
 create mode 100644 packages/logs-ppx/logs-ppx.0.1.0/opam
 create mode 100644 packages/logs-syslog/logs-syslog.0.3.0/opam
 create mode 100644 packages/logtk/logtk.2.0/opam
 create mode 100644 packages/lp-glpk/lp-glpk.0.3.0/opam
 create mode 100644 packages/lp-gurobi/lp-gurobi.0.3.0/opam
 create mode 100644 packages/lp/lp.0.3.0/opam
 create mode 100644 packages/lsp/lsp.1.2.0/opam
 create mode 100644 packages/lsp/lsp.1.3.0/opam
 create mode 100644 packages/lsp/lsp.1.4.0/opam
 create mode 100644 packages/lsp/lsp.1.4.1/opam
 create mode 100644 packages/lua-ml/lua-ml.0.9.2/opam
 create mode 100644 packages/luv/luv.0.5.7/opam
 create mode 100644 packages/lwt-canceler/lwt-canceler.0.3/opam
 create mode 100644 packages/lwt-exit/lwt-exit.1.0/opam
 create mode 100644 packages/lwt/lwt.4.2.1-1/files/META-version.patch
 create mode 100644 packages/lwt/lwt.4.2.1-1/opam
 create mode 100644 packages/lwt/lwt.5.4.0/opam
 create mode 100644 packages/lwt_ppx/lwt_ppx.2.0.2/opam
 create mode 100644 packages/lwt_react/lwt_react.1.1.4/opam
 create mode 100644 packages/magic-mime/magic-mime.1.1.3/opam
 create mode 100644 packages/mc2/mc2.0.1/opam
 create mode 100644 packages/mccs/mccs.1.1+12/opam
 create mode 100644 packages/mdx/mdx.1.8.0/opam
 create mode 100644 packages/mdx/mdx.1.8.1/opam
 create mode 100644 packages/memtrace/memtrace.0.2.1.2/opam
 create mode 100644 packages/menhir/menhir.20201122/opam
 create mode 100644 packages/menhir/menhir.20201201/opam
 create mode 100644 packages/menhir/menhir.20201214/opam
 create mode 100644 packages/menhir/menhir.20201216/opam
 create mode 100644 packages/menhir/menhir.20210310/opam
 create mode 100644 packages/menhirLib/menhirLib.20201122/opam
 create mode 100644 packages/menhirLib/menhirLib.20201201/opam
 create mode 100644 packages/menhirLib/menhirLib.20201214/opam
 create mode 100644 packages/menhirLib/menhirLib.20201216/opam
 create mode 100644 packages/menhirLib/menhirLib.20210310/opam
 create mode 100644 packages/menhirSdk/menhirSdk.20201122/opam
 create mode 100644 packages/menhirSdk/menhirSdk.20201201/opam
 create mode 100644 packages/menhirSdk/menhirSdk.20201214/opam
 create mode 100644 packages/menhirSdk/menhirSdk.20201216/opam
 create mode 100644 packages/menhirSdk/menhirSdk.20210310/opam
 create mode 100644 packages/merlin/merlin.3.4.2/opam
 create mode 100644 packages/merlin/merlin.4.1-411/opam
 create mode 100644 packages/merlin/merlin.4.1-412/opam
 create mode 100644 packages/metapp/metapp.0.4.0/opam
 create mode 100644 packages/metaquot/metaquot.0.4.0/opam
 create mode 100644 packages/mimic/mimic.0.0.1/opam
 create mode 100644 packages/mirage-clock-freestanding/mirage-clock-freestanding.3.1.0/opam
 create mode 100644 packages/mirage-clock-unix/mirage-clock-unix.3.1.0/opam
 create mode 100644 packages/mirage-clock/mirage-clock.3.1.0/opam
 create mode 100644 packages/mirage-crypto-pk/mirage-crypto-pk.0.8.10/opam
 create mode 100644 packages/mirage-crypto-pk/mirage-crypto-pk.0.8.8/opam
 create mode 100644 packages/mirage-crypto-pk/mirage-crypto-pk.0.8.9/opam
 create mode 100644 packages/mirage-crypto-rng-async/mirage-crypto-rng-async.0.8.10/opam
 create mode 100644 packages/mirage-crypto-rng-async/mirage-crypto-rng-async.0.8.8/opam
 create mode 100644 packages/mirage-crypto-rng-async/mirage-crypto-rng-async.0.8.9/opam
 create mode 100644 packages/mirage-crypto-rng-mirage/mirage-crypto-rng-mirage.0.8.10/opam
 create mode 100644 packages/mirage-crypto-rng-mirage/mirage-crypto-rng-mirage.0.8.8/opam
 create mode 100644 packages/mirage-crypto-rng-mirage/mirage-crypto-rng-mirage.0.8.9/opam
 create mode 100644 packages/mirage-crypto-rng/mirage-crypto-rng.0.8.10/opam
 create mode 100644 packages/mirage-crypto-rng/mirage-crypto-rng.0.8.8/opam
 create mode 100644 packages/mirage-crypto-rng/mirage-crypto-rng.0.8.9/opam
 create mode 100644 packages/mirage-crypto/mirage-crypto.0.8.10/opam
 create mode 100644 packages/mirage-crypto/mirage-crypto.0.8.8/opam
 create mode 100644 packages/mirage-crypto/mirage-crypto.0.8.9/opam
 create mode 100644 packages/mirage-nat/mirage-nat.2.2.3/opam
 create mode 100644 packages/mirage-protocols/mirage-protocols.5.0.0/opam
 create mode 100644 packages/mirage-qubes-ipv4/mirage-qubes-ipv4.0.9.1/opam
 create mode 100644 packages/mirage-qubes/mirage-qubes.0.9.1/opam
 create mode 100644 packages/mirage-runtime/mirage-runtime.3.10.0/opam
 create mode 100644 packages/mirage-runtime/mirage-runtime.3.10.1/opam
 create mode 100644 packages/mirage-runtime/mirage-runtime.3.10.2/opam
 create mode 100644 packages/mirage-types-lwt/mirage-types-lwt.3.10.0/opam
 create mode 100644 packages/mirage-types-lwt/mirage-types-lwt.3.10.1/opam
 create mode 100644 packages/mirage-types-lwt/mirage-types-lwt.3.10.2/opam
 create mode 100644 packages/mirage-types/mirage-types.3.10.0/opam
 create mode 100644 packages/mirage-types/mirage-types.3.10.1/opam
 create mode 100644 packages/mirage-types/mirage-types.3.10.2/opam
 create mode 100644 packages/mirage/mirage.3.10.0/opam
 create mode 100644 packages/mirage/mirage.3.10.1/opam
 create mode 100644 packages/mirage/mirage.3.10.2/opam
 create mode 100644 packages/mlbdd/mlbdd.0.7.2/opam
 create mode 100644 packages/mlgmpidl/mlgmpidl.1.2.13/opam
 create mode 100644 packages/mlpost-lablgtk/mlpost-lablgtk.0.9/opam
 create mode 100644 packages/mlpost/mlpost.0.9/opam
 create mode 100644 packages/mm/mm.0.5.1/opam
 create mode 100644 packages/mm/mm.0.7.0/opam
 create mode 100644 packages/mm/mm.0.7.1/opam
 create mode 100644 packages/monads/monads.2.2.0/opam
 create mode 100644 packages/mparser-pcre/mparser-pcre.1.3/opam
 create mode 100644 packages/mparser-re/mparser-re.1.3/opam
 create mode 100644 packages/mparser/mparser.1.3/opam
 create mode 100644 packages/mrmime/mrmime.0.3.2/opam
 create mode 100644 packages/msat-bin/msat-bin.0.9.1/opam
 create mode 100644 packages/msat-bin/msat-bin.0.9/opam
 create mode 100644 packages/msat/msat.0.9.1/opam
 create mode 100644 packages/msat/msat.0.9/opam
 create mode 100644 packages/msgpck-repr/msgpck-repr.1.6/opam
 create mode 100644 packages/msgpck/msgpck.1.6/opam
 create mode 100644 packages/mssql/mssql.2.2.0/opam
 create mode 100644 packages/mysql_protocol/mysql_protocol.3.0.1/opam
 create mode 100644 packages/nbd/nbd.4.0.3/opam
 create mode 100644 packages/netlink/netlink.0.3.4/opam
 create mode 100644 packages/not-ocamlfind/not-ocamlfind.0.07.02/opam
 create mode 100644 packages/np/np.np1.19-0.3.1/opam
 create mode 100644 packages/num/num.1.4/opam
 create mode 100644 packages/obelisk/obelisk.0.6.0/opam
 create mode 100644 packages/obuilder-spec/obuilder-spec.0.2/opam
 create mode 100644 packages/obuilder-spec/obuilder-spec.0.3/opam
 create mode 100644 packages/obuilder/obuilder.0.2/opam
 create mode 100644 packages/obuilder/obuilder.0.3/opam
 create mode 100644 packages/ocaml-base-compiler/ocaml-base-compiler.3.07+1/files/PIC.patch
 create mode 100644 packages/ocaml-base-compiler/ocaml-base-compiler.3.07+1/files/pr2061.patch
 create mode 100644 packages/ocaml-base-compiler/ocaml-base-compiler.3.07+2/files/PIC.patch
 create mode 100644 packages/ocaml-base-compiler/ocaml-base-compiler.3.07+2/files/pr2061.patch
 create mode 100644 packages/ocaml-base-compiler/ocaml-base-compiler.3.07/files/PIC.patch
 create mode 100644 packages/ocaml-base-compiler/ocaml-base-compiler.3.07/files/pr2061.patch
 create mode 100644 packages/ocaml-base-compiler/ocaml-base-compiler.3.08.0/files/PIC.patch
 create mode 100644 packages/ocaml-base-compiler/ocaml-base-compiler.3.08.1/files/PIC.patch
 create mode 100644 packages/ocaml-base-compiler/ocaml-base-compiler.3.08.2/files/PIC.patch
 create mode 100644 packages/ocaml-base-compiler/ocaml-base-compiler.3.08.3/files/PIC.patch
 create mode 100644 packages/ocaml-base-compiler/ocaml-base-compiler.3.08.4/files/PIC.patch
 create mode 100644 packages/ocaml-base-compiler/ocaml-base-compiler.3.09.0/files/PIC.patch
 create mode 100644 packages/ocaml-base-compiler/ocaml-base-compiler.3.09.0/files/ocamlopt-fPIC.patch
 create mode 100644 packages/ocaml-base-compiler/ocaml-base-compiler.3.09.0/files/pr4439.patch
 create mode 100644 packages/ocaml-base-compiler/ocaml-base-compiler.3.09.0/files/pr4867.patch
 create mode 100644 packages/ocaml-base-compiler/ocaml-base-compiler.3.09.1/files/ocamlopt-fPIC.patch
 create mode 100644 packages/ocaml-base-compiler/ocaml-base-compiler.3.09.1/files/pr4439.patch
 create mode 100644 packages/ocaml-base-compiler/ocaml-base-compiler.3.09.1/files/pr4867.patch
 create mode 100644 packages/ocaml-base-compiler/ocaml-base-compiler.3.09.2/files/ocamlopt-fPIC.patch
 create mode 100644 packages/ocaml-base-compiler/ocaml-base-compiler.3.09.2/files/pr4439.patch
 create mode 100644 packages/ocaml-base-compiler/ocaml-base-compiler.3.09.2/files/pr4867.patch
 create mode 100644 packages/ocaml-base-compiler/ocaml-base-compiler.3.09.3/files/ocamlopt-fPIC.patch
 create mode 100644 packages/ocaml-base-compiler/ocaml-base-compiler.3.09.3/files/pr4439.patch
 create mode 100644 packages/ocaml-base-compiler/ocaml-base-compiler.3.09.3/files/pr4867.patch
 create mode 100644 packages/ocaml-base-compiler/ocaml-base-compiler.3.10.0/files/pr4867.patch
 create mode 100644 packages/ocaml-base-compiler/ocaml-base-compiler.3.10.1/files/pr4867.patch
 create mode 100644 packages/ocaml-base-compiler/ocaml-base-compiler.3.10.2/files/pr4867.patch
 create mode 100644 packages/ocaml-base-compiler/ocaml-base-compiler.3.11.0/files/pr5237.patch
 create mode 100644 packages/ocaml-base-compiler/ocaml-base-compiler.3.11.1/files/pr5237.patch
 create mode 100644 packages/ocaml-base-compiler/ocaml-base-compiler.3.11.2/files/pr5237.patch
 create mode 100644 packages/ocaml-base-compiler/ocaml-base-compiler.4.00.0/files/fix-gcc10.patch
 create mode 100644 packages/ocaml-base-compiler/ocaml-base-compiler.4.00.1/files/fix-gcc10.patch
 create mode 100644 packages/ocaml-base-compiler/ocaml-base-compiler.4.01.0/files/fix-gcc10.patch
 create mode 100644 packages/ocaml-base-compiler/ocaml-base-compiler.4.02.0/files/gpr1330.patch
 create mode 100644 packages/ocaml-base-compiler/ocaml-base-compiler.4.02.1/files/gpr1330.patch
 create mode 100644 packages/ocaml-base-compiler/ocaml-base-compiler.4.02.2/files/gpr1330.patch
 create mode 100644 packages/ocaml-base-compiler/ocaml-base-compiler.4.02.3/files/gpr1330.patch
 create mode 100644 packages/ocaml-base-compiler/ocaml-base-compiler.4.03.0/files/gpr1330.patch
 create mode 100644 packages/ocaml-base-compiler/ocaml-base-compiler.4.04.0/files/gpr1330.patch
 create mode 100644 packages/ocaml-base-compiler/ocaml-base-compiler.4.04.1/files/gpr1330.patch
 create mode 100644 packages/ocaml-base-compiler/ocaml-base-compiler.4.04.2/files/gpr1330.patch
 create mode 100644 packages/ocaml-base-compiler/ocaml-base-compiler.4.05.0/files/gpr1330.patch
 create mode 100644 packages/ocaml-base-compiler/ocaml-base-compiler.4.09.0/files/fix-gcc10.patch
 create mode 100644 packages/ocaml-base-compiler/ocaml-base-compiler.4.10.2/files/ocaml-base-compiler.install
 create mode 100644 packages/ocaml-base-compiler/ocaml-base-compiler.4.10.2/opam
 create mode 100644 packages/ocaml-base-compiler/ocaml-base-compiler.4.11.2/files/ocaml-base-compiler.install
 create mode 100644 packages/ocaml-base-compiler/ocaml-base-compiler.4.11.2/opam
 create mode 100644 packages/ocaml-base-compiler/ocaml-base-compiler.4.12.0/files/ocaml-base-compiler.install
 rename packages/{ocaml-variants/ocaml-variants.4.12.0+trunk+flambda => ocaml-base-compiler/ocaml-base-compiler.4.12.0}/opam (51%)
 create mode 100644 packages/ocaml-base-compiler/ocaml-base-compiler.4.12.0~alpha1/files/ocaml-base-compiler.install
 create mode 100644 packages/ocaml-base-compiler/ocaml-base-compiler.4.12.0~alpha1/opam
 create mode 100644 packages/ocaml-base-compiler/ocaml-base-compiler.4.12.0~alpha2/files/ocaml-base-compiler.install
 create mode 100644 packages/ocaml-base-compiler/ocaml-base-compiler.4.12.0~alpha2/opam
 create mode 100644 packages/ocaml-base-compiler/ocaml-base-compiler.4.12.0~alpha3/files/ocaml-base-compiler.install
 create mode 100644 packages/ocaml-base-compiler/ocaml-base-compiler.4.12.0~alpha3/opam
 create mode 100644 packages/ocaml-base-compiler/ocaml-base-compiler.4.12.0~beta1/files/ocaml-base-compiler.install
 rename packages/{ocaml-variants/ocaml-variants.4.12.0+trunk+afl => ocaml-base-compiler/ocaml-base-compiler.4.12.0~beta1}/opam (50%)
 create mode 100644 packages/ocaml-base-compiler/ocaml-base-compiler.4.12.0~beta2/files/ocaml-base-compiler.install
 create mode 100644 packages/ocaml-base-compiler/ocaml-base-compiler.4.12.0~beta2/opam
 create mode 100644 packages/ocaml-base-compiler/ocaml-base-compiler.4.12.0~rc1/files/ocaml-base-compiler.install
 create mode 100644 packages/ocaml-base-compiler/ocaml-base-compiler.4.12.0~rc1/opam
 create mode 100644 packages/ocaml-config/ocaml-config.0/files/gen_ocaml_config.ml.in
 create mode 100644 packages/ocaml-config/ocaml-config.0/files/ocaml-config.install
 create mode 100644 packages/ocaml-config/ocaml-config.0/opam
 create mode 100644 packages/ocaml-config/ocaml-config.2/files/gen_ocaml_config.ml.in
 create mode 100644 packages/ocaml-config/ocaml-config.2/files/ocaml-config.install
 create mode 100644 packages/ocaml-config/ocaml-config.2/opam
 create mode 100644 packages/ocaml-freestanding/ocaml-freestanding.0.6.4/opam
 create mode 100644 packages/ocaml-lsp-server/ocaml-lsp-server.1.2.0/opam
 create mode 100644 packages/ocaml-lsp-server/ocaml-lsp-server.1.3.0/opam
 create mode 100644 packages/ocaml-lsp-server/ocaml-lsp-server.1.4.0/opam
 create mode 100644 packages/ocaml-lsp-server/ocaml-lsp-server.1.4.1/opam
 create mode 100644 packages/ocaml-manual/ocaml-manual.4.12.0/opam
 create mode 100644 packages/ocaml-option-32bit/ocaml-option-32bit.1/opam
 create mode 100644 packages/ocaml-option-afl/ocaml-option-afl.1/opam
 create mode 100644 packages/ocaml-option-bytecode-only/ocaml-option-bytecode-only.1/opam
 create mode 100644 packages/ocaml-option-default-unsafe-string/ocaml-option-default-unsafe-string.1/opam
 create mode 100644 packages/ocaml-option-flambda/ocaml-option-flambda.1/opam
 create mode 100644 packages/ocaml-option-fp/ocaml-option-fp.1/opam
 create mode 100644 packages/ocaml-option-musl/ocaml-option-musl.1/opam
 create mode 100644 packages/ocaml-option-nnp/ocaml-option-nnp.1/opam
 create mode 100644 packages/ocaml-option-nnpchecker/ocaml-option-nnpchecker.1/opam
 create mode 100644 packages/ocaml-option-no-flat-float-array/ocaml-option-no-flat-float-array.1/opam
 create mode 100644 packages/ocaml-option-spacetime/ocaml-option-spacetime.1/opam
 create mode 100644 packages/ocaml-option-static/ocaml-option-static.1/opam
 create mode 100644 packages/ocaml-options-only-afl/ocaml-options-only-afl.1/opam
 create mode 100644 packages/ocaml-options-only-flambda-fp/ocaml-options-only-flambda-fp.1/opam
 create mode 100644 packages/ocaml-options-only-flambda/ocaml-options-only-flambda.1/opam
 create mode 100644 packages/ocaml-options-only-fp/ocaml-options-only-fp.1/opam
 create mode 100644 packages/ocaml-options-only-nnp/ocaml-options-only-nnp.1/opam
 create mode 100644 packages/ocaml-options-only-nnpchecker/ocaml-options-only-nnpchecker.1/opam
 create mode 100644 packages/ocaml-options-only-no-flat-float-array/ocaml-options-only-no-flat-float-array.1/opam
 create mode 100644 packages/ocaml-options-vanilla/ocaml-options-vanilla.1/opam
 create mode 100644 packages/ocaml-protoc-plugin/ocaml-protoc-plugin.4.2.0/opam
 create mode 100644 packages/ocaml-src/ocaml-src.4.10.2/files/META
 create mode 100644 packages/ocaml-src/ocaml-src.4.10.2/opam
 create mode 100644 packages/ocaml-src/ocaml-src.4.11.2/files/META
 create mode 100644 packages/ocaml-src/ocaml-src.4.11.2/opam
 create mode 100644 packages/ocaml-src/ocaml-src.4.12.0/files/META
 create mode 100644 packages/ocaml-src/ocaml-src.4.12.0/opam
 create mode 100644 packages/ocaml-system/ocaml-system.4.10.2/files/gen_ocaml_config.ml.in
 create mode 100644 packages/ocaml-system/ocaml-system.4.10.2/opam
 create mode 100644 packages/ocaml-system/ocaml-system.4.11.2/files/gen_ocaml_config.ml.in
 create mode 100644 packages/ocaml-system/ocaml-system.4.11.2/opam
 create mode 100644 packages/ocaml-system/ocaml-system.4.12.0/files/gen_ocaml_config.ml.in
 create mode 100644 packages/ocaml-system/ocaml-system.4.12.0/opam
 rename packages/ocaml-variants/{ocaml-variants.4.02.0+trunk => ocaml-variants.4.02.4+trunk}/files/fix-gcc10.patch (100%)
 rename packages/ocaml-variants/{ocaml-variants.4.02.0+trunk => ocaml-variants.4.02.4+trunk}/opam (63%)
 create mode 100644 packages/ocaml-variants/ocaml-variants.4.03.1+trunk/files/fix-gcc10.patch
 create mode 100644 packages/ocaml-variants/ocaml-variants.4.03.1+trunk/opam
 create mode 100644 packages/ocaml-variants/ocaml-variants.4.04.3+trunk/files/fix-gcc10.patch
 create mode 100644 packages/ocaml-variants/ocaml-variants.4.04.3+trunk/opam
 rename packages/ocaml-variants/{ocaml-variants.4.05.0+trunk+afl => ocaml-variants.4.05.1+trunk+afl}/files/fix-gcc10.patch (100%)
 rename packages/ocaml-variants/{ocaml-variants.4.05.0+trunk+afl => ocaml-variants.4.05.1+trunk+afl}/opam (63%)
 rename packages/ocaml-variants/{ocaml-variants.4.05.0+trunk+flambda => ocaml-variants.4.05.1+trunk+flambda}/files/fix-gcc10.patch (100%)
 rename packages/ocaml-variants/{ocaml-variants.4.05.0+trunk+flambda => ocaml-variants.4.05.1+trunk+flambda}/opam (64%)
 rename packages/ocaml-variants/{ocaml-variants.4.05.0+trunk+fp+flambda => ocaml-variants.4.05.1+trunk+fp+flambda}/files/fix-gcc10.patch (100%)
 rename packages/ocaml-variants/{ocaml-variants.4.05.0+trunk+fp+flambda => ocaml-variants.4.05.1+trunk+fp+flambda}/opam (65%)
 rename packages/ocaml-variants/{ocaml-variants.4.05.0+trunk+fp => ocaml-variants.4.05.1+trunk+fp}/files/fix-gcc10.patch (100%)
 rename packages/ocaml-variants/{ocaml-variants.4.05.0+trunk+fp => ocaml-variants.4.05.1+trunk+fp}/opam (65%)
 rename packages/ocaml-variants/{ocaml-variants.4.05.0+trunk+safe-string => ocaml-variants.4.05.1+trunk+safe-string}/files/fix-gcc10.patch (100%)
 rename packages/ocaml-variants/{ocaml-variants.4.05.0+trunk+safe-string => ocaml-variants.4.05.1+trunk+safe-string}/opam (64%)
 rename packages/ocaml-variants/{ocaml-variants.4.05.0+trunk => ocaml-variants.4.05.1+trunk}/files/fix-gcc10.patch (100%)
 rename packages/ocaml-variants/{ocaml-variants.4.05.0+trunk => ocaml-variants.4.05.1+trunk}/opam (64%)
 rename packages/ocaml-variants/{ocaml-variants.4.06.1+trunk+afl => ocaml-variants.4.06.2+trunk+afl}/files/fix-gcc10.patch (100%)
 rename packages/ocaml-variants/{ocaml-variants.4.06.1+trunk+afl => ocaml-variants.4.06.2+trunk+afl}/opam (67%)
 rename packages/ocaml-variants/{ocaml-variants.4.06.1+trunk+flambda => ocaml-variants.4.06.2+trunk+flambda}/files/fix-gcc10.patch (100%)
 rename packages/ocaml-variants/{ocaml-variants.4.06.1+trunk+flambda => ocaml-variants.4.06.2+trunk+flambda}/opam (68%)
 rename packages/ocaml-variants/{ocaml-variants.4.06.1+trunk+force-safe-string => ocaml-variants.4.06.2+trunk+force-safe-string}/opam (61%)
 rename packages/ocaml-variants/{ocaml-variants.4.06.1+trunk+fp+flambda => ocaml-variants.4.06.2+trunk+fp+flambda}/files/fix-gcc10.patch (100%)
 rename packages/ocaml-variants/{ocaml-variants.4.06.1+trunk+fp+flambda => ocaml-variants.4.06.2+trunk+fp+flambda}/opam (70%)
 rename packages/ocaml-variants/{ocaml-variants.4.06.1+trunk+fp => ocaml-variants.4.06.2+trunk+fp}/files/fix-gcc10.patch (100%)
 rename packages/ocaml-variants/{ocaml-variants.4.06.1+trunk+fp => ocaml-variants.4.06.2+trunk+fp}/opam (69%)
 rename packages/ocaml-variants/{ocaml-variants.4.06.1+trunk => ocaml-variants.4.06.2+trunk}/files/fix-gcc10.patch (100%)
 rename packages/ocaml-variants/{ocaml-variants.4.06.1+trunk => ocaml-variants.4.06.2+trunk}/opam (67%)
 rename packages/ocaml-variants/{ocaml-variants.4.07.0+trunk+afl => ocaml-variants.4.07.2+trunk+afl}/files/fix-gcc10.patch (100%)
 rename packages/ocaml-variants/{ocaml-variants.4.07.0+trunk+afl => ocaml-variants.4.07.2+trunk+afl}/opam (72%)
 rename packages/ocaml-variants/{ocaml-variants.4.07.0+trunk+default-unsafe-string => ocaml-variants.4.07.2+trunk+default-unsafe-string}/files/fix-gcc10.patch (100%)
 rename packages/ocaml-variants/{ocaml-variants.4.07.0+trunk+default-unsafe-string => ocaml-variants.4.07.2+trunk+default-unsafe-string}/opam (77%)
 rename packages/ocaml-variants/{ocaml-variants.4.07.0+trunk+flambda => ocaml-variants.4.07.2+trunk+flambda}/files/fix-gcc10.patch (100%)
 rename packages/ocaml-variants/{ocaml-variants.4.07.0+trunk+flambda => ocaml-variants.4.07.2+trunk+flambda}/opam (72%)
 rename packages/ocaml-variants/{ocaml-variants.4.07.0+trunk+fp+flambda => ocaml-variants.4.07.2+trunk+fp+flambda}/files/fix-gcc10.patch (100%)
 rename packages/ocaml-variants/{ocaml-variants.4.07.0+trunk+fp+flambda => ocaml-variants.4.07.2+trunk+fp+flambda}/opam (73%)
 rename packages/ocaml-variants/{ocaml-variants.4.07.0+trunk+fp => ocaml-variants.4.07.2+trunk+fp}/files/fix-gcc10.patch (100%)
 rename packages/ocaml-variants/{ocaml-variants.4.07.0+trunk+fp => ocaml-variants.4.07.2+trunk+fp}/opam (73%)
 rename packages/ocaml-variants/{ocaml-variants.4.07.0+trunk => ocaml-variants.4.07.2+trunk}/files/fix-gcc10.patch (100%)
 rename packages/ocaml-variants/{ocaml-variants.4.07.0+trunk => ocaml-variants.4.07.2+trunk}/opam (72%)
 rename packages/ocaml-variants/{ocaml-variants.4.08.1+trunk+afl => ocaml-variants.4.08.2+trunk+afl}/files/fix-gcc10.patch (100%)
 rename packages/ocaml-variants/{ocaml-variants.4.08.1+trunk+afl => ocaml-variants.4.08.2+trunk+afl}/opam (69%)
 rename packages/ocaml-variants/{ocaml-variants.4.08.1+trunk+default-unsafe-string => ocaml-variants.4.08.2+trunk+default-unsafe-string}/files/fix-gcc10.patch (100%)
 rename packages/ocaml-variants/{ocaml-variants.4.08.1+trunk+default-unsafe-string => ocaml-variants.4.08.2+trunk+default-unsafe-string}/opam (74%)
 rename packages/ocaml-variants/{ocaml-variants.4.08.1+trunk+flambda => ocaml-variants.4.08.2+trunk+flambda}/files/fix-gcc10.patch (100%)
 rename packages/ocaml-variants/{ocaml-variants.4.08.1+trunk+flambda => ocaml-variants.4.08.2+trunk+flambda}/opam (69%)
 rename packages/ocaml-variants/{ocaml-variants.4.08.1+trunk+force-safe-string => ocaml-variants.4.08.2+trunk+force-safe-string}/opam (73%)
 rename packages/ocaml-variants/{ocaml-variants.4.08.1+trunk+fp+flambda => ocaml-variants.4.08.2+trunk+fp+flambda}/files/fix-gcc10.patch (100%)
 rename packages/ocaml-variants/{ocaml-variants.4.08.1+trunk+fp+flambda => ocaml-variants.4.08.2+trunk+fp+flambda}/opam (75%)
 rename packages/ocaml-variants/{ocaml-variants.4.08.1+trunk+fp => ocaml-variants.4.08.2+trunk+fp}/files/fix-gcc10.patch (100%)
 rename packages/ocaml-variants/{ocaml-variants.4.08.1+trunk+fp => ocaml-variants.4.08.2+trunk+fp}/opam (75%)
 rename packages/ocaml-variants/{ocaml-variants.4.08.1+trunk => ocaml-variants.4.08.2+trunk}/files/fix-gcc10.patch (100%)
 rename packages/ocaml-variants/{ocaml-variants.4.08.1+trunk => ocaml-variants.4.08.2+trunk}/opam (69%)
 rename packages/ocaml-variants/{ocaml-variants.4.09.1+trunk+afl => ocaml-variants.4.09.2+trunk+afl}/opam (57%)
 create mode 100644 packages/ocaml-variants/ocaml-variants.4.09.2+trunk+default-unsafe-string/opam
 rename packages/ocaml-variants/{ocaml-variants.4.09.1+trunk+flambda => ocaml-variants.4.09.2+trunk+flambda}/opam (57%)
 rename packages/ocaml-variants/{ocaml-variants.4.09.1+trunk+fp+flambda => ocaml-variants.4.09.2+trunk+fp+flambda}/opam (64%)
 rename packages/ocaml-variants/{ocaml-variants.4.09.1+trunk+fp => ocaml-variants.4.09.2+trunk+fp}/opam (63%)
 rename packages/ocaml-variants/{ocaml-variants.4.09.1+trunk => ocaml-variants.4.09.2+trunk}/opam (57%)
 create mode 100644 packages/ocaml-variants/ocaml-variants.4.10.2+32bit/opam
 create mode 100644 packages/ocaml-variants/ocaml-variants.4.10.2+afl/opam
 create mode 100644 packages/ocaml-variants/ocaml-variants.4.10.2+bytecode-only/opam
 rename packages/ocaml-variants/{ocaml-variants.4.09.1+trunk+default-unsafe-string => ocaml-variants.4.10.2+default-unsafe-string}/opam (69%)
 create mode 100644 packages/ocaml-variants/ocaml-variants.4.10.2+flambda+no-flat-float-array/opam
 create mode 100644 packages/ocaml-variants/ocaml-variants.4.10.2+flambda/opam
 create mode 100644 packages/ocaml-variants/ocaml-variants.4.10.2+fp+flambda/opam
 create mode 100644 packages/ocaml-variants/ocaml-variants.4.10.2+fp/opam
 create mode 100644 packages/ocaml-variants/ocaml-variants.4.10.2+musl+flambda/opam
 create mode 100644 packages/ocaml-variants/ocaml-variants.4.10.2+musl+static+flambda/opam
 create mode 100644 packages/ocaml-variants/ocaml-variants.4.10.2+no-flat-float-array/opam
 create mode 100644 packages/ocaml-variants/ocaml-variants.4.10.2+spacetime/opam
 create mode 100644 packages/ocaml-variants/ocaml-variants.4.10.3+trunk+afl/opam
 create mode 100644 packages/ocaml-variants/ocaml-variants.4.10.3+trunk+flambda/opam
 create mode 100644 packages/ocaml-variants/ocaml-variants.4.10.3+trunk+fp/opam
 create mode 100644 packages/ocaml-variants/ocaml-variants.4.10.3+trunk/opam
 create mode 100644 packages/ocaml-variants/ocaml-variants.4.11.2+32bit/opam
 create mode 100644 packages/ocaml-variants/ocaml-variants.4.11.2+afl/opam
 create mode 100644 packages/ocaml-variants/ocaml-variants.4.11.2+bytecode-only/opam
 create mode 100644 packages/ocaml-variants/ocaml-variants.4.11.2+default-unsafe-string/opam
 create mode 100644 packages/ocaml-variants/ocaml-variants.4.11.2+flambda+no-flat-float-array/opam
 create mode 100644 packages/ocaml-variants/ocaml-variants.4.11.2+flambda/opam
 create mode 100644 packages/ocaml-variants/ocaml-variants.4.11.2+fp+flambda/opam
 create mode 100644 packages/ocaml-variants/ocaml-variants.4.11.2+fp/opam
 create mode 100644 packages/ocaml-variants/ocaml-variants.4.11.2+musl+flambda/opam
 create mode 100644 packages/ocaml-variants/ocaml-variants.4.11.2+musl+static+flambda/opam
 create mode 100644 packages/ocaml-variants/ocaml-variants.4.11.2+no-flat-float-array/opam
 create mode 100644 packages/ocaml-variants/ocaml-variants.4.11.2+spacetime/opam
 rename packages/ocaml-variants/{ocaml-variants.4.11.2+trunk+afl => ocaml-variants.4.11.3+trunk+afl}/opam (56%)
 rename packages/ocaml-variants/{ocaml-variants.4.11.2+trunk+flambda => ocaml-variants.4.11.3+trunk+flambda}/opam (56%)
 rename packages/ocaml-variants/{ocaml-variants.4.11.2+trunk+fp => ocaml-variants.4.11.3+trunk+fp}/opam (57%)
 rename packages/ocaml-variants/{ocaml-variants.4.11.2+trunk => ocaml-variants.4.11.3+trunk}/opam (56%)
 create mode 100644 packages/ocaml-variants/ocaml-variants.4.12.0+options/files/ocaml-variants.install
 create mode 100644 packages/ocaml-variants/ocaml-variants.4.12.0+options/opam
 delete mode 100644 packages/ocaml-variants/ocaml-variants.4.12.0+trunk+fp+flambda/opam
 delete mode 100644 packages/ocaml-variants/ocaml-variants.4.12.0+trunk+fp/opam
 delete mode 100644 packages/ocaml-variants/ocaml-variants.4.12.0+trunk+nnp/opam
 delete mode 100644 packages/ocaml-variants/ocaml-variants.4.12.0+trunk+no-flat-float-array/opam
 delete mode 100644 packages/ocaml-variants/ocaml-variants.4.12.0+trunk/opam
 create mode 100644 packages/ocaml-variants/ocaml-variants.4.12.0~alpha1+options/files/ocaml-variants.install
 create mode 100644 packages/ocaml-variants/ocaml-variants.4.12.0~alpha1+options/opam
 create mode 100644 packages/ocaml-variants/ocaml-variants.4.12.0~alpha2+options/files/ocaml-variants.install
 create mode 100644 packages/ocaml-variants/ocaml-variants.4.12.0~alpha2+options/opam
 create mode 100644 packages/ocaml-variants/ocaml-variants.4.12.0~alpha3+options/files/ocaml-variants.install
 create mode 100644 packages/ocaml-variants/ocaml-variants.4.12.0~alpha3+options/opam
 create mode 100644 packages/ocaml-variants/ocaml-variants.4.12.0~beta1+options/files/ocaml-variants.install
 create mode 100644 packages/ocaml-variants/ocaml-variants.4.12.0~beta1+options/opam
 create mode 100644 packages/ocaml-variants/ocaml-variants.4.12.0~beta2+options/files/ocaml-variants.install
 create mode 100644 packages/ocaml-variants/ocaml-variants.4.12.0~beta2+options/opam
 create mode 100644 packages/ocaml-variants/ocaml-variants.4.12.0~rc1+options/files/ocaml-variants.install
 create mode 100644 packages/ocaml-variants/ocaml-variants.4.12.0~rc1+options/opam
 create mode 100644 packages/ocaml-variants/ocaml-variants.4.12.1+trunk/opam
 delete mode 100644 packages/ocaml-variants/ocaml-variants.4.13.0+trunk+afl/opam
 delete mode 100644 packages/ocaml-variants/ocaml-variants.4.13.0+trunk+flambda/opam
 delete mode 100644 packages/ocaml-variants/ocaml-variants.4.13.0+trunk+fp+flambda/opam
 delete mode 100644 packages/ocaml-variants/ocaml-variants.4.13.0+trunk+fp/opam
 delete mode 100644 packages/ocaml-variants/ocaml-variants.4.13.0+trunk+nnp/opam
 delete mode 100644 packages/ocaml-variants/ocaml-variants.4.13.0+trunk+no-flat-float-array/opam
 create mode 100644 packages/ocaml-version/ocaml-version.3.1.0/opam
 create mode 100644 packages/ocaml/ocaml.4.02.4/opam
 create mode 100644 packages/ocaml/ocaml.4.03.1/opam
 create mode 100644 packages/ocaml/ocaml.4.04.3/opam
 create mode 100644 packages/ocaml/ocaml.4.05.1/opam
 create mode 100644 packages/ocaml/ocaml.4.06.2/opam
 create mode 100644 packages/ocaml/ocaml.4.07.2/opam
 create mode 100644 packages/ocaml/ocaml.4.08.2/opam
 create mode 100644 packages/ocaml/ocaml.4.09.2/opam
 create mode 100644 packages/ocaml/ocaml.4.10.2/opam
 create mode 100644 packages/ocaml/ocaml.4.10.3/opam
 create mode 100644 packages/ocaml/ocaml.4.11.3/opam
 create mode 100644 packages/ocaml/ocaml.4.12.1/opam
 create mode 100644 packages/ocaml_db_model/ocaml_db_model.0.1/opam
 create mode 100644 packages/ocaml_pgsql_model/ocaml_pgsql_model.0.1/opam
 create mode 100644 packages/ocamlbrowser/ocamlbrowser.4.12.0/opam
 create mode 100644 packages/ocamlfind/ocamlfind.1.0.4/files/no-awk-check.patch
 create mode 100644 packages/ocamlfind/ocamlfind.1.0.4/files/ocamlfind.install
 create mode 100644 packages/ocamlfind/ocamlfind.1.0.4/opam
 create mode 100644 packages/ocamlfind/ocamlfind.1.9.0/files/fix-bsd.patch
 create mode 100644 packages/ocamlfind/ocamlfind.1.9.0/opam
 create mode 100644 packages/ocamlfind/ocamlfind.1.9.1/opam
 create mode 100644 packages/ocamlformat/ocamlformat.0.16.0/opam
 create mode 100644 packages/ocamlformat/ocamlformat.0.17.0/opam
 create mode 100644 packages/ocamlnet/ocamlnet.4.1.9-1/files/fix-version-number.patch
 create mode 100644 packages/ocamlnet/ocamlnet.4.1.9-1/files/ocamlnet.install
 create mode 100644 packages/ocamlnet/ocamlnet.4.1.9-1/opam
 create mode 100644 packages/ocamlnet/ocamlnet.4.1.9/files/ocamlnet.install
 create mode 100644 packages/ocamlnet/ocamlnet.4.1.9/opam
 create mode 100644 packages/ocamlscript/ocamlscript.3.0.0/files/ocamlscript.install
 create mode 100644 packages/ocamlscript/ocamlscript.3.0.0/opam
 create mode 100644 packages/ocamlsdl2-image/ocamlsdl2-image.0.01/opam
 create mode 100644 packages/ocamlsdl2-ttf/ocamlsdl2-ttf.0.01/opam
 create mode 100644 packages/ocamlsdl2-ttf/ocamlsdl2-ttf.0.02/opam
 create mode 100644 packages/ocamlsdl2/ocamlsdl2.0.04/opam
 create mode 100644 packages/ocb/ocb.0.1/opam
 create mode 100644 packages/ocluster-api/ocluster-api.0.1/opam
 create mode 100644 packages/ocluster/ocluster.0.1/opam
 create mode 100644 packages/ocp-browser/ocp-browser.1.2.2/opam
 create mode 100644 packages/ocp-index/ocp-index.1.2.2/opam
 create mode 100644 packages/ocsigen-start/ocsigen-start.4.0.0/opam
 create mode 100644 packages/ocsigen-start/ocsigen-start.4.0.1/opam
 create mode 100644 packages/ocsigenserver/ocsigenserver.2.17.0/opam
 create mode 100644 packages/ocsigenserver/ocsigenserver.2.18.0/opam
 create mode 100644 packages/odate/odate.0.6/opam
 create mode 100644 packages/odig/odig.0.0.6/opam
 create mode 100644 packages/odoc/odoc.1.5.2/opam
 create mode 100644 packages/ogg/ogg.0.7.0/opam
 create mode 100644 packages/ogre/ogre.2.2.0/opam
 create mode 100644 packages/ojs/ojs.1.0.7/opam
 create mode 100644 packages/omd/omd.2.0.0~alpha1/opam
 create mode 100644 packages/oniguruma/oniguruma.0.1.0/opam
 create mode 100644 packages/opam-client/opam-client.2.0.8/opam
 create mode 100644 packages/opam-client/opam-client.2.1.0~beta4/opam
 create mode 100644 packages/opam-core/opam-core.2.0.8/opam
 create mode 100644 packages/opam-core/opam-core.2.1.0~beta4/opam
 create mode 100644 packages/opam-depext/opam-depext.1.1.5/opam
 create mode 100644 packages/opam-devel/opam-devel.2.0.8/opam
 create mode 100644 packages/opam-devel/opam-devel.2.1.0~beta4/opam
 create mode 100644 packages/opam-dune-lint/opam-dune-lint.0.1/opam
 create mode 100644 packages/opam-file-format/opam-file-format.2.1.1/opam
 create mode 100644 packages/opam-file-format/opam-file-format.2.1.2/opam
 create mode 100644 packages/opam-format/opam-format.2.0.8/opam
 create mode 100644 packages/opam-format/opam-format.2.1.0~beta4/opam
 create mode 100644 packages/opam-installer/opam-installer.2.0.8/opam
 create mode 100644 packages/opam-installer/opam-installer.2.1.0~beta4/opam
 create mode 100644 packages/opam-monorepo/opam-monorepo.0.1.0/opam
 create mode 100644 packages/opam-monorepo/opam-monorepo.0.2.0/opam
 create mode 100644 packages/opam-monorepo/opam-monorepo.0.2.1/opam
 create mode 100644 packages/opam-publish/opam-publish.2.0.3/opam
 create mode 100644 packages/opam-repository/opam-repository.2.0.8/opam
 create mode 100644 packages/opam-repository/opam-repository.2.1.0~beta4/opam
 create mode 100644 packages/opam-solver/opam-solver.2.0.8/opam
 create mode 100644 packages/opam-solver/opam-solver.2.1.0~beta4/opam
 create mode 100644 packages/opam-state/opam-state.2.0.8/opam
 create mode 100644 packages/opam-state/opam-state.2.1.0~beta4/opam
 create mode 100644 packages/opasswd/opasswd.1.3.1/opam
 create mode 100644 packages/opium-graphql/opium-graphql.0.20.0/opam
 create mode 100644 packages/opium-testing/opium-testing.0.19.0/opam
 create mode 100644 packages/opium-testing/opium-testing.0.20.0/opam
 create mode 100644 packages/opium/opium.0.19.0/opam
 create mode 100644 packages/opium/opium.0.20.0/opam
 create mode 100644 packages/optint/optint.0.0.5/opam
 create mode 100644 packages/optint/optint.0.1.0/opam
 create mode 100644 packages/opus/opus.0.2.0/opam
 create mode 100644 packages/oraft/oraft.0.1.1/opam
 mode change 100755 => 100644 packages/oranger/oranger.0.9.11/files/compile_ranger.sh
 mode change 100755 => 100644 packages/oranger/oranger.2.0.1/files/compile_ranger.sh
 mode change 100755 => 100644 packages/oranger/oranger.2.0.2/files/compile_ranger.sh
 create mode 100644 packages/orun/orun.0.0.1/opam
 create mode 100644 packages/ounit-lwt/ounit-lwt.2.2.4/opam
 create mode 100644 packages/ounit/ounit.2.2.4/opam
 create mode 100644 packages/ounit2-lwt/ounit2-lwt.2.2.4/opam
 create mode 100644 packages/ounit2/ounit2.2.2.4/opam
 create mode 100644 packages/owl-base/owl-base.1.0.0/opam
 create mode 100644 packages/owl-base/owl-base.1.0.1/opam
 create mode 100644 packages/owl-plplot/owl-plplot.1.0.0/opam
 create mode 100644 packages/owl-plplot/owl-plplot.1.0.1/opam
 create mode 100644 packages/owl-top/owl-top.1.0.0/opam
 create mode 100644 packages/owl-top/owl-top.1.0.1/opam
 create mode 100644 packages/owl-zoo/owl-zoo.1.0.0/opam
 create mode 100644 packages/owl-zoo/owl-zoo.1.0.1/opam
 create mode 100644 packages/owl/owl.1.0.0/opam
 create mode 100644 packages/owl/owl.1.0.1/opam
 create mode 100644 packages/p4pp/p4pp.0.1.6/opam
 create mode 100644 packages/pa_ppx/pa_ppx.0.07.02/opam
 create mode 100644 packages/pa_ppx/pa_ppx.0.07/opam
 create mode 100644 packages/pa_ppx_ag/pa_ppx_ag.0.07.02/opam
 create mode 100644 packages/pa_ppx_hashcons/pa_ppx_hashcons.0.07.02/opam
 create mode 100644 packages/pa_ppx_migrate/pa_ppx_migrate.0.07.02/opam
 create mode 100644 packages/pa_ppx_q_ast/pa_ppx_q_ast.0.07.02/opam
 create mode 100644 packages/pa_ppx_unique/pa_ppx_unique.0.07.02/opam
 create mode 100644 packages/paf/paf.0.0.1/opam
 create mode 100644 packages/parany/parany.12.0.2/opam
 create mode 100644 packages/parany/parany.12.0.3/opam
 create mode 100644 packages/parmap/parmap.1.2/opam
 create mode 100644 packages/path_glob/path_glob.0.2/opam
 create mode 100644 packages/pcre/pcre.6.2.5/opam
 create mode 100644 packages/pds/pds.5.38/opam
 create mode 100644 packages/pecu/pecu.0.5/opam
 create mode 100644 packages/pf-qubes/pf-qubes.0.1.1/opam
 create mode 100644 packages/piaf/piaf.0.1.0/opam
 create mode 100644 packages/picasso/picasso.0.2.0/opam
 create mode 100644 packages/picasso/picasso.0.3.0/opam
 create mode 100644 packages/plotkicadsch/plotkicadsch.0.7.0/opam
 create mode 100644 packages/plotkicadsch/plotkicadsch.0.8.0/opam
 create mode 100644 packages/polly/polly.0.2.2/opam
 create mode 100644 packages/polynomial/polynomial.0.3.0/opam
 create mode 100644 packages/portaudio/portaudio.0.2.2/opam
 create mode 100644 packages/portaudio_c_bindings/portaudio_c_bindings.19.6.0/opam
 create mode 100644 packages/portia/portia.1.5/opam
 create mode 100644 packages/postgresql/postgresql.5.0.0/opam
 create mode 100644 packages/ppx_bap/ppx_bap.v0.14.0/opam
 create mode 100644 packages/ppx_bitstring/ppx_bitstring.4.1.0/opam
 create mode 100644 packages/ppx_blob/ppx_blob.0.7.2/opam
 create mode 100644 packages/ppx_const/ppx_const.2.0.1/opam
 create mode 100644 packages/ppx_cstubs/ppx_cstubs.0.5.0.1/opam
 create mode 100644 packages/ppx_cstubs/ppx_cstubs.0.5.0/opam
 create mode 100644 packages/ppx_cstubs/ppx_cstubs.0.6.0.1/opam
 create mode 100644 packages/ppx_cstubs/ppx_cstubs.0.6.0/opam
 create mode 100644 packages/ppx_cstubs/ppx_cstubs.0.6.1.1/opam
 create mode 100644 packages/ppx_cstubs/ppx_cstubs.0.6.1/opam
 create mode 100644 packages/ppx_custom_printf/ppx_custom_printf.v0.14.1/opam
 create mode 100644 packages/ppx_deriving/ppx_deriving.5.2.1/opam
 create mode 100644 packages/ppx_deriving/ppx_deriving.5.2/opam
 create mode 100644 packages/ppx_deriving_cmdliner/ppx_deriving_cmdliner.0.5.1/opam
 create mode 100644 packages/ppx_deriving_encoding/ppx_deriving_encoding.0.1/opam
 create mode 100644 packages/ppx_deriving_encoding/ppx_deriving_encoding.0.2.1/opam
 create mode 100644 packages/ppx_deriving_encoding/ppx_deriving_encoding.0.2.2/opam
 create mode 100644 packages/ppx_deriving_encoding/ppx_deriving_encoding.0.2/opam
 create mode 100644 packages/ppx_deriving_jsoo/ppx_deriving_jsoo.0.1/opam
 create mode 100644 packages/ppx_deriving_jsoo/ppx_deriving_jsoo.0.2/opam
 create mode 100644 packages/ppx_deriving_protobuf/ppx_deriving_protobuf.3.0.0/opam
 create mode 100644 packages/ppx_deriving_rpc/ppx_deriving_rpc.8.1.0/opam
 create mode 100644 packages/ppx_deriving_yaml/ppx_deriving_yaml.0.1.0/opam
 create mode 100644 packages/ppx_deriving_yojson/ppx_deriving_yojson.3.6.0/opam
 create mode 100644 packages/ppx_deriving_yojson/ppx_deriving_yojson.3.6.1/opam
 create mode 100644 packages/ppx_factory/ppx_factory.0.2.0/opam
 create mode 100644 packages/ppx_import/ppx_import.1.8.0/opam
 create mode 100644 packages/ppx_irmin/ppx_irmin.2.3.0/opam
 create mode 100644 packages/ppx_irmin/ppx_irmin.2.4.0/opam
 create mode 100644 packages/ppx_irmin/ppx_irmin.2.5.0/opam
 create mode 100644 packages/ppx_irmin/ppx_irmin.2.5.1/opam
 create mode 100644 packages/ppx_rapper/ppx_rapper.3.0.0/opam
 create mode 100644 packages/ppx_rapper_async/ppx_rapper_async.3.0.0/opam
 create mode 100644 packages/ppx_rapper_lwt/ppx_rapper_lwt.3.0.0/opam
 create mode 100644 packages/ppx_repr/ppx_repr.0.2.0/opam
 create mode 100644 packages/ppx_repr/ppx_repr.0.2.1/opam
 create mode 100644 packages/ppx_sexp_conv/ppx_sexp_conv.v0.14.3/opam
 create mode 100644 packages/ppx_show/ppx_show.0.2.1/opam
 create mode 100644 packages/ppx_string_interpolation/ppx_string_interpolation.1.0.1/opam
 create mode 100644 packages/ppx_tools/ppx_tools.6.3/opam
 create mode 100644 packages/ppx_typerep_conv/ppx_typerep_conv.v0.14.2/opam
 create mode 100644 packages/ppxlib/ppxlib.0.20.0/opam
 create mode 100644 packages/ppxlib/ppxlib.0.21.0/opam
 create mode 100644 packages/ppxlib/ppxlib.0.22.0/opam
 create mode 100644 packages/pratter/pratter.0.1.1/opam
 create mode 100644 packages/pratter/pratter.1.0/opam
 create mode 100644 packages/pratter/pratter.1.1/opam
 create mode 100644 packages/pringo/pringo.1.1/opam
 create mode 100644 packages/prometheus-app/prometheus-app.1.0/opam
 create mode 100644 packages/prometheus/prometheus.1.0/opam
 create mode 100644 packages/promise_jsoo/promise_jsoo.0.3.0/opam
 create mode 100644 packages/promise_jsoo/promise_jsoo.0.3.1/opam
 create mode 100644 packages/psmt2-frontend/psmt2-frontend.0.3.1/opam
 create mode 100644 packages/psmt2-frontend/psmt2-frontend.0.4.0/opam
 create mode 100644 packages/pulseaudio/pulseaudio.0.1.4/opam
 create mode 100644 packages/pyml/pyml.20210226/opam
 create mode 100644 packages/qbf/qbf.0.3/opam
 create mode 100644 packages/qcheck-alcotest/qcheck-alcotest.0.16/opam
 create mode 100644 packages/qcheck-alcotest/qcheck-alcotest.0.17/opam
 create mode 100644 packages/qcheck-core/qcheck-core.0.16/opam
 create mode 100644 packages/qcheck-core/qcheck-core.0.17/opam
 create mode 100644 packages/qcheck-ounit/qcheck-ounit.0.16/opam
 create mode 100644 packages/qcheck-ounit/qcheck-ounit.0.17/opam
 create mode 100644 packages/qcheck/qcheck.0.16/opam
 create mode 100644 packages/qcheck/qcheck.0.17/opam
 create mode 100644 packages/qtest/qtest.2.11.2/opam
 create mode 100644 packages/reanalyze/reanalyze.2.14.0/opam
 create mode 100644 packages/reanalyze/reanalyze.2.15.0/opam
 create mode 100644 packages/reason/reason.3.6.2/opam
 create mode 100644 packages/reason/reason.3.7.0/opam
 create mode 100644 packages/received/received.0.4.0/opam
 create mode 100644 packages/reddit_api_async/reddit_api_async.0.1.0/opam
 create mode 100644 packages/reddit_api_async/reddit_api_async.0.1.1/opam
 create mode 100644 packages/reddit_api_kernel/reddit_api_kernel.0.1.0/opam
 create mode 100644 packages/reddit_api_kernel/reddit_api_kernel.0.1.1/opam
 create mode 100644 packages/refl/refl.0.4.0/opam
 create mode 100644 packages/regular/regular.2.2.0/opam
 create mode 100644 packages/reparse-unix/reparse-unix.2.0.0/opam
 create mode 100644 packages/reparse/reparse.2.0.0/opam
 create mode 100644 packages/repr-bench/repr-bench.0.2.1/opam
 create mode 100644 packages/repr-fuzz/repr-fuzz.0.2.1/opam
 create mode 100644 packages/repr/repr.0.2.0/opam
 create mode 100644 packages/repr/repr.0.2.1/opam
 create mode 100644 packages/resto-acl/resto-acl.0.6.1/opam
 create mode 100644 packages/resto-acl/resto-acl.0.6/opam
 create mode 100644 packages/resto-cohttp-client/resto-cohttp-client.0.6.1/opam
 create mode 100644 packages/resto-cohttp-client/resto-cohttp-client.0.6/opam
 create mode 100644 packages/resto-cohttp-self-serving-client/resto-cohttp-self-serving-client.0.6.1/opam
 create mode 100644 packages/resto-cohttp-self-serving-client/resto-cohttp-self-serving-client.0.6/opam
 create mode 100644 packages/resto-cohttp-server/resto-cohttp-server.0.6.1/opam
 create mode 100644 packages/resto-cohttp-server/resto-cohttp-server.0.6/opam
 create mode 100644 packages/resto-cohttp/resto-cohttp.0.6.1/opam
 create mode 100644 packages/resto-cohttp/resto-cohttp.0.6/opam
 create mode 100644 packages/resto-directory/resto-directory.0.6.1/opam
 create mode 100644 packages/resto-directory/resto-directory.0.6/opam
 create mode 100644 packages/resto-json/resto-json.0.6.1/opam
 create mode 100644 packages/resto-json/resto-json.0.6/opam
 create mode 100644 packages/resto/resto.0.6.1/opam
 create mode 100644 packages/resto/resto.0.6/opam
 create mode 100644 packages/rfc1951/rfc1951.1.3.0/opam
 create mode 100644 packages/rfsm/rfsm.1.7.0/opam
 create mode 100644 packages/rock/rock.0.19.0/opam
 create mode 100644 packages/rock/rock.0.20.0/opam
 create mode 100644 packages/rpc/rpc.8.1.0/opam
 create mode 100644 packages/rpclib-async/rpclib-async.8.1.0/opam
 create mode 100644 packages/rpclib-html/rpclib-html.8.1.0/opam
 create mode 100644 packages/rpclib-js/rpclib-js.8.1.0/opam
 create mode 100644 packages/rpclib-lwt/rpclib-lwt.8.1.0/opam
 create mode 100644 packages/rpclib/rpclib.8.1.0/opam
 create mode 100644 packages/rtop/rtop.3.6.2/opam
 create mode 100644 packages/rtop/rtop.3.7.0/opam
 create mode 100644 packages/rungen/rungen.0.0.1/opam
 create mode 100644 packages/rusage/rusage.1.0.0/opam
 create mode 100644 packages/safepass/safepass.3.1/opam
 create mode 100644 packages/sail/sail.0.14/opam
 create mode 100644 packages/samplerate/samplerate.0.1.5/opam
 create mode 100644 packages/satyrographos/satyrographos.0.0.2.10/opam
 create mode 100644 packages/satyrographos/satyrographos.0.0.2.8/opam
 create mode 100644 packages/scipy/scipy.sp1.5-0.3.1/opam
 create mode 100644 packages/sedlex/sedlex.2.3/opam
 create mode 100644 packages/semaphore-compat/semaphore-compat.1.0.1/opam
 create mode 100644 packages/semver2/semver2.1.1.0/opam
 create mode 100644 packages/sendmail-lwt/sendmail-lwt.0.4.0/opam
 create mode 100644 packages/sendmail/sendmail.0.4.0/opam
 create mode 100644 packages/sha/sha.1.14/opam
 create mode 100644 packages/sihl-cache/sihl-cache.0.3.0/opam
 create mode 100644 packages/sihl-cache/sihl-cache.0.3.0~rc2/opam
 create mode 100644 packages/sihl-cache/sihl-cache.0.4.0/opam
 create mode 100644 packages/sihl-contract/sihl-contract.0.2.0/opam
 create mode 100644 packages/sihl-contract/sihl-contract.0.2.1/opam
 create mode 100644 packages/sihl-contract/sihl-contract.0.2.2/opam
 create mode 100644 packages/sihl-contract/sihl-contract.0.3.0~rc1/opam
 create mode 100644 packages/sihl-core/sihl-core.0.2.0/opam
 create mode 100644 packages/sihl-core/sihl-core.0.2.1/opam
 create mode 100644 packages/sihl-core/sihl-core.0.2.2/opam
 create mode 100644 packages/sihl-core/sihl-core.0.3.0~rc1/opam
 create mode 100644 packages/sihl-email/sihl-email.0.1.10/opam
 create mode 100644 packages/sihl-email/sihl-email.0.1.7/opam
 create mode 100644 packages/sihl-email/sihl-email.0.1.8/opam
 create mode 100644 packages/sihl-email/sihl-email.0.1.9/opam
 create mode 100644 packages/sihl-email/sihl-email.0.2.0/opam
 create mode 100644 packages/sihl-email/sihl-email.0.2.1/opam
 create mode 100644 packages/sihl-email/sihl-email.0.2.2/opam
 create mode 100644 packages/sihl-email/sihl-email.0.3.0/opam
 create mode 100644 packages/sihl-email/sihl-email.0.3.0~rc1/opam
 create mode 100644 packages/sihl-email/sihl-email.0.3.0~rc2/opam
 create mode 100644 packages/sihl-email/sihl-email.0.4.0/opam
 create mode 100644 packages/sihl-facade/sihl-facade.0.3.0~rc1/opam
 create mode 100644 packages/sihl-persistence/sihl-persistence.0.2.0/opam
 create mode 100644 packages/sihl-persistence/sihl-persistence.0.2.1/opam
 create mode 100644 packages/sihl-persistence/sihl-persistence.0.2.2/opam
 create mode 100644 packages/sihl-persistence/sihl-persistence.0.3.0~rc1/opam
 create mode 100644 packages/sihl-queue/sihl-queue.0.1.10/opam
 create mode 100644 packages/sihl-queue/sihl-queue.0.1.7/opam
 create mode 100644 packages/sihl-queue/sihl-queue.0.1.8/opam
 create mode 100644 packages/sihl-queue/sihl-queue.0.1.9/opam
 create mode 100644 packages/sihl-queue/sihl-queue.0.2.0/opam
 create mode 100644 packages/sihl-queue/sihl-queue.0.2.1/opam
 create mode 100644 packages/sihl-queue/sihl-queue.0.2.2/opam
 create mode 100644 packages/sihl-queue/sihl-queue.0.3.0/opam
 create mode 100644 packages/sihl-queue/sihl-queue.0.3.0~rc1/opam
 create mode 100644 packages/sihl-queue/sihl-queue.0.3.0~rc2/opam
 create mode 100644 packages/sihl-queue/sihl-queue.0.4.0/opam
 create mode 100644 packages/sihl-session/sihl-session.0.3.0~rc1/opam
 create mode 100644 packages/sihl-storage/sihl-storage.0.1.10/opam
 create mode 100644 packages/sihl-storage/sihl-storage.0.1.7/opam
 create mode 100644 packages/sihl-storage/sihl-storage.0.1.8/opam
 create mode 100644 packages/sihl-storage/sihl-storage.0.1.9/opam
 create mode 100644 packages/sihl-storage/sihl-storage.0.2.0/opam
 create mode 100644 packages/sihl-storage/sihl-storage.0.2.1/opam
 create mode 100644 packages/sihl-storage/sihl-storage.0.2.2/opam
 create mode 100644 packages/sihl-storage/sihl-storage.0.3.0/opam
 create mode 100644 packages/sihl-storage/sihl-storage.0.3.0~rc1/opam
 create mode 100644 packages/sihl-storage/sihl-storage.0.3.0~rc2/opam
 create mode 100644 packages/sihl-storage/sihl-storage.0.4.0/opam
 create mode 100644 packages/sihl-token/sihl-token.0.3.0/opam
 create mode 100644 packages/sihl-token/sihl-token.0.3.0~rc1/opam
 create mode 100644 packages/sihl-token/sihl-token.0.3.0~rc2/opam
 create mode 100644 packages/sihl-token/sihl-token.0.4.0/opam
 create mode 100644 packages/sihl-type/sihl-type.0.2.0/opam
 create mode 100644 packages/sihl-type/sihl-type.0.2.1/opam
 create mode 100644 packages/sihl-type/sihl-type.0.2.2/opam
 create mode 100644 packages/sihl-user/sihl-user.0.2.0/opam
 create mode 100644 packages/sihl-user/sihl-user.0.2.1/opam
 create mode 100644 packages/sihl-user/sihl-user.0.2.2/opam
 create mode 100644 packages/sihl-user/sihl-user.0.3.0/opam
 create mode 100644 packages/sihl-user/sihl-user.0.3.0~rc1/opam
 create mode 100644 packages/sihl-user/sihl-user.0.3.0~rc2/opam
 create mode 100644 packages/sihl-user/sihl-user.0.4.0/opam
 create mode 100644 packages/sihl-web/sihl-web.0.2.0/opam
 create mode 100644 packages/sihl-web/sihl-web.0.2.1/opam
 create mode 100644 packages/sihl-web/sihl-web.0.2.2/opam
 create mode 100644 packages/sihl-web/sihl-web.0.3.0~rc1/opam
 create mode 100644 packages/sihl/sihl.0.1.10/opam
 create mode 100644 packages/sihl/sihl.0.1.7/opam
 create mode 100644 packages/sihl/sihl.0.1.8/opam
 create mode 100644 packages/sihl/sihl.0.1.9/opam
 create mode 100644 packages/sihl/sihl.0.2.0/opam
 create mode 100644 packages/sihl/sihl.0.2.1/opam
 create mode 100644 packages/sihl/sihl.0.2.2/opam
 create mode 100644 packages/sihl/sihl.0.3.0/opam
 create mode 100644 packages/sihl/sihl.0.3.0~rc1/opam
 create mode 100644 packages/sihl/sihl.0.3.0~rc2/opam
 create mode 100644 packages/sihl/sihl.0.4.0/opam
 create mode 100644 packages/sklearn/sklearn.sk0.23-0.3.1/opam
 create mode 100644 packages/smtlib-utils/smtlib-utils.0.3/opam
 create mode 100644 packages/solo5-bindings-hvt/solo5-bindings-hvt.0.6.8/opam
 create mode 100644 packages/solo5-bindings-muen/solo5-bindings-muen.0.6.8/opam
 create mode 100644 packages/solo5-bindings-spt/solo5-bindings-spt.0.6.8/opam
 create mode 100644 packages/solo5-bindings-virtio/solo5-bindings-virtio.0.6.8/opam
 create mode 100644 packages/solo5-bindings-xen/solo5-bindings-xen.0.6.8/opam
 create mode 100644 packages/soundtouch/soundtouch.0.1.9/opam
 create mode 100644 packages/soupault/soupault.2.2.0/opam
 create mode 100644 packages/soupault/soupault.2.3.0/opam
 create mode 100644 packages/soupault/soupault.2.3.1/opam
 create mode 100644 packages/soupault/soupault.2.4.0/opam
 create mode 100644 packages/soupault/soupault.2.5.0/opam
 create mode 100644 packages/speex/speex.0.4.0/opam
 create mode 100644 packages/sqlite3/sqlite3.5.0.3/opam
 create mode 100644 packages/ssl/ssl.0.5.10/opam
 mode change 100755 => 100644 packages/ssl/ssl.0.5.5/files/osx-configure.sh
 create mode 100644 packages/stdcompat/stdcompat.15/opam
 create mode 100644 packages/stdlib-shims/stdlib-shims.0.3.0/opam
 create mode 100644 packages/sundialsml/sundialsml.3.1.1p1/opam
 create mode 100644 packages/syslog/syslog.2.0.2/opam
 create mode 100644 packages/tcpip/tcpip.6.0.0/opam
 create mode 100644 packages/tcpip/tcpip.6.1.0/opam
 create mode 100644 packages/text-tags/text-tags.2.2.0/opam
 create mode 100644 packages/textmate-language/textmate-language.0.2.0/opam
 create mode 100644 packages/tezos-accuser-007-PsDELPH1/tezos-accuser-007-PsDELPH1.8.0/opam
 create mode 100644 packages/tezos-accuser-007-PsDELPH1/tezos-accuser-007-PsDELPH1.8.1/opam
 create mode 100644 packages/tezos-accuser-007-PsDELPH1/tezos-accuser-007-PsDELPH1.8.2/opam
 create mode 100644 packages/tezos-accuser-008-PtEdo2Zk/tezos-accuser-008-PtEdo2Zk.8.2/opam
 create mode 100644 packages/tezos-accuser-008-PtEdoTez/tezos-accuser-008-PtEdoTez.8.0/opam
 create mode 100644 packages/tezos-accuser-008-PtEdoTez/tezos-accuser-008-PtEdoTez.8.1/opam
 create mode 100644 packages/tezos-alpha-test-helpers/tezos-alpha-test-helpers.8.2/opam
 create mode 100644 packages/tezos-baker-007-PsDELPH1/tezos-baker-007-PsDELPH1.8.0/opam
 create mode 100644 packages/tezos-baker-007-PsDELPH1/tezos-baker-007-PsDELPH1.8.1/opam
 create mode 100644 packages/tezos-baker-007-PsDELPH1/tezos-baker-007-PsDELPH1.8.2/opam
 create mode 100644 packages/tezos-baker-008-PtEdo2Zk/tezos-baker-008-PtEdo2Zk.8.2/opam
 create mode 100644 packages/tezos-baker-008-PtEdoTez/tezos-baker-008-PtEdoTez.8.0/opam
 create mode 100644 packages/tezos-baker-008-PtEdoTez/tezos-baker-008-PtEdoTez.8.1/opam
 create mode 100644 packages/tezos-baking-007-PsDELPH1-commands/tezos-baking-007-PsDELPH1-commands.8.0/opam
 create mode 100644 packages/tezos-baking-007-PsDELPH1-commands/tezos-baking-007-PsDELPH1-commands.8.1/opam
 create mode 100644 packages/tezos-baking-007-PsDELPH1-commands/tezos-baking-007-PsDELPH1-commands.8.2/opam
 create mode 100644 packages/tezos-baking-007-PsDELPH1/tezos-baking-007-PsDELPH1.8.0/opam
 create mode 100644 packages/tezos-baking-007-PsDELPH1/tezos-baking-007-PsDELPH1.8.1/opam
 create mode 100644 packages/tezos-baking-007-PsDELPH1/tezos-baking-007-PsDELPH1.8.2/opam
 create mode 100644 packages/tezos-baking-008-PtEdo2Zk-commands/tezos-baking-008-PtEdo2Zk-commands.8.2/opam
 create mode 100644 packages/tezos-baking-008-PtEdo2Zk/tezos-baking-008-PtEdo2Zk.8.2/opam
 create mode 100644 packages/tezos-baking-008-PtEdoTez-commands/tezos-baking-008-PtEdoTez-commands.8.0/opam
 create mode 100644 packages/tezos-baking-008-PtEdoTez-commands/tezos-baking-008-PtEdoTez-commands.8.1/opam
 create mode 100644 packages/tezos-baking-008-PtEdoTez/tezos-baking-008-PtEdoTez.8.0/opam
 create mode 100644 packages/tezos-baking-008-PtEdoTez/tezos-baking-008-PtEdoTez.8.1/opam
 create mode 100644 packages/tezos-baking-alpha-commands/tezos-baking-alpha-commands.8.0/opam
 create mode 100644 packages/tezos-baking-alpha-commands/tezos-baking-alpha-commands.8.1/opam
 create mode 100644 packages/tezos-baking-alpha-commands/tezos-baking-alpha-commands.8.2/opam
 create mode 100644 packages/tezos-baking-alpha/tezos-baking-alpha.8.0/opam
 create mode 100644 packages/tezos-baking-alpha/tezos-baking-alpha.8.1/opam
 create mode 100644 packages/tezos-baking-alpha/tezos-baking-alpha.8.2/opam
 create mode 100644 packages/tezos-base/tezos-base.8.0/opam
 create mode 100644 packages/tezos-base/tezos-base.8.1/opam
 create mode 100644 packages/tezos-base/tezos-base.8.2/opam
 create mode 100644 packages/tezos-clic/tezos-clic.8.0/opam
 create mode 100644 packages/tezos-clic/tezos-clic.8.1/opam
 create mode 100644 packages/tezos-clic/tezos-clic.8.2/opam
 create mode 100644 packages/tezos-client-000-Ps9mPmXa/tezos-client-000-Ps9mPmXa.8.0/opam
 create mode 100644 packages/tezos-client-000-Ps9mPmXa/tezos-client-000-Ps9mPmXa.8.1/opam
 create mode 100644 packages/tezos-client-000-Ps9mPmXa/tezos-client-000-Ps9mPmXa.8.2/opam
 create mode 100644 packages/tezos-client-001-PtCJ7pwo-commands/tezos-client-001-PtCJ7pwo-commands.8.0/opam
 create mode 100644 packages/tezos-client-001-PtCJ7pwo-commands/tezos-client-001-PtCJ7pwo-commands.8.1/opam
 create mode 100644 packages/tezos-client-001-PtCJ7pwo-commands/tezos-client-001-PtCJ7pwo-commands.8.2/opam
 create mode 100644 packages/tezos-client-001-PtCJ7pwo/tezos-client-001-PtCJ7pwo.8.0/opam
 create mode 100644 packages/tezos-client-001-PtCJ7pwo/tezos-client-001-PtCJ7pwo.8.1/opam
 create mode 100644 packages/tezos-client-001-PtCJ7pwo/tezos-client-001-PtCJ7pwo.8.2/opam
 create mode 100644 packages/tezos-client-002-PsYLVpVv-commands/tezos-client-002-PsYLVpVv-commands.8.0/opam
 create mode 100644 packages/tezos-client-002-PsYLVpVv-commands/tezos-client-002-PsYLVpVv-commands.8.1/opam
 create mode 100644 packages/tezos-client-002-PsYLVpVv-commands/tezos-client-002-PsYLVpVv-commands.8.2/opam
 create mode 100644 packages/tezos-client-002-PsYLVpVv/tezos-client-002-PsYLVpVv.8.0/opam
 create mode 100644 packages/tezos-client-002-PsYLVpVv/tezos-client-002-PsYLVpVv.8.1/opam
 create mode 100644 packages/tezos-client-002-PsYLVpVv/tezos-client-002-PsYLVpVv.8.2/opam
 create mode 100644 packages/tezos-client-003-PsddFKi3-commands/tezos-client-003-PsddFKi3-commands.8.0/opam
 create mode 100644 packages/tezos-client-003-PsddFKi3-commands/tezos-client-003-PsddFKi3-commands.8.1/opam
 create mode 100644 packages/tezos-client-003-PsddFKi3-commands/tezos-client-003-PsddFKi3-commands.8.2/opam
 create mode 100644 packages/tezos-client-003-PsddFKi3/tezos-client-003-PsddFKi3.8.0/opam
 create mode 100644 packages/tezos-client-003-PsddFKi3/tezos-client-003-PsddFKi3.8.1/opam
 create mode 100644 packages/tezos-client-003-PsddFKi3/tezos-client-003-PsddFKi3.8.2/opam
 create mode 100644 packages/tezos-client-004-Pt24m4xi-commands/tezos-client-004-Pt24m4xi-commands.8.0/opam
 create mode 100644 packages/tezos-client-004-Pt24m4xi-commands/tezos-client-004-Pt24m4xi-commands.8.1/opam
 create mode 100644 packages/tezos-client-004-Pt24m4xi-commands/tezos-client-004-Pt24m4xi-commands.8.2/opam
 create mode 100644 packages/tezos-client-004-Pt24m4xi/tezos-client-004-Pt24m4xi.8.0/opam
 create mode 100644 packages/tezos-client-004-Pt24m4xi/tezos-client-004-Pt24m4xi.8.1/opam
 create mode 100644 packages/tezos-client-004-Pt24m4xi/tezos-client-004-Pt24m4xi.8.2/opam
 create mode 100644 packages/tezos-client-005-PsBabyM1-commands/tezos-client-005-PsBabyM1-commands.8.0/opam
 create mode 100644 packages/tezos-client-005-PsBabyM1-commands/tezos-client-005-PsBabyM1-commands.8.1/opam
 create mode 100644 packages/tezos-client-005-PsBabyM1-commands/tezos-client-005-PsBabyM1-commands.8.2/opam
 create mode 100644 packages/tezos-client-005-PsBabyM1/tezos-client-005-PsBabyM1.8.0/opam
 create mode 100644 packages/tezos-client-005-PsBabyM1/tezos-client-005-PsBabyM1.8.1/opam
 create mode 100644 packages/tezos-client-005-PsBabyM1/tezos-client-005-PsBabyM1.8.2/opam
 create mode 100644 packages/tezos-client-006-PsCARTHA-commands/tezos-client-006-PsCARTHA-commands.8.0/opam
 create mode 100644 packages/tezos-client-006-PsCARTHA-commands/tezos-client-006-PsCARTHA-commands.8.1/opam
 create mode 100644 packages/tezos-client-006-PsCARTHA-commands/tezos-client-006-PsCARTHA-commands.8.2/opam
 create mode 100644 packages/tezos-client-006-PsCARTHA/tezos-client-006-PsCARTHA.8.0/opam
 create mode 100644 packages/tezos-client-006-PsCARTHA/tezos-client-006-PsCARTHA.8.1/opam
 create mode 100644 packages/tezos-client-006-PsCARTHA/tezos-client-006-PsCARTHA.8.2/opam
 create mode 100644 packages/tezos-client-007-PsDELPH1-commands-registration/tezos-client-007-PsDELPH1-commands-registration.8.0/opam
 create mode 100644 packages/tezos-client-007-PsDELPH1-commands-registration/tezos-client-007-PsDELPH1-commands-registration.8.1/opam
 create mode 100644 packages/tezos-client-007-PsDELPH1-commands-registration/tezos-client-007-PsDELPH1-commands-registration.8.2/opam
 create mode 100644 packages/tezos-client-007-PsDELPH1-commands/tezos-client-007-PsDELPH1-commands.8.0/opam
 create mode 100644 packages/tezos-client-007-PsDELPH1-commands/tezos-client-007-PsDELPH1-commands.8.1/opam
 create mode 100644 packages/tezos-client-007-PsDELPH1-commands/tezos-client-007-PsDELPH1-commands.8.2/opam
 create mode 100644 packages/tezos-client-007-PsDELPH1/tezos-client-007-PsDELPH1.8.0/opam
 create mode 100644 packages/tezos-client-007-PsDELPH1/tezos-client-007-PsDELPH1.8.1/opam
 create mode 100644 packages/tezos-client-007-PsDELPH1/tezos-client-007-PsDELPH1.8.2/opam
 create mode 100644 packages/tezos-client-008-PtEdo2Zk-commands-registration/tezos-client-008-PtEdo2Zk-commands-registration.8.2/opam
 create mode 100644 packages/tezos-client-008-PtEdo2Zk-commands/tezos-client-008-PtEdo2Zk-commands.8.2/opam
 create mode 100644 packages/tezos-client-008-PtEdo2Zk/tezos-client-008-PtEdo2Zk.8.2/opam
 create mode 100644 packages/tezos-client-008-PtEdoTez-commands-registration/tezos-client-008-PtEdoTez-commands-registration.8.0/opam
 create mode 100644 packages/tezos-client-008-PtEdoTez-commands-registration/tezos-client-008-PtEdoTez-commands-registration.8.1/opam
 create mode 100644 packages/tezos-client-008-PtEdoTez-commands/tezos-client-008-PtEdoTez-commands.8.0/opam
 create mode 100644 packages/tezos-client-008-PtEdoTez-commands/tezos-client-008-PtEdoTez-commands.8.1/opam
 create mode 100644 packages/tezos-client-008-PtEdoTez/tezos-client-008-PtEdoTez.8.0/opam
 create mode 100644 packages/tezos-client-008-PtEdoTez/tezos-client-008-PtEdoTez.8.1/opam
 create mode 100644 packages/tezos-client-alpha-commands-registration/tezos-client-alpha-commands-registration.8.0/opam
 create mode 100644 packages/tezos-client-alpha-commands-registration/tezos-client-alpha-commands-registration.8.1/opam
 create mode 100644 packages/tezos-client-alpha-commands-registration/tezos-client-alpha-commands-registration.8.2/opam
 create mode 100644 packages/tezos-client-alpha-commands/tezos-client-alpha-commands.8.0/opam
 create mode 100644 packages/tezos-client-alpha-commands/tezos-client-alpha-commands.8.1/opam
 create mode 100644 packages/tezos-client-alpha-commands/tezos-client-alpha-commands.8.2/opam
 create mode 100644 packages/tezos-client-alpha/tezos-client-alpha.8.0/opam
 create mode 100644 packages/tezos-client-alpha/tezos-client-alpha.8.1/opam
 create mode 100644 packages/tezos-client-alpha/tezos-client-alpha.8.2/opam
 create mode 100644 packages/tezos-client-base-unix/tezos-client-base-unix.8.0/opam
 create mode 100644 packages/tezos-client-base-unix/tezos-client-base-unix.8.1/opam
 create mode 100644 packages/tezos-client-base-unix/tezos-client-base-unix.8.2/opam
 create mode 100644 packages/tezos-client-base/tezos-client-base.8.0/opam
 create mode 100644 packages/tezos-client-base/tezos-client-base.8.1/opam
 create mode 100644 packages/tezos-client-base/tezos-client-base.8.2/opam
 create mode 100644 packages/tezos-client-commands/tezos-client-commands.8.0/opam
 create mode 100644 packages/tezos-client-commands/tezos-client-commands.8.1/opam
 create mode 100644 packages/tezos-client-commands/tezos-client-commands.8.2/opam
 create mode 100644 packages/tezos-client-demo-counter/tezos-client-demo-counter.8.0/opam
 create mode 100644 packages/tezos-client-demo-counter/tezos-client-demo-counter.8.1/opam
 create mode 100644 packages/tezos-client-demo-counter/tezos-client-demo-counter.8.2/opam
 create mode 100644 packages/tezos-client-genesis-carthagenet/tezos-client-genesis-carthagenet.8.0/opam
 create mode 100644 packages/tezos-client-genesis-carthagenet/tezos-client-genesis-carthagenet.8.1/opam
 create mode 100644 packages/tezos-client-genesis-carthagenet/tezos-client-genesis-carthagenet.8.2/opam
 create mode 100644 packages/tezos-client-genesis/tezos-client-genesis.8.0/opam
 create mode 100644 packages/tezos-client-genesis/tezos-client-genesis.8.1/opam
 create mode 100644 packages/tezos-client-genesis/tezos-client-genesis.8.2/opam
 create mode 100644 packages/tezos-client-sapling-008-PtEdo2Zk/tezos-client-sapling-008-PtEdo2Zk.8.2/opam
 create mode 100644 packages/tezos-client-sapling-008-PtEdoTez/tezos-client-sapling-008-PtEdoTez.8.0/opam
 create mode 100644 packages/tezos-client-sapling-008-PtEdoTez/tezos-client-sapling-008-PtEdoTez.8.1/opam
 create mode 100644 packages/tezos-client/tezos-client.8.0/opam
 create mode 100644 packages/tezos-client/tezos-client.8.1/opam
 create mode 100644 packages/tezos-client/tezos-client.8.2/opam
 create mode 100644 packages/tezos-codec/tezos-codec.8.0/opam
 create mode 100644 packages/tezos-codec/tezos-codec.8.1/opam
 create mode 100644 packages/tezos-codec/tezos-codec.8.2/opam
 create mode 100644 packages/tezos-crypto/tezos-crypto.8.0/opam
 create mode 100644 packages/tezos-crypto/tezos-crypto.8.1/opam
 create mode 100644 packages/tezos-crypto/tezos-crypto.8.2/opam
 create mode 100644 packages/tezos-embedded-protocol-000-Ps9mPmXa/tezos-embedded-protocol-000-Ps9mPmXa.8.0/opam
 create mode 100644 packages/tezos-embedded-protocol-000-Ps9mPmXa/tezos-embedded-protocol-000-Ps9mPmXa.8.1/opam
 create mode 100644 packages/tezos-embedded-protocol-000-Ps9mPmXa/tezos-embedded-protocol-000-Ps9mPmXa.8.2/opam
 create mode 100644 packages/tezos-embedded-protocol-001-PtCJ7pwo/tezos-embedded-protocol-001-PtCJ7pwo.8.0/opam
 create mode 100644 packages/tezos-embedded-protocol-001-PtCJ7pwo/tezos-embedded-protocol-001-PtCJ7pwo.8.1/opam
 create mode 100644 packages/tezos-embedded-protocol-001-PtCJ7pwo/tezos-embedded-protocol-001-PtCJ7pwo.8.2/opam
 create mode 100644 packages/tezos-embedded-protocol-002-PsYLVpVv/tezos-embedded-protocol-002-PsYLVpVv.8.0/opam
 create mode 100644 packages/tezos-embedded-protocol-002-PsYLVpVv/tezos-embedded-protocol-002-PsYLVpVv.8.1/opam
 create mode 100644 packages/tezos-embedded-protocol-002-PsYLVpVv/tezos-embedded-protocol-002-PsYLVpVv.8.2/opam
 create mode 100644 packages/tezos-embedded-protocol-003-PsddFKi3/tezos-embedded-protocol-003-PsddFKi3.8.0/opam
 create mode 100644 packages/tezos-embedded-protocol-003-PsddFKi3/tezos-embedded-protocol-003-PsddFKi3.8.1/opam
 create mode 100644 packages/tezos-embedded-protocol-003-PsddFKi3/tezos-embedded-protocol-003-PsddFKi3.8.2/opam
 create mode 100644 packages/tezos-embedded-protocol-004-Pt24m4xi/tezos-embedded-protocol-004-Pt24m4xi.8.0/opam
 create mode 100644 packages/tezos-embedded-protocol-004-Pt24m4xi/tezos-embedded-protocol-004-Pt24m4xi.8.1/opam
 create mode 100644 packages/tezos-embedded-protocol-004-Pt24m4xi/tezos-embedded-protocol-004-Pt24m4xi.8.2/opam
 create mode 100644 packages/tezos-embedded-protocol-005-PsBABY5H/tezos-embedded-protocol-005-PsBABY5H.8.0/opam
 create mode 100644 packages/tezos-embedded-protocol-005-PsBABY5H/tezos-embedded-protocol-005-PsBABY5H.8.1/opam
 create mode 100644 packages/tezos-embedded-protocol-005-PsBABY5H/tezos-embedded-protocol-005-PsBABY5H.8.2/opam
 create mode 100644 packages/tezos-embedded-protocol-005-PsBabyM1/tezos-embedded-protocol-005-PsBabyM1.8.0/opam
 create mode 100644 packages/tezos-embedded-protocol-005-PsBabyM1/tezos-embedded-protocol-005-PsBabyM1.8.1/opam
 create mode 100644 packages/tezos-embedded-protocol-005-PsBabyM1/tezos-embedded-protocol-005-PsBabyM1.8.2/opam
 create mode 100644 packages/tezos-embedded-protocol-006-PsCARTHA/tezos-embedded-protocol-006-PsCARTHA.8.0/opam
 create mode 100644 packages/tezos-embedded-protocol-006-PsCARTHA/tezos-embedded-protocol-006-PsCARTHA.8.1/opam
 create mode 100644 packages/tezos-embedded-protocol-006-PsCARTHA/tezos-embedded-protocol-006-PsCARTHA.8.2/opam
 create mode 100644 packages/tezos-embedded-protocol-007-PsDELPH1/tezos-embedded-protocol-007-PsDELPH1.8.0/opam
 create mode 100644 packages/tezos-embedded-protocol-007-PsDELPH1/tezos-embedded-protocol-007-PsDELPH1.8.1/opam
 create mode 100644 packages/tezos-embedded-protocol-007-PsDELPH1/tezos-embedded-protocol-007-PsDELPH1.8.2/opam
 create mode 100644 packages/tezos-embedded-protocol-008-PtEdo2Zk/tezos-embedded-protocol-008-PtEdo2Zk.8.2/opam
 create mode 100644 packages/tezos-embedded-protocol-008-PtEdoTez/tezos-embedded-protocol-008-PtEdoTez.8.0/opam
 create mode 100644 packages/tezos-embedded-protocol-008-PtEdoTez/tezos-embedded-protocol-008-PtEdoTez.8.1/opam
 create mode 100644 packages/tezos-embedded-protocol-008-PtEdoTez/tezos-embedded-protocol-008-PtEdoTez.8.2/opam
 create mode 100644 packages/tezos-embedded-protocol-alpha/tezos-embedded-protocol-alpha.8.0/opam
 create mode 100644 packages/tezos-embedded-protocol-alpha/tezos-embedded-protocol-alpha.8.1/opam
 create mode 100644 packages/tezos-embedded-protocol-alpha/tezos-embedded-protocol-alpha.8.2/opam
 create mode 100644 packages/tezos-embedded-protocol-demo-counter/tezos-embedded-protocol-demo-counter.8.0/opam
 create mode 100644 packages/tezos-embedded-protocol-demo-counter/tezos-embedded-protocol-demo-counter.8.1/opam
 create mode 100644 packages/tezos-embedded-protocol-demo-counter/tezos-embedded-protocol-demo-counter.8.2/opam
 create mode 100644 packages/tezos-embedded-protocol-demo-noops/tezos-embedded-protocol-demo-noops.8.0/opam
 create mode 100644 packages/tezos-embedded-protocol-demo-noops/tezos-embedded-protocol-demo-noops.8.1/opam
 create mode 100644 packages/tezos-embedded-protocol-demo-noops/tezos-embedded-protocol-demo-noops.8.2/opam
 create mode 100644 packages/tezos-embedded-protocol-genesis-carthagenet/tezos-embedded-protocol-genesis-carthagenet.8.0/opam
 create mode 100644 packages/tezos-embedded-protocol-genesis-carthagenet/tezos-embedded-protocol-genesis-carthagenet.8.1/opam
 create mode 100644 packages/tezos-embedded-protocol-genesis-carthagenet/tezos-embedded-protocol-genesis-carthagenet.8.2/opam
 create mode 100644 packages/tezos-embedded-protocol-genesis/tezos-embedded-protocol-genesis.8.0/opam
 create mode 100644 packages/tezos-embedded-protocol-genesis/tezos-embedded-protocol-genesis.8.1/opam
 create mode 100644 packages/tezos-embedded-protocol-genesis/tezos-embedded-protocol-genesis.8.2/opam
 create mode 100644 packages/tezos-endorser-007-PsDELPH1/tezos-endorser-007-PsDELPH1.8.0/opam
 create mode 100644 packages/tezos-endorser-007-PsDELPH1/tezos-endorser-007-PsDELPH1.8.1/opam
 create mode 100644 packages/tezos-endorser-007-PsDELPH1/tezos-endorser-007-PsDELPH1.8.2/opam
 create mode 100644 packages/tezos-endorser-008-PtEdo2Zk/tezos-endorser-008-PtEdo2Zk.8.2/opam
 create mode 100644 packages/tezos-endorser-008-PtEdoTez/tezos-endorser-008-PtEdoTez.8.0/opam
 create mode 100644 packages/tezos-endorser-008-PtEdoTez/tezos-endorser-008-PtEdoTez.8.1/opam
 create mode 100644 packages/tezos-error-monad/tezos-error-monad.8.0/opam
 create mode 100644 packages/tezos-error-monad/tezos-error-monad.8.1/opam
 create mode 100644 packages/tezos-error-monad/tezos-error-monad.8.2/opam
 create mode 100644 packages/tezos-event-logging/tezos-event-logging.8.0/opam
 create mode 100644 packages/tezos-event-logging/tezos-event-logging.8.1/opam
 create mode 100644 packages/tezos-event-logging/tezos-event-logging.8.2/opam
 create mode 100644 packages/tezos-lwt-result-stdlib/tezos-lwt-result-stdlib.8.0/opam
 create mode 100644 packages/tezos-lwt-result-stdlib/tezos-lwt-result-stdlib.8.1/opam
 create mode 100644 packages/tezos-lwt-result-stdlib/tezos-lwt-result-stdlib.8.2/opam
 create mode 100644 packages/tezos-mempool-007-PsDELPH1/tezos-mempool-007-PsDELPH1.8.0/opam
 create mode 100644 packages/tezos-mempool-007-PsDELPH1/tezos-mempool-007-PsDELPH1.8.1/opam
 create mode 100644 packages/tezos-mempool-008-PtEdoTez/tezos-mempool-008-PtEdoTez.8.0/opam
 create mode 100644 packages/tezos-mempool-008-PtEdoTez/tezos-mempool-008-PtEdoTez.8.1/opam
 create mode 100644 packages/tezos-micheline/tezos-micheline.8.0/opam
 create mode 100644 packages/tezos-micheline/tezos-micheline.8.1/opam
 create mode 100644 packages/tezos-micheline/tezos-micheline.8.2/opam
 create mode 100644 packages/tezos-mockup-commands/tezos-mockup-commands.8.0/opam
 create mode 100644 packages/tezos-mockup-commands/tezos-mockup-commands.8.1/opam
 create mode 100644 packages/tezos-mockup-commands/tezos-mockup-commands.8.2/opam
 create mode 100644 packages/tezos-mockup-registration/tezos-mockup-registration.8.0/opam
 create mode 100644 packages/tezos-mockup-registration/tezos-mockup-registration.8.1/opam
 create mode 100644 packages/tezos-mockup-registration/tezos-mockup-registration.8.2/opam
 create mode 100644 packages/tezos-mockup/tezos-mockup.8.0/opam
 create mode 100644 packages/tezos-mockup/tezos-mockup.8.1/opam
 create mode 100644 packages/tezos-mockup/tezos-mockup.8.2/opam
 create mode 100644 packages/tezos-node/tezos-node.8.0/opam
 create mode 100644 packages/tezos-node/tezos-node.8.1/opam
 create mode 100644 packages/tezos-node/tezos-node.8.2/opam
 create mode 100644 packages/tezos-p2p-services/tezos-p2p-services.8.0/opam
 create mode 100644 packages/tezos-p2p-services/tezos-p2p-services.8.1/opam
 create mode 100644 packages/tezos-p2p-services/tezos-p2p-services.8.2/opam
 create mode 100644 packages/tezos-p2p/tezos-p2p.8.0/opam
 create mode 100644 packages/tezos-p2p/tezos-p2p.8.1/opam
 create mode 100644 packages/tezos-p2p/tezos-p2p.8.2/opam
 create mode 100644 packages/tezos-protocol-000-Ps9mPmXa/tezos-protocol-000-Ps9mPmXa.8.0/opam
 create mode 100644 packages/tezos-protocol-000-Ps9mPmXa/tezos-protocol-000-Ps9mPmXa.8.1/opam
 create mode 100644 packages/tezos-protocol-000-Ps9mPmXa/tezos-protocol-000-Ps9mPmXa.8.2/opam
 create mode 100644 packages/tezos-protocol-001-PtCJ7pwo/tezos-protocol-001-PtCJ7pwo.8.0/opam
 create mode 100644 packages/tezos-protocol-001-PtCJ7pwo/tezos-protocol-001-PtCJ7pwo.8.1/opam
 create mode 100644 packages/tezos-protocol-001-PtCJ7pwo/tezos-protocol-001-PtCJ7pwo.8.2/opam
 create mode 100644 packages/tezos-protocol-002-PsYLVpVv/tezos-protocol-002-PsYLVpVv.8.0/opam
 create mode 100644 packages/tezos-protocol-002-PsYLVpVv/tezos-protocol-002-PsYLVpVv.8.1/opam
 create mode 100644 packages/tezos-protocol-002-PsYLVpVv/tezos-protocol-002-PsYLVpVv.8.2/opam
 create mode 100644 packages/tezos-protocol-003-PsddFKi3/tezos-protocol-003-PsddFKi3.8.0/opam
 create mode 100644 packages/tezos-protocol-003-PsddFKi3/tezos-protocol-003-PsddFKi3.8.1/opam
 create mode 100644 packages/tezos-protocol-003-PsddFKi3/tezos-protocol-003-PsddFKi3.8.2/opam
 create mode 100644 packages/tezos-protocol-004-Pt24m4xi/tezos-protocol-004-Pt24m4xi.8.0/opam
 create mode 100644 packages/tezos-protocol-004-Pt24m4xi/tezos-protocol-004-Pt24m4xi.8.1/opam
 create mode 100644 packages/tezos-protocol-004-Pt24m4xi/tezos-protocol-004-Pt24m4xi.8.2/opam
 create mode 100644 packages/tezos-protocol-005-PsBABY5H/tezos-protocol-005-PsBABY5H.8.0/opam
 create mode 100644 packages/tezos-protocol-005-PsBABY5H/tezos-protocol-005-PsBABY5H.8.1/opam
 create mode 100644 packages/tezos-protocol-005-PsBABY5H/tezos-protocol-005-PsBABY5H.8.2/opam
 create mode 100644 packages/tezos-protocol-005-PsBabyM1/tezos-protocol-005-PsBabyM1.8.0/opam
 create mode 100644 packages/tezos-protocol-005-PsBabyM1/tezos-protocol-005-PsBabyM1.8.1/opam
 create mode 100644 packages/tezos-protocol-005-PsBabyM1/tezos-protocol-005-PsBabyM1.8.2/opam
 create mode 100644 packages/tezos-protocol-006-PsCARTHA-parameters/tezos-protocol-006-PsCARTHA-parameters.8.0/opam
 create mode 100644 packages/tezos-protocol-006-PsCARTHA-parameters/tezos-protocol-006-PsCARTHA-parameters.8.1/opam
 create mode 100644 packages/tezos-protocol-006-PsCARTHA-parameters/tezos-protocol-006-PsCARTHA-parameters.8.2/opam
 create mode 100644 packages/tezos-protocol-006-PsCARTHA/tezos-protocol-006-PsCARTHA.8.0/opam
 create mode 100644 packages/tezos-protocol-006-PsCARTHA/tezos-protocol-006-PsCARTHA.8.1/opam
 create mode 100644 packages/tezos-protocol-006-PsCARTHA/tezos-protocol-006-PsCARTHA.8.2/opam
 create mode 100644 packages/tezos-protocol-007-PsDELPH1-parameters/tezos-protocol-007-PsDELPH1-parameters.8.0/opam
 create mode 100644 packages/tezos-protocol-007-PsDELPH1-parameters/tezos-protocol-007-PsDELPH1-parameters.8.1/opam
 create mode 100644 packages/tezos-protocol-007-PsDELPH1-parameters/tezos-protocol-007-PsDELPH1-parameters.8.2/opam
 create mode 100644 packages/tezos-protocol-007-PsDELPH1/tezos-protocol-007-PsDELPH1.8.0/opam
 create mode 100644 packages/tezos-protocol-007-PsDELPH1/tezos-protocol-007-PsDELPH1.8.1/opam
 create mode 100644 packages/tezos-protocol-007-PsDELPH1/tezos-protocol-007-PsDELPH1.8.2/opam
 create mode 100644 packages/tezos-protocol-008-PtEdo2Zk-parameters/tezos-protocol-008-PtEdo2Zk-parameters.8.2/opam
 create mode 100644 packages/tezos-protocol-008-PtEdo2Zk/tezos-protocol-008-PtEdo2Zk.8.2/opam
 create mode 100644 packages/tezos-protocol-008-PtEdoTez-parameters/tezos-protocol-008-PtEdoTez-parameters.8.0/opam
 create mode 100644 packages/tezos-protocol-008-PtEdoTez-parameters/tezos-protocol-008-PtEdoTez-parameters.8.1/opam
 create mode 100644 packages/tezos-protocol-008-PtEdoTez/tezos-protocol-008-PtEdoTez.8.0/opam
 create mode 100644 packages/tezos-protocol-008-PtEdoTez/tezos-protocol-008-PtEdoTez.8.1/opam
 create mode 100644 packages/tezos-protocol-008-PtEdoTez/tezos-protocol-008-PtEdoTez.8.2/opam
 create mode 100644 packages/tezos-protocol-alpha-parameters/tezos-protocol-alpha-parameters.8.0/opam
 create mode 100644 packages/tezos-protocol-alpha-parameters/tezos-protocol-alpha-parameters.8.1/opam
 create mode 100644 packages/tezos-protocol-alpha-parameters/tezos-protocol-alpha-parameters.8.2/opam
 create mode 100644 packages/tezos-protocol-alpha/tezos-protocol-alpha.8.0/opam
 create mode 100644 packages/tezos-protocol-alpha/tezos-protocol-alpha.8.1/opam
 create mode 100644 packages/tezos-protocol-alpha/tezos-protocol-alpha.8.2/opam
 create mode 100644 packages/tezos-protocol-compiler/tezos-protocol-compiler.8.0/opam
 create mode 100644 packages/tezos-protocol-compiler/tezos-protocol-compiler.8.1/opam
 create mode 100644 packages/tezos-protocol-compiler/tezos-protocol-compiler.8.2/opam
 create mode 100644 packages/tezos-protocol-demo-counter/tezos-protocol-demo-counter.8.0/opam
 create mode 100644 packages/tezos-protocol-demo-counter/tezos-protocol-demo-counter.8.1/opam
 create mode 100644 packages/tezos-protocol-demo-counter/tezos-protocol-demo-counter.8.2/opam
 create mode 100644 packages/tezos-protocol-demo-noops/tezos-protocol-demo-noops.8.0/opam
 create mode 100644 packages/tezos-protocol-demo-noops/tezos-protocol-demo-noops.8.1/opam
 create mode 100644 packages/tezos-protocol-demo-noops/tezos-protocol-demo-noops.8.2/opam
 create mode 100644 packages/tezos-protocol-environment-packer/tezos-protocol-environment-packer.8.0/opam
 create mode 100644 packages/tezos-protocol-environment-packer/tezos-protocol-environment-packer.8.1/opam
 create mode 100644 packages/tezos-protocol-environment-packer/tezos-protocol-environment-packer.8.2/opam
 create mode 100644 packages/tezos-protocol-environment-sigs/tezos-protocol-environment-sigs.8.0/opam
 create mode 100644 packages/tezos-protocol-environment-sigs/tezos-protocol-environment-sigs.8.1/opam
 create mode 100644 packages/tezos-protocol-environment-sigs/tezos-protocol-environment-sigs.8.2/opam
 create mode 100644 packages/tezos-protocol-environment-structs/tezos-protocol-environment-structs.8.0/opam
 create mode 100644 packages/tezos-protocol-environment-structs/tezos-protocol-environment-structs.8.1/opam
 create mode 100644 packages/tezos-protocol-environment-structs/tezos-protocol-environment-structs.8.2/opam
 create mode 100644 packages/tezos-protocol-environment/tezos-protocol-environment.8.0/opam
 create mode 100644 packages/tezos-protocol-environment/tezos-protocol-environment.8.1/opam
 create mode 100644 packages/tezos-protocol-environment/tezos-protocol-environment.8.2/opam
 create mode 100644 packages/tezos-protocol-genesis-carthagenet/tezos-protocol-genesis-carthagenet.8.0/opam
 create mode 100644 packages/tezos-protocol-genesis-carthagenet/tezos-protocol-genesis-carthagenet.8.1/opam
 create mode 100644 packages/tezos-protocol-genesis-carthagenet/tezos-protocol-genesis-carthagenet.8.2/opam
 create mode 100644 packages/tezos-protocol-genesis/tezos-protocol-genesis.8.0/opam
 create mode 100644 packages/tezos-protocol-genesis/tezos-protocol-genesis.8.1/opam
 create mode 100644 packages/tezos-protocol-genesis/tezos-protocol-genesis.8.2/opam
 create mode 100644 packages/tezos-protocol-plugin-007-PsDELPH1-registerer/tezos-protocol-plugin-007-PsDELPH1-registerer.8.2/opam
 create mode 100644 packages/tezos-protocol-plugin-007-PsDELPH1/tezos-protocol-plugin-007-PsDELPH1.8.2/opam
 create mode 100644 packages/tezos-protocol-plugin-008-PtEdo2Zk-registerer/tezos-protocol-plugin-008-PtEdo2Zk-registerer.8.2/opam
 create mode 100644 packages/tezos-protocol-plugin-008-PtEdo2Zk/tezos-protocol-plugin-008-PtEdo2Zk.8.2/opam
 create mode 100644 packages/tezos-protocol-updater/tezos-protocol-updater.8.0/opam
 create mode 100644 packages/tezos-protocol-updater/tezos-protocol-updater.8.1/opam
 create mode 100644 packages/tezos-protocol-updater/tezos-protocol-updater.8.2/opam
 create mode 100644 packages/tezos-requester/tezos-requester.8.0/opam
 create mode 100644 packages/tezos-requester/tezos-requester.8.1/opam
 create mode 100644 packages/tezos-requester/tezos-requester.8.2/opam
 create mode 100644 packages/tezos-rpc-http-client-unix/tezos-rpc-http-client-unix.8.0/opam
 create mode 100644 packages/tezos-rpc-http-client-unix/tezos-rpc-http-client-unix.8.1/opam
 create mode 100644 packages/tezos-rpc-http-client-unix/tezos-rpc-http-client-unix.8.2/opam
 create mode 100644 packages/tezos-rpc-http-client/tezos-rpc-http-client.8.0/opam
 create mode 100644 packages/tezos-rpc-http-client/tezos-rpc-http-client.8.1/opam
 create mode 100644 packages/tezos-rpc-http-client/tezos-rpc-http-client.8.2/opam
 create mode 100644 packages/tezos-rpc-http-server/tezos-rpc-http-server.8.0/opam
 create mode 100644 packages/tezos-rpc-http-server/tezos-rpc-http-server.8.1/opam
 create mode 100644 packages/tezos-rpc-http-server/tezos-rpc-http-server.8.2/opam
 create mode 100644 packages/tezos-rpc-http/tezos-rpc-http.8.0/opam
 create mode 100644 packages/tezos-rpc-http/tezos-rpc-http.8.1/opam
 create mode 100644 packages/tezos-rpc-http/tezos-rpc-http.8.2/opam
 create mode 100644 packages/tezos-rpc/tezos-rpc.8.0/opam
 create mode 100644 packages/tezos-rpc/tezos-rpc.8.1/opam
 create mode 100644 packages/tezos-rpc/tezos-rpc.8.2/opam
 create mode 100644 packages/tezos-rust-libs/tezos-rust-libs.1.0/opam
 create mode 100644 packages/tezos-rust-libs/tezos-rust-libs.1.1/opam
 create mode 100644 packages/tezos-sapling/tezos-sapling.8.0/opam
 create mode 100644 packages/tezos-sapling/tezos-sapling.8.1/opam
 create mode 100644 packages/tezos-sapling/tezos-sapling.8.2/opam
 create mode 100644 packages/tezos-shell-context/tezos-shell-context.8.0/opam
 create mode 100644 packages/tezos-shell-context/tezos-shell-context.8.1/opam
 create mode 100644 packages/tezos-shell-context/tezos-shell-context.8.2/opam
 create mode 100644 packages/tezos-shell-services/tezos-shell-services.8.0/opam
 create mode 100644 packages/tezos-shell-services/tezos-shell-services.8.1/opam
 create mode 100644 packages/tezos-shell-services/tezos-shell-services.8.2/opam
 create mode 100644 packages/tezos-shell/tezos-shell.8.0/opam
 create mode 100644 packages/tezos-shell/tezos-shell.8.1/opam
 create mode 100644 packages/tezos-shell/tezos-shell.8.2/opam
 create mode 100644 packages/tezos-signer-backends/tezos-signer-backends.8.0/opam
 create mode 100644 packages/tezos-signer-backends/tezos-signer-backends.8.1/opam
 create mode 100644 packages/tezos-signer-backends/tezos-signer-backends.8.2/opam
 create mode 100644 packages/tezos-signer-services/tezos-signer-services.8.0/opam
 create mode 100644 packages/tezos-signer-services/tezos-signer-services.8.1/opam
 create mode 100644 packages/tezos-signer-services/tezos-signer-services.8.2/opam
 create mode 100644 packages/tezos-signer/tezos-signer.8.0/opam
 create mode 100644 packages/tezos-signer/tezos-signer.8.1/opam
 create mode 100644 packages/tezos-signer/tezos-signer.8.2/opam
 create mode 100644 packages/tezos-stdlib-unix/tezos-stdlib-unix.8.0/opam
 create mode 100644 packages/tezos-stdlib-unix/tezos-stdlib-unix.8.1/opam
 create mode 100644 packages/tezos-stdlib-unix/tezos-stdlib-unix.8.2/opam
 create mode 100644 packages/tezos-stdlib/tezos-stdlib.8.0/opam
 create mode 100644 packages/tezos-stdlib/tezos-stdlib.8.1/opam
 create mode 100644 packages/tezos-stdlib/tezos-stdlib.8.2/opam
 create mode 100644 packages/tezos-storage/tezos-storage.8.0/opam
 create mode 100644 packages/tezos-storage/tezos-storage.8.1/opam
 create mode 100644 packages/tezos-storage/tezos-storage.8.2/opam
 create mode 100644 packages/tezos-test-services/tezos-test-services.8.0/opam
 create mode 100644 packages/tezos-test-services/tezos-test-services.8.1/opam
 create mode 100644 packages/tezos-test-services/tezos-test-services.8.2/opam
 create mode 100644 packages/tezos-validation/tezos-validation.8.0/opam
 create mode 100644 packages/tezos-validation/tezos-validation.8.1/opam
 create mode 100644 packages/tezos-validation/tezos-validation.8.2/opam
 create mode 100644 packages/tezos-validator/tezos-validator.8.0/opam
 create mode 100644 packages/tezos-validator/tezos-validator.8.1/opam
 create mode 100644 packages/tezos-validator/tezos-validator.8.2/opam
 create mode 100644 packages/tezos-version/tezos-version.8.0/opam
 create mode 100644 packages/tezos-version/tezos-version.8.1/opam
 create mode 100644 packages/tezos-version/tezos-version.8.2/opam
 create mode 100644 packages/tezos-workers/tezos-workers.8.0/opam
 create mode 100644 packages/tezos-workers/tezos-workers.8.1/opam
 create mode 100644 packages/tezos-workers/tezos-workers.8.2/opam
 create mode 100644 packages/tezos/tezos.8.0/opam
 create mode 100644 packages/tezos/tezos.8.1/opam
 create mode 100644 packages/tezos/tezos.8.2/opam
 create mode 100644 packages/theora/theora.0.4.0/opam
 create mode 100644 packages/timere-parse/timere-parse.0.0.1/opam
 create mode 100644 packages/timere-parse/timere-parse.0.0.2/opam
 create mode 100644 packages/timere/timere.0.1.3/opam
 create mode 100644 packages/timere/timere.0.1.4/opam
 create mode 100644 packages/tiny_httpd/tiny_httpd.0.7/opam
 create mode 100644 packages/tiny_httpd_camlzip/tiny_httpd_camlzip.0.7/opam
 create mode 100644 packages/tls-mirage/tls-mirage.0.12.6/opam
 create mode 100644 packages/tls-mirage/tls-mirage.0.12.7/opam
 create mode 100644 packages/tls-mirage/tls-mirage.0.12.8/opam
 create mode 100644 packages/tls/tls.0.12.6/opam
 create mode 100644 packages/tls/tls.0.12.7/opam
 create mode 100644 packages/tls/tls.0.12.8/opam
 create mode 100644 packages/toml/toml.6.0.0/opam
 create mode 100644 packages/toml/toml.7.0.0/opam
 create mode 100644 packages/toml_cconv/toml_cconv.6.0.0/opam
 create mode 100644 packages/toml_cconv/toml_cconv.7.0.0/opam
 create mode 100644 packages/torch/torch.0.11/opam
 create mode 100644 packages/torch/torch.0.12/opam
 create mode 100644 packages/travesty/travesty.0.7.0/opam
 create mode 100644 packages/uecc/uecc.0.3/opam
 create mode 100644 packages/uri-re/uri-re.4.1.0/opam
 create mode 100644 packages/uri-sexp/uri-sexp.4.1.0/opam
 create mode 100644 packages/uri/uri.4.1.0/opam
 create mode 100644 packages/utop/utop.2.7.0/opam
 create mode 100644 packages/visitors/visitors.20210127/opam
 create mode 100644 packages/visitors/visitors.20210316/opam
 create mode 100644 packages/volt/volt.1.4/files/opam.patch
 create mode 100644 packages/volt/volt.1.4/opam
 create mode 100644 packages/vorbis/vorbis.0.8.0/opam
 create mode 100644 packages/wasmtime/wasmtime.0.0.1/opam
 create mode 100644 packages/wasmtime/wasmtime.0.0.2/opam
 create mode 100644 packages/wasmtime/wasmtime.0.0.3/opam
 create mode 100644 packages/why3-coq/why3-coq.1.4.0/opam
 create mode 100644 packages/why3-ide/why3-ide.1.4.0/opam
 create mode 100644 packages/why3/why3.1.4.0/opam
 create mode 100644 packages/wikitext/wikitext.3.0.1/opam
 create mode 100644 packages/xapi-backtrace/xapi-backtrace.0.7/opam
 create mode 100644 packages/xapi-inventory/xapi-inventory.1.2.1/opam
 create mode 100644 packages/xapi-rrd/xapi-rrd.1.8.2/opam
 create mode 100644 packages/xapi-stdext-pervasives/xapi-stdext-pervasives.4.14.0/opam
 create mode 100644 packages/xapi-stdext-pervasives/xapi-stdext-pervasives.4.16.0/opam
 create mode 100644 packages/xapi-stdext-std/xapi-stdext-std.4.14.0/opam
 create mode 100644 packages/xapi-stdext-std/xapi-stdext-std.4.16.0/opam
 create mode 100644 packages/xapi-stdext-threads/xapi-stdext-threads.4.14.0/opam
 create mode 100644 packages/xapi-stdext-threads/xapi-stdext-threads.4.16.0/opam
 create mode 100644 packages/xapi-stdext-unix/xapi-stdext-unix.4.14.0/opam
 create mode 100644 packages/xapi-stdext-unix/xapi-stdext-unix.4.16.0/opam
 create mode 100644 packages/xenstore_transport/xenstore_transport.1.3.0/opam
 create mode 100644 packages/zarith-freestanding/zarith-freestanding.1.11/files/mirage-build.sh
 create mode 100644 packages/zarith-freestanding/zarith-freestanding.1.11/files/mirage-install.sh
 create mode 100644 packages/zarith-freestanding/zarith-freestanding.1.11/files/mirage-uninstall.sh
 create mode 100644 packages/zarith-freestanding/zarith-freestanding.1.11/files/no-dynlink.patch
 create mode 100644 packages/zarith-freestanding/zarith-freestanding.1.11/opam
 create mode 100644 packages/zarith-freestanding/zarith-freestanding.1.12/files/mirage-build.sh
 create mode 100644 packages/zarith-freestanding/zarith-freestanding.1.12/files/mirage-install.sh
 create mode 100644 packages/zarith-freestanding/zarith-freestanding.1.12/files/mirage-uninstall.sh
 create mode 100644 packages/zarith-freestanding/zarith-freestanding.1.12/files/no-dynlink.patch
 create mode 100644 packages/zarith-freestanding/zarith-freestanding.1.12/opam
 create mode 100644 packages/zarith/zarith.1.11/opam
 create mode 100644 packages/zarith/zarith.1.12/opam
 create mode 100644 packages/zelus-gtk/zelus-gtk.2.1/opam
 create mode 100644 packages/zelus/zelus.2.1/opam
 create mode 100644 packages/zipperposition-tools/zipperposition-tools.2.0/opam
 create mode 100644 packages/zipperposition/zipperposition.2.0/opam
 create mode 100644 packages/zlist/zlist.0.4.0/opam
Note: switching to '86c6c9a7aa07f22c4aa560fa3003a920d2a8f13f'.

You are in 'detached HEAD' state. You can look around, make experimental
changes and commit them, and you can discard any commits you make in this
state without impacting any branches by switching back to a branch.

If you want to create a new branch to retain commits you create, you may
do so (now or later) by using -c with the switch command. Example:

  git switch -c <new-branch-name>

Or undo this operation with:

  git switch -

Turn off this advice by setting config variable advice.detachedHead to false

HEAD is now at 86c6c9a7aa Merge pull request #18414 from hannesm/release-mirage-3.10.2
---> using "66f31ac7d95e346ae6d6d00bdc65e7a7a53d8151aed994909bec9f2bb5bdc8d4" from cache

/: (env OPAMPRECISETRACKING 1)

/: (env OPAMEXTERNALSOLVER builtin-0install)

/: (env OPAMDEPEXTYES 1)

/: (env OPAMDROPINSTALLEDPACKAGES 1)

/: (run (shell "rm -rf ~/.opam && opam init -ya --bare --disable-sandboxing ~/opam-repository"))
[NOTE] Will configure from /home/opam/.opamrc and then from built-in defaults.
Checking for available remotes: rsync and local, git.
  - you won't be able to use mercurial repositories unless you install the hg command on your system.
  - you won't be able to use darcs repositories unless you install the darcs command on your system.


<><> Fetching repository information ><><><><><><><><><><><><><><><><><><><><><>
[default] Initialised

User configuration:
[NOTE] Make sure that ~/.profile is well sourced in your ~/.bashrc.

  ~/.profile is already up-to-date.
---> using "bc15e0e6c29c261bb657655c6de2d4de0810eb7a223a151a448652d9df7f96bb" from cache

/: (run (network host)
        (shell "git clone 'git://github.com/ocaml/ocaml-beta-repository.git' ~/'beta' && git -C ~/'beta' checkout 79aeeadd813bdae424ab53f882f08bee0a4e0b89"))
Cloning into '/home/opam/beta'...
Note: switching to '79aeeadd813bdae424ab53f882f08bee0a4e0b89'.

You are in 'detached HEAD' state. You can look around, make experimental
changes and commit them, and you can discard any commits you make in this
state without impacting any branches by switching back to a branch.

If you want to create a new branch to retain commits you create, you may
do so (now or later) by using -c with the switch command. Example:

  git switch -c <new-branch-name>

Or undo this operation with:

  git switch -

Turn off this advice by setting config variable advice.detachedHead to false

HEAD is now at 79aeead Merge pull request #8 from dra27/ocaml-beta
---> using "ab9f931330d57dd02d7589807aa216c35fe9d68265a368f282fcdda283d67c10" from cache

/: (run (shell "opam repository add --dont-select 'beta' ~/'beta'"))
[beta] Initialised
---> using "fd9ecdbdfc1a4abcc0bb591e871a5b192d8308c1a00c2d3a7f412e3ac17b980a" from cache

/: (run (cache (opam-archives (target /home/opam/.opam/download-cache)))
        (network host)
        (shell "opam switch create --repositories=beta,default 4.13.0+trunk"))

<><> Installing new switch packages <><><><><><><><><><><><><><><><><><><><><><>
Switch invariant: ["ocaml-variants" {= "4.13.0+trunk"}]

<><> Processing actions <><><><><><><><><><><><><><><><><><><><><><><><><><><><>
-> installed base-bigarray.base
-> installed base-threads.base
-> installed base-unix.base
-> retrieved ocaml-variants.4.13.0+trunk  (https://github.com/ocaml/ocaml/archive/trunk.tar.gz)
-> installed ocaml-variants.4.13.0+trunk
-> installed ocaml-config.2
-> installed ocaml.4.13.0
Done.
# Run eval $(opam env --switch=4.13.0+trunk) to update the current shell environment
---> using "7dd4ae29c469a625746afc8703ffaab8cc3732a96d2f49821566ca101f2e0eb6" from cache

/: (run (network host)
        (shell "sudo apt-get update"))
Get:1 http://deb.debian.org/debian unstable InRelease [154 kB]
Get:2 http://deb.debian.org/debian unstable/main amd64 Packages.diff/Index [63.6 kB]
Ign:2 http://deb.debian.org/debian unstable/main amd64 Packages.diff/Index
Get:3 http://deb.debian.org/debian unstable/main amd64 Packages [8610 kB]
Fetched 8827 kB in 4s (2022 kB/s)
Reading package lists...
---> using "a0c6b57c359570c571baad507e32c0c5b6625ceb0c053e4c108bdb23ecfd697b" from cache

/: (run (cache (opam-archives (target /home/opam/.opam/download-cache)))
        (network host)
        (shell  "\
               \nopam install -vy \"benchpress-server.0.1\"\
               \nres=$?\
               \nif [ $res = 31 ]; then\
               \n    if opam show -f x-ci-accept-failures: \"benchpress-server.0.1\" | grep -q '\"debian-unstable\"'; then\
               \n        echo \"This package failed and has been disabled for CI using the 'x-ci-accept-failures' field.\"\
               \n        exit 69\
               \n    fi\
               \n\
               \nfi\
               \nexit $res\
               \n"))
The following actions will be performed:
  - install seq                base   [required by containers, sqlite3_utils]
  - install ocamlbuild         0.14.0 [required by logs, uuidm]
  - install conf-pkg-config    2      [required by conf-sqlite3, conf-zlib]
  - install ocamlfind          1.9.1  [required by uuidm, logs, camlzip]
  - install cmdliner           1.0.4  [required by benchpress-server]
  - install dune               2.8.5  [required by benchpress-server]
  - install conf-gnuplot       0.1    [required by gnuplot]
  - install uchar              0.0.2  [required by uutf]
  - install conf-zlib          1      [required by camlzip]
  - install conf-sqlite3       1      [required by sqlite3]
  - install topkg              1.0.3  [required by logs, uuidm]
  - install base-bytes         base   [required by iter, csv, printbox]
  - install tiny_httpd         0.6    [required by benchpress-server]
  - install stdlib-shims       0.3.0  [required by ocaml-protoc]
  - install result             1.5    [required by iter]
  - install re                 1.9.0  [required by benchpress]
  - install decoders           0.3.0  [required by benchpress]
  - install base64             3.5.0  [required by benchpress-server]
  - install ISO8601            0.2.6  [required by gnuplot]
  - install camlzip            1.10   [required by tiny_httpd_camlzip]
  - install uutf               1.0.2  [required by printbox]
  - install uuidm              0.9.7  [required by benchpress-server]
  - install logs               0.7.0  [required by benchpress-server]
  - install csv                2.4    [required by benchpress-server]
  - install ocaml-protoc       2.0.2  [required by benchpress]
  - install csexp              1.4.0  [required by dune-configurator]
  - install gnuplot            0.7    [required by benchpress-server]
  - install tiny_httpd_camlzip 0.6    [required by benchpress-server]
  - install tyxml              4.4.0  [required by benchpress-server]
  - install dune-configurator  2.8.5  [required by iter, containers, sqlite3]
  - install printbox           0.5    [required by benchpress-server]
  - install sqlite3            5.0.3  [required by benchpress-server]
  - install iter               1.2.1  [required by benchpress]
  - install containers         2.8.1  [required by benchpress-server]
  - install sqlite3_utils      0.3.1  [required by benchpress-server]
  - install benchpress         0.1    [required by benchpress-server]
  - install benchpress-server  0.1
===== 37 to install =====

The following system packages will first need to be installed:
    gnuplot-x11 libsqlite3-dev pkg-config zlib1g-dev

<><> Handling external dependencies <><><><><><><><><><><><><><><><><><><><><><>
Let opam run your package manager to install the required system packages? [Y/n] y
+ /usr/bin/sudo "apt-get" "install" "-qq" "-yy" "gnuplot-x11" "libsqlite3-dev" "pkg-config" "zlib1g-dev"
- debconf: delaying package configuration, since apt-utils is not installed
- (Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 17845 files and directories currently installed.)
- Preparing to unpack .../libsystemd0_247.3-3_amd64.deb ...
- Unpacking libsystemd0:amd64 (247.3-3) over (246.6-2) ...
- Setting up libsystemd0:amd64 (247.3-3) ...
- Selecting previously unselected package libapparmor1:amd64.
- (Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 17845 files and directories currently installed.)
- Preparing to unpack .../0-libapparmor1_2.13.6-9_amd64.deb ...
- Unpacking libapparmor1:amd64 (2.13.6-9) ...
- Selecting previously unselected package libargon2-1:amd64.
- Preparing to unpack .../1-libargon2-1_0~20171227-0.2_amd64.deb ...
- Unpacking libargon2-1:amd64 (0~20171227-0.2) ...
- Selecting previously unselected package dmsetup.
- Preparing to unpack .../2-dmsetup_2%3a1.02.175-2.1_amd64.deb ...
- Unpacking dmsetup (2:1.02.175-2.1) ...
- Selecting previously unselected package libdevmapper1.02.1:amd64.
- Preparing to unpack .../3-libdevmapper1.02.1_2%3a1.02.175-2.1_amd64.deb ...
- Unpacking libdevmapper1.02.1:amd64 (2:1.02.175-2.1) ...
- Selecting previously unselected package libjson-c5:amd64.
- Preparing to unpack .../4-libjson-c5_0.15-2_amd64.deb ...
- Unpacking libjson-c5:amd64 (0.15-2) ...
- Selecting previously unselected package libcryptsetup12:amd64.
- Preparing to unpack .../5-libcryptsetup12_2%3a2.3.4-2_amd64.deb ...
- Unpacking libcryptsetup12:amd64 (2:2.3.4-2) ...
- Preparing to unpack .../6-libnettle8_3.7-2.1_amd64.deb ...
- Unpacking libnettle8:amd64 (3.7-2.1) over (3.6-2) ...
- Setting up libnettle8:amd64 (3.7-2.1) ...
- (Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 17892 files and directories currently installed.)
- Preparing to unpack .../libgnutls30_3.7.1-3_amd64.deb ...
- Unpacking libgnutls30:amd64 (3.7.1-3) over (3.6.15-4) ...
- Setting up libgnutls30:amd64 (3.7.1-3) ...
- Selecting previously unselected package libip4tc2:amd64.
- (Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 17892 files and directories currently installed.)
- Preparing to unpack .../libip4tc2_1.8.7-1_amd64.deb ...
- Unpacking libip4tc2:amd64 (1.8.7-1) ...
- Selecting previously unselected package libkmod2:amd64.
- Preparing to unpack .../libkmod2_28-1_amd64.deb ...
- Unpacking libkmod2:amd64 (28-1) ...
- Selecting previously unselected package systemd-timesyncd.
- Preparing to unpack .../systemd-timesyncd_247.3-3_amd64.deb ...
- Unpacking systemd-timesyncd (247.3-3) ...
- Selecting previously unselected package systemd.
- Preparing to unpack .../systemd_247.3-3_amd64.deb ...
- Unpacking systemd (247.3-3) ...
- Setting up libapparmor1:amd64 (2.13.6-9) ...
- Setting up libargon2-1:amd64 (0~20171227-0.2) ...
- Setting up libjson-c5:amd64 (0.15-2) ...
- Setting up libip4tc2:amd64 (1.8.7-1) ...
- Setting up libkmod2:amd64 (28-1) ...
- Setting up libdevmapper1.02.1:amd64 (2:1.02.175-2.1) ...
- Setting up libcryptsetup12:amd64 (2:2.3.4-2) ...
- Setting up systemd-timesyncd (247.3-3) ...
- Created symlink /etc/systemd/system/dbus-org.freedesktop.timesync1.service → /lib/systemd/system/systemd-timesyncd.service.
- Created symlink /etc/systemd/system/sysinit.target.wants/systemd-timesyncd.service → /lib/systemd/system/systemd-timesyncd.service.
- Setting up systemd (247.3-3) ...
- Created symlink /etc/systemd/system/getty.target.wants/getty@tty1.service → /lib/systemd/system/getty@.service.
- Created symlink /etc/systemd/system/multi-user.target.wants/remote-fs.target → /lib/systemd/system/remote-fs.target.
- Created symlink /etc/systemd/system/sysinit.target.wants/systemd-pstore.service → /lib/systemd/system/systemd-pstore.service.
- Setting up dmsetup (2:1.02.175-2.1) ...
- Selecting previously unselected package systemd-sysv.
- (Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 18707 files and directories currently installed.)
- Preparing to unpack .../000-systemd-sysv_247.3-3_amd64.deb ...
- Unpacking systemd-sysv (247.3-3) ...
- Selecting previously unselected package libdbus-1-3:amd64.
- Preparing to unpack .../001-libdbus-1-3_1.12.20-2_amd64.deb ...
- Unpacking libdbus-1-3:amd64 (1.12.20-2) ...
- Selecting previously unselected package dbus.
- Preparing to unpack .../002-dbus_1.12.20-2_amd64.deb ...
- Unpacking dbus (1.12.20-2) ...
- Selecting previously unselected package sensible-utils.
- Preparing to unpack .../003-sensible-utils_0.0.14_all.deb ...
- Unpacking sensible-utils (0.0.14) ...
- Selecting previously unselected package libnss-systemd:amd64.
- Preparing to unpack .../004-libnss-systemd_247.3-3_amd64.deb ...
- Unpacking libnss-systemd:amd64 (247.3-3) ...
- Selecting previously unselected package libpam-systemd:amd64.
- Preparing to unpack .../005-libpam-systemd_247.3-3_amd64.deb ...
- Unpacking libpam-systemd:amd64 (247.3-3) ...
- Selecting previously unselected package ucf.
- Preparing to unpack .../006-ucf_3.0043_all.deb ...
- Moving old data out of the way
- Unpacking ucf (3.0043) ...
- Selecting previously unselected package hicolor-icon-theme.
- Preparing to unpack .../007-hicolor-icon-theme_0.17-2_all.deb ...
- Unpacking hicolor-icon-theme (0.17-2) ...
- Selecting previously unselected package libgdk-pixbuf2.0-common.
- Preparing to unpack .../008-libgdk-pixbuf2.0-common_2.42.2+dfsg-1_all.deb ...
- Unpacking libgdk-pixbuf2.0-common (2.42.2+dfsg-1) ...
- Selecting previously unselected package libglib2.0-0:amd64.
- Preparing to unpack .../009-libglib2.0-0_2.66.8-1_amd64.deb ...
- Unpacking libglib2.0-0:amd64 (2.66.8-1) ...
- Selecting previously unselected package libicu67:amd64.
- Preparing to unpack .../010-libicu67_67.1-6_amd64.deb ...
- Unpacking libicu67:amd64 (67.1-6) ...
- Selecting previously unselected package libxml2:amd64.
- Preparing to unpack .../011-libxml2_2.9.10+dfsg-6.3+b1_amd64.deb ...
- Unpacking libxml2:amd64 (2.9.10+dfsg-6.3+b1) ...
- Selecting previously unselected package shared-mime-info.
- Preparing to unpack .../012-shared-mime-info_2.0-1_amd64.deb ...
- Unpacking shared-mime-info (2.0-1) ...
- Selecting previously unselected package libjpeg62-turbo:amd64.
- Preparing to unpack .../013-libjpeg62-turbo_1%3a2.0.6-4_amd64.deb ...
- Unpacking libjpeg62-turbo:amd64 (1:2.0.6-4) ...
- Selecting previously unselected package libpng16-16:amd64.
- Preparing to unpack .../014-libpng16-16_1.6.37-3_amd64.deb ...
- Unpacking libpng16-16:amd64 (1.6.37-3) ...
- Selecting previously unselected package libdeflate0:amd64.
- Preparing to unpack .../015-libdeflate0_1.7-1_amd64.deb ...
- Unpacking libdeflate0:amd64 (1.7-1) ...
- Selecting previously unselected package libjbig0:amd64.
- Preparing to unpack .../016-libjbig0_2.1-3.1+b2_amd64.deb ...
- Unpacking libjbig0:amd64 (2.1-3.1+b2) ...
- Selecting previously unselected package libwebp6:amd64.
- Preparing to unpack .../017-libwebp6_0.6.1-2+b1_amd64.deb ...
- Unpacking libwebp6:amd64 (0.6.1-2+b1) ...
- Selecting previously unselected package libtiff5:amd64.
- Preparing to unpack .../018-libtiff5_4.2.0-1_amd64.deb ...
- Unpacking libtiff5:amd64 (4.2.0-1) ...
- Selecting previously unselected package libgdk-pixbuf-2.0-0:amd64.
- Preparing to unpack .../019-libgdk-pixbuf-2.0-0_2.42.2+dfsg-1_amd64.deb ...
- Unpacking libgdk-pixbuf-2.0-0:amd64 (2.42.2+dfsg-1) ...
- Selecting previously unselected package gtk-update-icon-cache.
- Preparing to unpack .../020-gtk-update-icon-cache_3.24.24-3_amd64.deb ...
- Unpacking gtk-update-icon-cache (3.24.24-3) ...
- Selecting previously unselected package adwaita-icon-theme.
- Preparing to unpack .../021-adwaita-icon-theme_3.38.0-1_all.deb ...
- Unpacking adwaita-icon-theme (3.38.0-1) ...
- Selecting previously unselected package aglfn.
- Preparing to unpack .../022-aglfn_1.7+git20191031.4036a9c-2_all.deb ...
- Unpacking aglfn (1.7+git20191031.4036a9c-2) ...
- Preparing to unpack .../023-libx11-dev_2%3a1.7.0-2_amd64.deb ...
- Unpacking libx11-dev:amd64 (2:1.7.0-2) over (2:1.6.12-1) ...
- Preparing to unpack .../024-libx11-6_2%3a1.7.0-2_amd64.deb ...
- Unpacking libx11-6:amd64 (2:1.7.0-2) over (2:1.6.12-1) ...
- Selecting previously unselected package libatspi2.0-0:amd64.
- Preparing to unpack .../025-libatspi2.0-0_2.38.0-2_amd64.deb ...
- Unpacking libatspi2.0-0:amd64 (2.38.0-2) ...
- Selecting previously unselected package libxi6:amd64.
- Preparing to unpack .../026-libxi6_2%3a1.7.10-1_amd64.deb ...
- Unpacking libxi6:amd64 (2:1.7.10-1) ...
- Selecting previously unselected package x11-common.
- Preparing to unpack .../027-x11-common_1%3a7.7+22_all.deb ...
- Unpacking x11-common (1:7.7+22) ...
- Selecting previously unselected package libxtst6:amd64.
- Preparing to unpack .../028-libxtst6_2%3a1.2.3-1_amd64.deb ...
- Unpacking libxtst6:amd64 (2:1.2.3-1) ...
- Selecting previously unselected package at-spi2-core.
- Preparing to unpack .../029-at-spi2-core_2.38.0-2_amd64.deb ...
- Unpacking at-spi2-core (2.38.0-2) ...
- Selecting previously unselected package dbus-user-session.
- Preparing to unpack .../030-dbus-user-session_1.12.20-2_amd64.deb ...
- Unpacking dbus-user-session (1.12.20-2) ...
- Selecting previously unselected package libdconf1:amd64.
- Preparing to unpack .../031-libdconf1_0.38.0-2_amd64.deb ...
- Unpacking libdconf1:amd64 (0.38.0-2) ...
- Selecting previously unselected package dconf-service.
- Preparing to unpack .../032-dconf-service_0.38.0-2_amd64.deb ...
- Unpacking dconf-service (0.38.0-2) ...
- Selecting previously unselected package dconf-gsettings-backend:amd64.
- Preparing to unpack .../033-dconf-gsettings-backend_0.38.0-2_amd64.deb ...
- Unpacking dconf-gsettings-backend:amd64 (0.38.0-2) ...
- Selecting previously unselected package libfreetype6:amd64.
- Preparing to unpack .../034-libfreetype6_2.10.4+dfsg-1_amd64.deb ...
- Unpacking libfreetype6:amd64 (2.10.4+dfsg-1) ...
- Selecting previously unselected package fonts-dejavu-core.
- Preparing to unpack .../035-fonts-dejavu-core_2.37-2_all.deb ...
- Unpacking fonts-dejavu-core (2.37-2) ...
- Selecting previously unselected package fontconfig-config.
- Preparing to unpack .../036-fontconfig-config_2.13.1-4.2_all.deb ...
- Unpacking fontconfig-config (2.13.1-4.2) ...
- Selecting previously unselected package libfontconfig1:amd64.
- Preparing to unpack .../037-libfontconfig1_2.13.1-4.2_amd64.deb ...
- Unpacking libfontconfig1:amd64 (2.13.1-4.2) ...
- Selecting previously unselected package fontconfig.
- Preparing to unpack .../038-fontconfig_2.13.1-4.2_amd64.deb ...
- Unpacking fontconfig (2.13.1-4.2) ...
- Selecting previously unselected package libproxy1v5:amd64.
- Preparing to unpack .../039-libproxy1v5_0.4.17-1_amd64.deb ...
- Unpacking libproxy1v5:amd64 (0.4.17-1) ...
- Selecting previously unselected package glib-networking-common.
- Preparing to unpack .../040-glib-networking-common_2.66.0-2_all.deb ...
- Unpacking glib-networking-common (2.66.0-2) ...
- Selecting previously unselected package glib-networking-services.
- Preparing to unpack .../041-glib-networking-services_2.66.0-2_amd64.deb ...
- Unpacking glib-networking-services (2.66.0-2) ...
- Selecting previously unselected package gsettings-desktop-schemas.
- Preparing to unpack .../042-gsettings-desktop-schemas_3.38.0-2_all.deb ...
- Unpacking gsettings-desktop-schemas (3.38.0-2) ...
- Selecting previously unselected package glib-networking:amd64.
- Preparing to unpack .../043-glib-networking_2.66.0-2_amd64.deb ...
- Unpacking glib-networking:amd64 (2.66.0-2) ...
- Selecting previously unselected package gnuplot-data.
- Preparing to unpack .../044-gnuplot-data_5.4.1+dfsg1-1_all.deb ...
- Unpacking gnuplot-data (5.4.1+dfsg1-1) ...
- Selecting previously unselected package libpixman-1-0:amd64.
- Preparing to unpack .../045-libpixman-1-0_0.40.0-1_amd64.deb ...
- Unpacking libpixman-1-0:amd64 (0.40.0-1) ...
- Selecting previously unselected package libxcb-render0:amd64.
- Preparing to unpack .../046-libxcb-render0_1.14-3_amd64.deb ...
- Unpacking libxcb-render0:amd64 (1.14-3) ...
- Selecting previously unselected package libxcb-shm0:amd64.
- Preparing to unpack .../047-libxcb-shm0_1.14-3_amd64.deb ...
- Unpacking libxcb-shm0:amd64 (1.14-3) ...
- Selecting previously unselected package libxrender1:amd64.
- Preparing to unpack .../048-libxrender1_1%3a0.9.10-1_amd64.deb ...
- Unpacking libxrender1:amd64 (1:0.9.10-1) ...
- Selecting previously unselected package libcairo2:amd64.
- Preparing to unpack .../049-libcairo2_1.16.0-5_amd64.deb ...
- Unpacking libcairo2:amd64 (1.16.0-5) ...
- Selecting previously unselected package libxpm4:amd64.
- Preparing to unpack .../050-libxpm4_1%3a3.5.12-1_amd64.deb ...
- Unpacking libxpm4:amd64 (1:3.5.12-1) ...
- Selecting previously unselected package libgd3:amd64.
- Preparing to unpack .../051-libgd3_2.3.0-2_amd64.deb ...
- Unpacking libgd3:amd64 (2.3.0-2) ...
- Selecting previously unselected package liblua5.4-0:amd64.
- Preparing to unpack .../052-liblua5.4-0_5.4.2-2_amd64.deb ...
- Unpacking liblua5.4-0:amd64 (5.4.2-2) ...
- Selecting previously unselected package libfribidi0:amd64.
- Preparing to unpack .../053-libfribidi0_1.0.8-2_amd64.deb ...
- Unpacking libfribidi0:amd64 (1.0.8-2) ...
- Selecting previously unselected package libgraphite2-3:amd64.
- Preparing to unpack .../054-libgraphite2-3_1.3.14-1_amd64.deb ...
- Unpacking libgraphite2-3:amd64 (1.3.14-1) ...
- Selecting previously unselected package libharfbuzz0b:amd64.
- Preparing to unpack .../055-libharfbuzz0b_2.7.4-1_amd64.deb ...
- Unpacking libharfbuzz0b:amd64 (2.7.4-1) ...
- Selecting previously unselected package libthai-data.
- Preparing to unpack .../056-libthai-data_0.1.28-4_all.deb ...
- Unpacking libthai-data (0.1.28-4) ...
- Selecting previously unselected package libdatrie1:amd64.
- Preparing to unpack .../057-libdatrie1_0.2.13-1_amd64.deb ...
- Unpacking libdatrie1:amd64 (0.2.13-1) ...
- Selecting previously unselected package libthai0:amd64.
- Preparing to unpack .../058-libthai0_0.1.28-4_amd64.deb ...
- Unpacking libthai0:amd64 (0.1.28-4) ...
- Selecting previously unselected package libpango-1.0-0:amd64.
- Preparing to unpack .../059-libpango-1.0-0_1.46.2-3_amd64.deb ...
- Unpacking libpango-1.0-0:amd64 (1.46.2-3) ...
- Selecting previously unselected package libpangoft2-1.0-0:amd64.
- Preparing to unpack .../060-libpangoft2-1.0-0_1.46.2-3_amd64.deb ...
- Unpacking libpangoft2-1.0-0:amd64 (1.46.2-3) ...
- Selecting previously unselected package libpangocairo-1.0-0:amd64.
- Preparing to unpack .../061-libpangocairo-1.0-0_1.46.2-3_amd64.deb ...
- Unpacking libpangocairo-1.0-0:amd64 (1.46.2-3) ...
- Selecting previously unselected package libwxbase3.0-0v5:amd64.
- Preparing to unpack .../062-libwxbase3.0-0v5_3.0.5.1+dfsg-2_amd64.deb ...
- Unpacking libwxbase3.0-0v5:amd64 (3.0.5.1+dfsg-2) ...
- Selecting previously unselected package libgdk-pixbuf-xlib-2.0-0:amd64.
- Preparing to unpack .../063-libgdk-pixbuf-xlib-2.0-0_2.40.2-2_amd64.deb ...
- Unpacking libgdk-pixbuf-xlib-2.0-0:amd64 (2.40.2-2) ...
- Selecting previously unselected package libgdk-pixbuf2.0-0:amd64.
- Preparing to unpack .../064-libgdk-pixbuf2.0-0_2.40.2-2_amd64.deb ...
- Unpacking libgdk-pixbuf2.0-0:amd64 (2.40.2-2) ...
- Selecting previously unselected package libglvnd0:amd64.
- Preparing to unpack .../065-libglvnd0_1.3.2-1_amd64.deb ...
- Unpacking libglvnd0:amd64 (1.3.2-1) ...
- Selecting previously unselected package libdrm-common.
- Preparing to unpack .../066-libdrm-common_2.4.104-1_all.deb ...
- Unpacking libdrm-common (2.4.104-1) ...
- Selecting previously unselected package libdrm2:amd64.
- Preparing to unpack .../067-libdrm2_2.4.104-1_amd64.deb ...
- Unpacking libdrm2:amd64 (2.4.104-1) ...
- Selecting previously unselected package libglapi-mesa:amd64.
- Preparing to unpack .../068-libglapi-mesa_20.3.5-1_amd64.deb ...
- Unpacking libglapi-mesa:amd64 (20.3.5-1) ...
- Selecting previously unselected package libx11-xcb1:amd64.
- Preparing to unpack .../069-libx11-xcb1_2%3a1.7.0-2_amd64.deb ...
- Unpacking libx11-xcb1:amd64 (2:1.7.0-2) ...
- Selecting previously unselected package libxcb-dri2-0:amd64.
- Preparing to unpack .../070-libxcb-dri2-0_1.14-3_amd64.deb ...
- Unpacking libxcb-dri2-0:amd64 (1.14-3) ...
- Selecting previously unselected package libxcb-dri3-0:amd64.
- Preparing to unpack .../071-libxcb-dri3-0_1.14-3_amd64.deb ...
- Unpacking libxcb-dri3-0:amd64 (1.14-3) ...
- Selecting previously unselected package libxcb-glx0:amd64.
- Preparing to unpack .../072-libxcb-glx0_1.14-3_amd64.deb ...
- Unpacking libxcb-glx0:amd64 (1.14-3) ...
- Selecting previously unselected package libxcb-present0:amd64.
- Preparing to unpack .../073-libxcb-present0_1.14-3_amd64.deb ...
- Unpacking libxcb-present0:amd64 (1.14-3) ...
- Selecting previously unselected package libxcb-sync1:amd64.
- Preparing to unpack .../074-libxcb-sync1_1.14-3_amd64.deb ...
- Unpacking libxcb-sync1:amd64 (1.14-3) ...
- Selecting previously unselected package libxcb-xfixes0:amd64.
- Preparing to unpack .../075-libxcb-xfixes0_1.14-3_amd64.deb ...
- Unpacking libxcb-xfixes0:amd64 (1.14-3) ...
- Selecting previously unselected package libxdamage1:amd64.
- Preparing to unpack .../076-libxdamage1_1%3a1.1.5-2_amd64.deb ...
- Unpacking libxdamage1:amd64 (1:1.1.5-2) ...
- Selecting previously unselected package libxfixes3:amd64.
- Preparing to unpack .../077-libxfixes3_1%3a5.0.3-2_amd64.deb ...
- Unpacking libxfixes3:amd64 (1:5.0.3-2) ...
- Selecting previously unselected package libxshmfence1:amd64.
- Preparing to unpack .../078-libxshmfence1_1.3-1_amd64.deb ...
- Unpacking libxshmfence1:amd64 (1.3-1) ...
- Selecting previously unselected package libxxf86vm1:amd64.
- Preparing to unpack .../079-libxxf86vm1_1%3a1.1.4-1+b2_amd64.deb ...
- Unpacking libxxf86vm1:amd64 (1:1.1.4-1+b2) ...
- Selecting previously unselected package libdrm-amdgpu1:amd64.
- Preparing to unpack .../080-libdrm-amdgpu1_2.4.104-1_amd64.deb ...
- Unpacking libdrm-amdgpu1:amd64 (2.4.104-1) ...
- Selecting previously unselected package libpciaccess0:amd64.
- Preparing to unpack .../081-libpciaccess0_0.16-1_amd64.deb ...
- Unpacking libpciaccess0:amd64 (0.16-1) ...
- Selecting previously unselected package libdrm-intel1:amd64.
- Preparing to unpack .../082-libdrm-intel1_2.4.104-1_amd64.deb ...
- Unpacking libdrm-intel1:amd64 (2.4.104-1) ...
- Selecting previously unselected package libdrm-nouveau2:amd64.
- Preparing to unpack .../083-libdrm-nouveau2_2.4.104-1_amd64.deb ...
- Unpacking libdrm-nouveau2:amd64 (2.4.104-1) ...
- Selecting previously unselected package libdrm-radeon1:amd64.
- Preparing to unpack .../084-libdrm-radeon1_2.4.104-1_amd64.deb ...
- Unpacking libdrm-radeon1:amd64 (2.4.104-1) ...
- Selecting previously unselected package libz3-4:amd64.
- Preparing to unpack .../085-libz3-4_4.8.10-1_amd64.deb ...
- Unpacking libz3-4:amd64 (4.8.10-1) ...
- Selecting previously unselected package libllvm11:amd64.
- Preparing to unpack .../086-libllvm11_1%3a11.0.1-2_amd64.deb ...
- Unpacking libllvm11:amd64 (1:11.0.1-2) ...
- Selecting previously unselected package libsensors-config.
- Preparing to unpack .../087-libsensors-config_1%3a3.6.0-7_all.deb ...
- Unpacking libsensors-config (1:3.6.0-7) ...
- Selecting previously unselected package libsensors5:amd64.
- Preparing to unpack .../088-libsensors5_1%3a3.6.0-7_amd64.deb ...
- Unpacking libsensors5:amd64 (1:3.6.0-7) ...
- Selecting previously unselected package libvulkan1:amd64.
- Preparing to unpack .../089-libvulkan1_1.2.162.0-1_amd64.deb ...
- Unpacking libvulkan1:amd64 (1.2.162.0-1) ...
- Selecting previously unselected package libgl1-mesa-dri:amd64.
- Preparing to unpack .../090-libgl1-mesa-dri_20.3.5-1_amd64.deb ...
- Unpacking libgl1-mesa-dri:amd64 (20.3.5-1) ...
- Selecting previously unselected package libglx-mesa0:amd64.
- Preparing to unpack .../091-libglx-mesa0_20.3.5-1_amd64.deb ...
- Unpacking libglx-mesa0:amd64 (20.3.5-1) ...
- Selecting previously unselected package libglx0:amd64.
- Preparing to unpack .../092-libglx0_1.3.2-1_amd64.deb ...
- Unpacking libglx0:amd64 (1.3.2-1) ...
- Selecting previously unselected package libgl1:amd64.
- Preparing to unpack .../093-libgl1_1.3.2-1_amd64.deb ...
- Unpacking libgl1:amd64 (1.3.2-1) ...
- Selecting previously unselected package libatk1.0-data.
- Preparing to unpack .../094-libatk1.0-data_2.36.0-2_all.deb ...
- Unpacking libatk1.0-data (2.36.0-2) ...
- Selecting previously unselected package libatk1.0-0:amd64.
- Preparing to unpack .../095-libatk1.0-0_2.36.0-2_amd64.deb ...
- Unpacking libatk1.0-0:amd64 (2.36.0-2) ...
- Selecting previously unselected package libatk-bridge2.0-0:amd64.
- Preparing to unpack .../096-libatk-bridge2.0-0_2.38.0-1_amd64.deb ...
- Unpacking libatk-bridge2.0-0:amd64 (2.38.0-1) ...
- Selecting previously unselected package libcairo-gobject2:amd64.
- Preparing to unpack .../097-libcairo-gobject2_1.16.0-5_amd64.deb ...
- Unpacking libcairo-gobject2:amd64 (1.16.0-5) ...
- Selecting previously unselected package liblcms2-2:amd64.
- Preparing to unpack .../098-liblcms2-2_2.12~rc1-2_amd64.deb ...
- Unpacking liblcms2-2:amd64 (2.12~rc1-2) ...
- Selecting previously unselected package libcolord2:amd64.
- Preparing to unpack .../099-libcolord2_1.4.5-3_amd64.deb ...
- Unpacking libcolord2:amd64 (1.4.5-3) ...
- Selecting previously unselected package libavahi-common-data:amd64.
- Preparing to unpack .../100-libavahi-common-data_0.8-5_amd64.deb ...
- Unpacking libavahi-common-data:amd64 (0.8-5) ...
- Selecting previously unselected package libavahi-common3:amd64.
- Preparing to unpack .../101-libavahi-common3_0.8-5_amd64.deb ...
- Unpacking libavahi-common3:amd64 (0.8-5) ...
- Selecting previously unselected package libavahi-client3:amd64.
- Preparing to unpack .../102-libavahi-client3_0.8-5_amd64.deb ...
- Unpacking libavahi-client3:amd64 (0.8-5) ...
- Selecting previously unselected package libcups2:amd64.
- Preparing to unpack .../103-libcups2_2.3.3op2-3_amd64.deb ...
- Unpacking libcups2:amd64 (2.3.3op2-3) ...
- Selecting previously unselected package libepoxy0:amd64.
- Preparing to unpack .../104-libepoxy0_1.5.5-1_amd64.deb ...
- Unpacking libepoxy0:amd64 (1.5.5-1) ...
- Selecting previously unselected package libjson-glib-1.0-common.
- Preparing to unpack .../105-libjson-glib-1.0-common_1.6.2-1_all.deb ...
- Unpacking libjson-glib-1.0-common (1.6.2-1) ...
- Selecting previously unselected package libjson-glib-1.0-0:amd64.
- Preparing to unpack .../106-libjson-glib-1.0-0_1.6.2-1_amd64.deb ...
- Unpacking libjson-glib-1.0-0:amd64 (1.6.2-1) ...
- Preparing to unpack .../107-libsqlite3-0_3.34.1-3_amd64.deb ...
- Unpacking libsqlite3-0:amd64 (3.34.1-3) over (3.33.0-1) ...
- Selecting previously unselected package libsoup2.4-1:amd64.
- Preparing to unpack .../108-libsoup2.4-1_2.72.0-2_amd64.deb ...
- Unpacking libsoup2.4-1:amd64 (2.72.0-2) ...
- Selecting previously unselected package libsoup-gnome2.4-1:amd64.
- Preparing to unpack .../109-libsoup-gnome2.4-1_2.72.0-2_amd64.deb ...
- Unpacking libsoup-gnome2.4-1:amd64 (2.72.0-2) ...
- Selecting previously unselected package librest-0.7-0:amd64.
- Preparing to unpack .../110-librest-0.7-0_0.8.1-1.1_amd64.deb ...
- Unpacking librest-0.7-0:amd64 (0.8.1-1.1) ...
- Selecting previously unselected package libwayland-client0:amd64.
- Preparing to unpack .../111-libwayland-client0_1.19.0-2_amd64.deb ...
- Unpacking libwayland-client0:amd64 (1.19.0-2) ...
- Selecting previously unselected package libwayland-cursor0:amd64.
- Preparing to unpack .../112-libwayland-cursor0_1.19.0-2_amd64.deb ...
- Unpacking libwayland-cursor0:amd64 (1.19.0-2) ...
- Selecting previously unselected package libwayland-egl1:amd64.
- Preparing to unpack .../113-libwayland-egl1_1.19.0-2_amd64.deb ...
- Unpacking libwayland-egl1:amd64 (1.19.0-2) ...
- Selecting previously unselected package libxcomposite1:amd64.
- Preparing to unpack .../114-libxcomposite1_1%3a0.4.5-1_amd64.deb ...
- Unpacking libxcomposite1:amd64 (1:0.4.5-1) ...
- Selecting previously unselected package libxcursor1:amd64.
- Preparing to unpack .../115-libxcursor1_1%3a1.2.0-2_amd64.deb ...
- Unpacking libxcursor1:amd64 (1:1.2.0-2) ...
- Selecting previously unselected package libxinerama1:amd64.
- Preparing to unpack .../116-libxinerama1_2%3a1.1.4-2_amd64.deb ...
- Unpacking libxinerama1:amd64 (2:1.1.4-2) ...
- Selecting previously unselected package xkb-data.
- Preparing to unpack .../117-xkb-data_2.29-2_all.deb ...
- Unpacking xkb-data (2.29-2) ...
- Selecting previously unselected package libxkbcommon0:amd64.
- Preparing to unpack .../118-libxkbcommon0_1.0.3-2_amd64.deb ...
- Unpacking libxkbcommon0:amd64 (1.0.3-2) ...
- Selecting previously unselected package libxrandr2:amd64.
- Preparing to unpack .../119-libxrandr2_2%3a1.5.1-1_amd64.deb ...
- Unpacking libxrandr2:amd64 (2:1.5.1-1) ...
- Selecting previously unselected package libgtk-3-common.
- Preparing to unpack .../120-libgtk-3-common_3.24.24-3_all.deb ...
- Unpacking libgtk-3-common (3.24.24-3) ...
- Selecting previously unselected package libgtk-3-0:amd64.
- Preparing to unpack .../121-libgtk-3-0_3.24.24-3_amd64.deb ...
- Unpacking libgtk-3-0:amd64 (3.24.24-3) ...
- Selecting previously unselected package libnotify4:amd64.
- Preparing to unpack .../122-libnotify4_0.7.9-3_amd64.deb ...
- Unpacking libnotify4:amd64 (0.7.9-3) ...
- Selecting previously unselected package libice6:amd64.
- Preparing to unpack .../123-libice6_2%3a1.0.10-1_amd64.deb ...
- Unpacking libice6:amd64 (2:1.0.10-1) ...
- Selecting previously unselected package libsm6:amd64.
- Preparing to unpack .../124-libsm6_2%3a1.2.3-1_amd64.deb ...
- Unpacking libsm6:amd64 (2:1.2.3-1) ...
- Selecting previously unselected package libwxgtk3.0-gtk3-0v5:amd64.
- Preparing to unpack .../125-libwxgtk3.0-gtk3-0v5_3.0.5.1+dfsg-2_amd64.deb ...
- Unpacking libwxgtk3.0-gtk3-0v5:amd64 (3.0.5.1+dfsg-2) ...
- Selecting previously unselected package gnuplot-x11.
- Preparing to unpack .../126-gnuplot-x11_5.4.1+dfsg1-1_amd64.deb ...
- Unpacking gnuplot-x11 (5.4.1+dfsg1-1) ...
- Selecting previously unselected package libgdk-pixbuf2.0-bin.
- Preparing to unpack .../127-libgdk-pixbuf2.0-bin_2.42.2+dfsg-1_amd64.deb ...
- Unpacking libgdk-pixbuf2.0-bin (2.42.2+dfsg-1) ...
- Selecting previously unselected package libglib2.0-data.
- Preparing to unpack .../128-libglib2.0-data_2.66.8-1_all.deb ...
- Unpacking libglib2.0-data (2.66.8-1) ...
- Selecting previously unselected package libgtk-3-bin.
- Preparing to unpack .../129-libgtk-3-bin_3.24.24-3_amd64.deb ...
- Unpacking libgtk-3-bin (3.24.24-3) ...
- Selecting previously unselected package librsvg2-2:amd64.
- Preparing to unpack .../130-librsvg2-2_2.50.3+dfsg-1_amd64.deb ...
- Unpacking librsvg2-2:amd64 (2.50.3+dfsg-1) ...
- Selecting previously unselected package librsvg2-common:amd64.
- Preparing to unpack .../131-librsvg2-common_2.50.3+dfsg-1_amd64.deb ...
- Unpacking librsvg2-common:amd64 (2.50.3+dfsg-1) ...
- Selecting previously unselected package libsqlite3-dev:amd64.
- Preparing to unpack .../132-libsqlite3-dev_3.34.1-3_amd64.deb ...
- Unpacking libsqlite3-dev:amd64 (3.34.1-3) ...
- Selecting previously unselected package libxcb-randr0:amd64.
- Preparing to unpack .../133-libxcb-randr0_1.14-3_amd64.deb ...
- Unpacking libxcb-randr0:amd64 (1.14-3) ...
- Selecting previously unselected package mesa-vulkan-drivers:amd64.
- Preparing to unpack .../134-mesa-vulkan-drivers_20.3.5-1_amd64.deb ...
- Unpacking mesa-vulkan-drivers:amd64 (20.3.5-1) ...
- Selecting previously unselected package notification-daemon.
- Preparing to unpack .../135-notification-daemon_3.20.0-4_amd64.deb ...
- Unpacking notification-daemon (3.20.0-4) ...
- Selecting previously unselected package pkg-config.
- Preparing to unpack .../136-pkg-config_0.29.2-1_amd64.deb ...
- Unpacking pkg-config (0.29.2-1) ...
- Selecting previously unselected package xdg-user-dirs.
- Preparing to unpack .../137-xdg-user-dirs_0.17-2_amd64.deb ...
- Unpacking xdg-user-dirs (0.17-2) ...
- Selecting previously unselected package zlib1g-dev:amd64.
- Preparing to unpack .../138-zlib1g-dev_1%3a1.2.11.dfsg-2_amd64.deb ...
- Unpacking zlib1g-dev:amd64 (1:1.2.11.dfsg-2) ...
- Setting up libgraphite2-3:amd64 (1.3.14-1) ...
- Setting up libxcb-dri3-0:amd64 (1.14-3) ...
- Setting up liblcms2-2:amd64 (2.12~rc1-2) ...
- Setting up libpixman-1-0:amd64 (0.40.0-1) ...
- Setting up libpciaccess0:amd64 (0.16-1) ...
- Setting up systemd-sysv (247.3-3) ...
- Setting up libproxy1v5:amd64 (0.4.17-1) ...
- Setting up libxcb-xfixes0:amd64 (1.14-3) ...
- Setting up hicolor-icon-theme (0.17-2) ...
- Setting up libicu67:amd64 (67.1-6) ...
- Setting up libdatrie1:amd64 (0.2.13-1) ...
- Setting up xdg-user-dirs (0.17-2) ...
- Setting up libxcb-render0:amd64 (1.14-3) ...
- Setting up libglib2.0-0:amd64 (2.66.8-1) ...
- Setting up libglvnd0:amd64 (1.3.2-1) ...
- Setting up libxcb-glx0:amd64 (1.14-3) ...
- Setting up libsqlite3-0:amd64 (3.34.1-3) ...
- Setting up libgdk-pixbuf2.0-common (2.42.2+dfsg-1) ...
- Setting up x11-common (1:7.7+22) ...
- invoke-rc.d: could not determine current runlevel
- invoke-rc.d: policy-rc.d denied execution of start.
- Setting up libsensors-config (1:3.6.0-7) ...
- Setting up libdeflate0:amd64 (1.7-1) ...
- Setting up libnss-systemd:amd64 (247.3-3) ...
- First installation detected...
- Checking NSS setup...
- Setting up xkb-data (2.29-2) ...
- Setting up libxcb-shm0:amd64 (1.14-3) ...
- Setting up libjbig0:amd64 (2.1-3.1+b2) ...
- Setting up libcolord2:amd64 (1.4.5-3) ...
- Setting up libxcb-present0:amd64 (1.14-3) ...
- Setting up libdconf1:amd64 (0.38.0-2) ...
- Setting up libz3-4:amd64 (4.8.10-1) ...
- Setting up libglib2.0-data (2.66.8-1) ...
- Setting up libllvm11:amd64 (1:11.0.1-2) ...
- Setting up libjpeg62-turbo:amd64 (1:2.0.6-4) ...
- Setting up libsqlite3-dev:amd64 (3.34.1-3) ...
- Setting up libepoxy0:amd64 (1.5.5-1) ...
- Setting up libxcb-sync1:amd64 (1.14-3) ...
- Setting up aglfn (1.7+git20191031.4036a9c-2) ...
- Setting up libavahi-common-data:amd64 (0.8-5) ...
- Setting up libdbus-1-3:amd64 (1.12.20-2) ...
- Setting up dbus (1.12.20-2) ...
- invoke-rc.d: could not determine current runlevel
- invoke-rc.d: policy-rc.d denied execution of start.
- Setting up libfribidi0:amd64 (1.0.8-2) ...
- Setting up libpng16-16:amd64 (1.6.37-3) ...
- Setting up libwebp6:amd64 (0.6.1-2+b1) ...
- Setting up pkg-config (0.29.2-1) ...
- Setting up fonts-dejavu-core (2.37-2) ...
- Setting up libsensors5:amd64 (1:3.6.0-7) ...
- Setting up libglapi-mesa:amd64 (20.3.5-1) ...
- Setting up libvulkan1:amd64 (1.2.162.0-1) ...
- Setting up libxcb-dri2-0:amd64 (1.14-3) ...
- Setting up zlib1g-dev:amd64 (1:1.2.11.dfsg-2) ...
- Setting up libatk1.0-data (2.36.0-2) ...
- Setting up sensible-utils (0.0.14) ...
- Setting up libxshmfence1:amd64 (1.3-1) ...
- Setting up libxcb-randr0:amd64 (1.14-3) ...
- Setting up libpam-systemd:amd64 (247.3-3) ...
- Setting up liblua5.4-0:amd64 (5.4.2-2) ...
- Setting up libx11-6:amd64 (2:1.7.0-2) ...
- Setting up libthai-data (0.1.28-4) ...
- Setting up libwxbase3.0-0v5:amd64 (3.0.5.1+dfsg-2) ...
- Setting up libjson-glib-1.0-common (1.6.2-1) ...
- Setting up libatk1.0-0:amd64 (2.36.0-2) ...
- Setting up libtiff5:amd64 (4.2.0-1) ...
- Setting up libwayland-egl1:amd64 (1.19.0-2) ...
- Setting up glib-networking-common (2.66.0-2) ...
- Setting up libdrm-common (2.4.104-1) ...
- Setting up libxcomposite1:amd64 (1:0.4.5-1) ...
- Setting up libxml2:amd64 (2.9.10+dfsg-6.3+b1) ...
- Setting up libxkbcommon0:amd64 (1.0.3-2) ...
- Setting up libwayland-client0:amd64 (1.19.0-2) ...
- Setting up glib-networking-services (2.66.0-2) ...
- Setting up gnuplot-data (5.4.1+dfsg1-1) ...
- Setting up libx11-xcb1:amd64 (2:1.7.0-2) ...
- Setting up libice6:amd64 (2:1.0.10-1) ...
- Setting up libxdamage1:amd64 (1:1.1.5-2) ...
- Setting up libxpm4:amd64 (1:3.5.12-1) ...
- Setting up libxi6:amd64 (2:1.7.10-1) ...
- Setting up libxrender1:amd64 (1:0.9.10-1) ...
- Setting up libxtst6:amd64 (2:1.2.3-1) ...
- Setting up libavahi-common3:amd64 (0.8-5) ...
- Setting up libx11-dev:amd64 (2:1.7.0-2) ...
- Setting up libatspi2.0-0:amd64 (2.38.0-2) ...
- Setting up libjson-glib-1.0-0:amd64 (1.6.2-1) ...
- Setting up libxxf86vm1:amd64 (1:1.1.4-1+b2) ...
- Setting up libatk-bridge2.0-0:amd64 (2.38.0-1) ...
- Setting up libthai0:amd64 (0.1.28-4) ...
- Setting up dbus-user-session (1.12.20-2) ...
- Setting up libfreetype6:amd64 (2.10.4+dfsg-1) ...
- Setting up libxfixes3:amd64 (1:5.0.3-2) ...
- Setting up shared-mime-info (2.0-1) ...
- Setting up libxinerama1:amd64 (2:1.1.4-2) ...
- Setting up libxrandr2:amd64 (2:1.5.1-1) ...
- Setting up ucf (3.0043) ...
- Setting up libdrm2:amd64 (2.4.104-1) ...
- Setting up at-spi2-core (2.38.0-2) ...
- Setting up libwayland-cursor0:amd64 (1.19.0-2) ...
- Setting up libharfbuzz0b:amd64 (2.7.4-1) ...
- Setting up libgdk-pixbuf-2.0-0:amd64 (2.42.2+dfsg-1) ...
- Setting up libsm6:amd64 (2:1.2.3-1) ...
- Setting up libavahi-client3:amd64 (0.8-5) ...
- Setting up libdrm-amdgpu1:amd64 (2.4.104-1) ...
- Setting up mesa-vulkan-drivers:amd64 (20.3.5-1) ...
- Setting up gtk-update-icon-cache (3.24.24-3) ...
- Setting up libdrm-nouveau2:amd64 (2.4.104-1) ...
- Setting up libgdk-pixbuf-xlib-2.0-0:amd64 (2.40.2-2) ...
- Setting up libdrm-radeon1:amd64 (2.4.104-1) ...
- Setting up fontconfig-config (2.13.1-4.2) ...
- Setting up libxcursor1:amd64 (1:1.2.0-2) ...
- Setting up libdrm-intel1:amd64 (2.4.104-1) ...
- Setting up libgl1-mesa-dri:amd64 (20.3.5-1) ...
- Setting up dconf-service (0.38.0-2) ...
- Setting up adwaita-icon-theme (3.38.0-1) ...
- update-alternatives: using /usr/share/icons/Adwaita/cursor.theme to provide /usr/share/icons/default/index.theme (x-cursor-theme) in auto mode
- Setting up libnotify4:amd64 (0.7.9-3) ...
- Setting up libgdk-pixbuf2.0-0:amd64 (2.40.2-2) ...
- Setting up libcups2:amd64 (2.3.3op2-3) ...
- Setting up libgdk-pixbuf2.0-bin (2.42.2+dfsg-1) ...
- Setting up libfontconfig1:amd64 (2.13.1-4.2) ...
- Setting up fontconfig (2.13.1-4.2) ...
- Regenerating fonts cache... 
- done.
- Setting up libglx-mesa0:amd64 (20.3.5-1) ...
- Setting up libglx0:amd64 (1.3.2-1) ...
- Setting up dconf-gsettings-backend:amd64 (0.38.0-2) ...
- Setting up libpango-1.0-0:amd64 (1.46.2-3) ...
- Setting up libcairo2:amd64 (1.16.0-5) ...
- Setting up libgl1:amd64 (1.3.2-1) ...
- Setting up libgd3:amd64 (2.3.0-2) ...
- Setting up libcairo-gobject2:amd64 (1.16.0-5) ...
- Setting up libpangoft2-1.0-0:amd64 (1.46.2-3) ...
- Setting up libgtk-3-common (3.24.24-3) ...
- Setting up libpangocairo-1.0-0:amd64 (1.46.2-3) ...
- Setting up gsettings-desktop-schemas (3.38.0-2) ...
- Setting up librsvg2-2:amd64 (2.50.3+dfsg-1) ...
- Setting up librsvg2-common:amd64 (2.50.3+dfsg-1) ...
- Setting up glib-networking:amd64 (2.66.0-2) ...
- Setting up libsoup2.4-1:amd64 (2.72.0-2) ...
- Setting up libsoup-gnome2.4-1:amd64 (2.72.0-2) ...
- Setting up librest-0.7-0:amd64 (0.8.1-1.1) ...
- Setting up libgtk-3-0:amd64 (3.24.24-3) ...
- Setting up libgtk-3-bin (3.24.24-3) ...
- Setting up libwxgtk3.0-gtk3-0v5:amd64 (3.0.5.1+dfsg-2) ...
- Setting up notification-daemon (3.20.0-4) ...
- Setting up gnuplot-x11 (5.4.1+dfsg1-1) ...
- update-alternatives: using /usr/bin/gnuplot-x11 to provide /usr/bin/gnuplot (gnuplot) in auto mode
- Processing triggers for libc-bin (2.31-4) ...
- Processing triggers for libgdk-pixbuf-2.0-0:amd64 (2.42.2+dfsg-1) ...

<><> Processing actions <><><><><><><><><><><><><><><><><><><><><><><><><><><><>
Processing  2/111:
Processing  3/111: [benchpress.0.1: http]
Processing  4/111: [benchpress.0.1: http] [benchpress-server.0.1: http]
-> retrieved base64.3.5.0  (cached)
Processing  5/111: [benchpress.0.1: http] [benchpress-server.0.1: http]
-> retrieved camlzip.1.10  (cached)
Processing  6/111: [benchpress.0.1: http] [benchpress-server.0.1: http]
-> retrieved cmdliner.1.0.4  (cached)
Processing  7/111: [benchpress.0.1: http] [benchpress-server.0.1: http]
Processing  8/111: [benchpress.0.1: http] [benchpress-server.0.1: http]
Processing  9/111: [benchpress.0.1: http] [benchpress-server.0.1: http]
Processing 10/111: [benchpress.0.1: http] [benchpress-server.0.1: http]
Processing 11/111: [benchpress.0.1: http] [benchpress-server.0.1: http]
Processing 12/111: [benchpress.0.1: http] [benchpress-server.0.1: http] [cmdliner: make all]
Processing 13/111: [benchpress.0.1: http] [benchpress-server.0.1: http] [cmdliner: make all] [conf-gnuplot: gnuplot]
Processing 14/111: [benchpress.0.1: http] [benchpress-server.0.1: http] [cmdliner: make all] [conf-gnuplot: gnuplot] [conf-pkg-config: pkg-config]
Processing 14/111: [benchpress-server.0.1: http] [cmdliner: make all] [conf-gnuplot: gnuplot] [conf-pkg-config: pkg-config]
Processing 14/111: [cmdliner: make all] [conf-gnuplot: gnuplot] [conf-pkg-config: pkg-config]
-> retrieved containers.2.8.1  (cached)
Processing 15/111: [cmdliner: make all] [conf-gnuplot: gnuplot] [conf-pkg-config: pkg-config]
+ /usr/bin/gnuplot "--version" (CWD=/home/opam/.opam/4.13.0+trunk/.opam-switch/build/conf-gnuplot.0.1)
- gnuplot 5.4 patchlevel 1
- gnuplot 5.4 patchlevel 1
-> compiled  conf-gnuplot.0.1
Processing 15/111: [cmdliner: make all] [conf-pkg-config: pkg-config]
-> installed conf-gnuplot.0.1
Processing 16/111: [cmdliner: make all] [conf-pkg-config: pkg-config]
+ /usr/bin/pkg-config "--help" (CWD=/home/opam/.opam/4.13.0+trunk/.opam-switch/build/conf-pkg-config.2)
- Usage:
-   pkg-config [OPTION?]
- 
- Help Options:
-   -h, --help                              Show help options
- 
- Application Options:
-   --version                               output version of pkg-config
-   --modversion                            output version for package
-   --atleast-pkgconfig-version=VERSION     require given version of pkg-config
-   --libs                                  output all linker flags
-   --static                                output linker flags for static linking
-   --short-errors                          print short errors
-   --libs-only-l                           output -l flags
-   --libs-only-other                       output other libs (e.g. -pthread)
-   --libs-only-L                           output -L flags
-   --cflags                                output all pre-processor and compiler flags
-   --cflags-only-I                         output -I flags
-   --cflags-only-other                     output cflags not covered by the cflags-only-I option
-   --variable=NAME                         get the value of variable named NAME
-   --define-variable=NAME=VALUE            set variable NAME to VALUE
-   --exists                                return 0 if the module(s) exist
-   --print-variables                       output list of variables defined by the module
-   --uninstalled                           return 0 if the uninstalled version of one or more module(s) or their dependencies will be used
-   --atleast-version=VERSION               return 0 if the module is at least version VERSION
-   --exact-version=VERSION                 return 0 if the module is at exactly version VERSION
-   --max-version=VERSION                   return 0 if the module is at no newer than version VERSION
-   --list-all                              list all known packages
-   --debug                                 show verbose debug information
-   --print-errors                          show verbose information about missing or conflicting packages (default unless --exists or --atleast/exact/max-version given on the command line)
-   --silence-errors                        be silent about errors (default when --exists or --atleast/exact/max-version given on the command line)
-   --errors-to-stdout                      print errors from --print-errors to stdout not stderr
-   --print-provides                        print which packages the package provides
-   --print-requires                        print which packages the package requires
-   --print-requires-private                print which packages the package requires for static linking
-   --validate                              validate a package's .pc file
-   --define-prefix                         try to override the value of prefix for each .pc file found with a guesstimated value based on the location of the .pc file
-   --dont-define-prefix                    don't try to override the value of prefix for each .pc file found with a guesstimated value based on the location of the .pc file
-   --prefix-variable=PREFIX                set the name of the variable that pkg-config automatically sets
- 
- Usage:
-   pkg-config [OPTION?]
- 
- Help Options:
-   -h, --help                              Show help options
- 
- Application Options:
-   --version                               output version of pkg-config
-   --modversion                            output version for package
-   --atleast-pkgconfig-version=VERSION     require given version of pkg-config
-   --libs                                  output all linker flags
-   --static                                output linker flags for static linking
-   --short-errors                          print short errors
-   --libs-only-l                           output -l flags
-   --libs-only-other                       output other libs (e.g. -pthread)
-   --libs-only-L                           output -L flags
-   --cflags                                output all pre-processor and compiler flags
-   --cflags-only-I                         output -I flags
-   --cflags-only-other                     output cflags not covered by the cflags-only-I option
-   --variable=NAME                         get the value of variable named NAME
-   --define-variable=NAME=VALUE            set variable NAME to VALUE
-   --exists                                return 0 if the module(s) exist
-   --print-variables                       output list of variables defined by the module
-   --uninstalled                           return 0 if the uninstalled version of one or more module(s) or their dependencies will be used
-   --atleast-version=VERSION               return 0 if the module is at least version VERSION
-   --exact-version=VERSION                 return 0 if the module is at exactly version VERSION
-   --max-version=VERSION                   return 0 if the module is at no newer than version VERSION
-   --list-all                              list all known packages
-   --debug                                 show verbose debug information
-   --print-errors                          show verbose information about missing or conflicting packages (default unless --exists or --atleast/exact/max-version given on the command line)
-   --silence-errors                        be silent about errors (default when --exists or --atleast/exact/max-version given on the command line)
-   --errors-to-stdout                      print errors from --print-errors to stdout not stderr
-   --print-provides                        print which packages the package provides
-   --print-requires                        print which packages the package requires
-   --print-requires-private                print which packages the package requires for static linking
-   --validate                              validate a package's .pc file
-   --define-prefix                         try to override the value of prefix for each .pc file found with a guesstimated value based on the location of the .pc file
-   --dont-define-prefix                    don't try to override the value of prefix for each .pc file found with a guesstimated value based on the location of the .pc file
-   --prefix-variable=PREFIX                set the name of the variable that pkg-config automatically sets
- 
-> compiled  conf-pkg-config.2
Processing 16/111: [cmdliner: make all]
Processing 17/111: [cmdliner: make all] [conf-pkg-config: mkdir]
+ /usr/bin/make "all" "PREFIX=/home/opam/.opam/4.13.0+trunk" (CWD=/home/opam/.opam/4.13.0+trunk/.opam-switch/build/cmdliner.1.0.4)
- ocaml build.ml cma
- ocaml build.ml cmxa
- ocaml build.ml cmxs
- ocaml build.ml cma
- ocaml build.ml cmxa
- ocaml build.ml cmxs
-> compiled  cmdliner.1.0.4
Processing 17/111: [conf-pkg-config: mkdir]
-> retrieved benchpress.0.1  (https://github.com/sneeuwballen/benchpress/archive/0.1.tar.gz)
Processing 18/111: [conf-pkg-config: mkdir]
-> retrieved benchpress-server.0.1  (https://github.com/sneeuwballen/benchpress/archive/0.1.tar.gz)
Processing 19/111: [conf-pkg-config: mkdir]
-> retrieved csexp.1.4.0  (cached)
Processing 20/111: [conf-pkg-config: mkdir]
+ /bin/mkdir "-p" "/home/opam/.opam/4.13.0+trunk/lib/pkgconfig" (CWD=/home/opam/.opam/4.13.0+trunk/.opam-switch/build/conf-pkg-config.2)
-> installed conf-pkg-config.2
Processing 20/111:
Processing 21/111: [conf-sqlite3: pkg-config sqlite3]
Processing 22/111: [conf-sqlite3: pkg-config sqlite3] [conf-zlib: pkg-config zlib]
Processing 23/111: [conf-sqlite3: pkg-config sqlite3] [conf-zlib: pkg-config zlib] [cmdliner: make install]
-> retrieved csv.2.4  (cached)
Processing 24/111: [conf-sqlite3: pkg-config sqlite3] [conf-zlib: pkg-config zlib] [cmdliner: make install]
-> retrieved decoders.0.3.0  (cached)
Processing 25/111: [conf-sqlite3: pkg-config sqlite3] [conf-zlib: pkg-config zlib] [cmdliner: make install]
+ /usr/bin/pkg-config "sqlite3" (CWD=/home/opam/.opam/4.13.0+trunk/.opam-switch/build/conf-sqlite3.1)
-> compiled  conf-sqlite3.1
Processing 25/111: [conf-zlib: pkg-config zlib] [cmdliner: make install]
+ /usr/bin/pkg-config "zlib" (CWD=/home/opam/.opam/4.13.0+trunk/.opam-switch/build/conf-zlib.1)
-> compiled  conf-zlib.1
Processing 25/111: [cmdliner: make install]
+ /usr/bin/make "install" "LIBDIR=/home/opam/.opam/4.13.0+trunk/lib/cmdliner" "DOCDIR=/home/opam/.opam/4.13.0+trunk/doc/cmdliner" (CWD=/home/opam/.opam/4.13.0+trunk/.opam-switch/build/cmdliner.1.0.4)
- install -d /home/opam/.opam/4.13.0+trunk/lib/cmdliner
- install pkg/META _build/cmdliner.mli _build/cmdliner.cmi _build/cmdliner.cmti /home/opam/.opam/4.13.0+trunk/lib/cmdliner
- install cmdliner.opam /home/opam/.opam/4.13.0+trunk/lib/cmdliner/opam
- install _build/cmdliner.cma /home/opam/.opam/4.13.0+trunk/lib/cmdliner
- install _build/cmdliner.cmxa _build/cmdliner.a _build/cmdliner.cmx _build/cmdliner_arg.cmx _build/cmdliner_base.cmx _build/cmdliner_cline.cmx _build/cmdliner_docgen.cmx _build/cmdliner_info.cmx _build/cmdliner_manpage.cmx _build/cmdliner_msg.cmx _build/cmdliner_suggest.cmx _build/cmdliner_term.cmx _build/cmdliner_trie.cmx \
-   /home/opam/.opam/4.13.0+trunk/lib/cmdliner
- install _build/cmdliner.cmxs /home/opam/.opam/4.13.0+trunk/lib/cmdliner
- install -d /home/opam/.opam/4.13.0+trunk/lib/cmdliner
- install pkg/META _build/cmdliner.mli _build/cmdliner.cmi _build/cmdliner.cmti /home/opam/.opam/4.13.0+trunk/lib/cmdliner
- install cmdliner.opam /home/opam/.opam/4.13.0+trunk/lib/cmdliner/opam
- install _build/cmdliner.cma /home/opam/.opam/4.13.0+trunk/lib/cmdliner
- install _build/cmdliner.cmxa _build/cmdliner.a _build/cmdliner.cmx _build/cmdliner_arg.cmx _build/cmdliner_base.cmx _build/cmdliner_cline.cmx _build/cmdliner_docgen.cmx _build/cmdliner_info.cmx _build/cmdliner_manpage.cmx _build/cmdliner_msg.cmx _build/cmdliner_suggest.cmx _build/cmdliner_term.cmx _build/cmdliner_trie.cmx \
-   /home/opam/.opam/4.13.0+trunk/lib/cmdliner
- install _build/cmdliner.cmxs /home/opam/.opam/4.13.0+trunk/lib/cmdliner
Processing 25/111: [cmdliner: make install-doc]
-> retrieved gnuplot.0.7  (cached)
Processing 26/111: [cmdliner: make install-doc]
+ /usr/bin/make "install-doc" "LIBDIR=/home/opam/.opam/4.13.0+trunk/lib/cmdliner" "DOCDIR=/home/opam/.opam/4.13.0+trunk/doc/cmdliner" (CWD=/home/opam/.opam/4.13.0+trunk/.opam-switch/build/cmdliner.1.0.4)
- install -d /home/opam/.opam/4.13.0+trunk/doc/cmdliner
- install CHANGES.md LICENSE.md README.md /home/opam/.opam/4.13.0+trunk/doc/cmdliner
- install -d /home/opam/.opam/4.13.0+trunk/doc/cmdliner
- install CHANGES.md LICENSE.md README.md /home/opam/.opam/4.13.0+trunk/doc/cmdliner
-> installed cmdliner.1.0.4
Processing 26/111:
-> installed conf-sqlite3.1
Processing 27/111:
-> installed conf-zlib.1
Processing 28/111:
-> retrieved ISO8601.0.2.6  (cached)
Processing 29/111:
-> retrieved iter.1.2.1  (cached)
Processing 30/111:
-> retrieved dune.2.8.5  (cached)
Processing 31/111:
Processing 32/111: [dune: ocaml bootstrap.ml]
-> retrieved dune-configurator.2.8.5  (cached)
Processing 33/111: [dune: ocaml bootstrap.ml]
-> retrieved logs.0.7.0  (cached)
Processing 34/111: [dune: ocaml bootstrap.ml]
-> retrieved ocaml-protoc.2.0.2  (cached)
Processing 35/111: [dune: ocaml bootstrap.ml]
-> retrieved ocamlbuild.0.14.0  (cached)
Processing 36/111: [dune: ocaml bootstrap.ml]
Processing 37/111: [dune: ocaml bootstrap.ml] [ocamlbuild: make configure.make]
-> retrieved ocamlfind.1.9.1  (cached)
Processing 38/111: [dune: ocaml bootstrap.ml] [ocamlbuild: make configure.make]
Processing 39/111: [dune: ocaml bootstrap.ml] [ocamlbuild: make configure.make] [ocamlfind: ./configure]
-> retrieved printbox.0.5  (cached)
Processing 40/111: [dune: ocaml bootstrap.ml] [ocamlbuild: make configure.make] [ocamlfind: ./configure]
Processing 41/111: [dune: ocaml bootstrap.ml] [ocamlbuild: make configure.make] [ocamlfind: ./configure]
Processing 42/111: [dune: ocaml bootstrap.ml] [ocamlbuild: make configure.make] [ocamlfind: ./configure]
-> installed seq.base
Processing 43/111: [dune: ocaml bootstrap.ml] [ocamlbuild: make configure.make] [ocamlfind: ./configure]
-> retrieved re.1.9.0  (cached)
Processing 44/111: [sqlite3_utils.0.3.1: http] [dune: ocaml bootstrap.ml] [ocamlbuild: make configure.make] [ocamlfind: ./configure]
+ /usr/bin/make "-f" "configure.make" "all" "OCAMLBUILD_PREFIX=/home/opam/.opam/4.13.0+trunk" "OCAMLBUILD_BINDIR=/home/opam/.opam/4.13.0+trunk/bin" "OCAMLBUILD_LIBDIR=/home/opam/.opam/4.13.0+trunk/lib" "OCAMLBUILD_MANDIR=/home/opam/.opam/4.13.0+trunk/man" "OCAML_NATIVE=true" "OCAML_NATIVE_TOOLS=true" (CWD=/home/opam/.opam/4.13.0+trunk/.opam-switch/build/ocamlbuild.0.14.0)
- (echo "# This file was generated from configure.make"; \
- echo ;\
- echo "OCAML_PREFIX="; \
- echo "OCAML_BINDIR=/home/opam/.opam/4.13.0+trunk/bin"; \
- echo "OCAML_LIBDIR=/home/opam/.opam/4.13.0+trunk/lib/ocaml"; \
- echo "OCAML_MANDIR=/home/opam/.opam/4.13.0+trunk/man"; \
- echo ;\
- echo "EXT_OBJ=.o"; \
- echo "EXT_ASM=.s"; \
- echo "EXT_LIB=.a"; \
- echo "EXT_DLL=.so"; \
- echo "EXE="; \
- echo ;\
- echo "OCAML_NATIVE=true"; \
- echo "OCAML_NATIVE_TOOLS=true"; \
- echo "NATDYNLINK=true"; \
- echo "SUPPORT_SHARED_LIBRARIES=true"; \
- echo ;\
- echo "PREFIX=/home/opam/.opam/4.13.0+trunk"; \
- echo "BINDIR=/home/opam/.opam/4.13.0+trunk/bin"; \
- echo "LIBDIR=/home/opam/.opam/4.13.0+trunk/lib"; \
- echo "MANDIR=/home/opam/.opam/4.13.0+trunk/man"; \
- ) > Makefile.config
- (echo "(* This file was generated from ../configure.make *)"; \
- echo ;\
- echo 'let bindir = "/home/opam/.opam/4.13.0+trunk/bin"'; \
- echo 'let libdir = "/home/opam/.opam/4.13.0+trunk/lib"'; \
- echo 'let ocaml_libdir = "/home/opam/.opam/4.13.0+trunk/lib/ocaml"'; \
- echo 'let libdir_abs = "/home/opam/.opam/4.13.0+trunk/lib"'; \
- echo 'let ocaml_native = true'; \
- echo 'let ocaml_native_tools = true'; \
- echo 'let supports_shared_libraries = true';\
- echo 'let a = "a"'; \
- echo 'let o = "o"'; \
- echo 'let so = "so"'; \
- echo 'let ext_dll = ".so"'; \
- echo 'let exe = ""'; \
- echo 'let version = "0.14.0"'; \
- ) > src/ocamlbuild_config.ml
- (echo "# This file was generated from configure.make"; \
- echo ;\
- echo "OCAML_PREFIX="; \
- echo "OCAML_BINDIR=/home/opam/.opam/4.13.0+trunk/bin"; \
- echo "OCAML_LIBDIR=/home/opam/.opam/4.13.0+trunk/lib/ocaml"; \
- echo "OCAML_MANDIR=/home/opam/.opam/4.13.0+trunk/man"; \
- echo ;\
- echo "EXT_OBJ=.o"; \
- echo "EXT_ASM=.s"; \
- echo "EXT_LIB=.a"; \
- echo "EXT_DLL=.so"; \
- echo "EXE="; \
- echo ;\
- echo "OCAML_NATIVE=true"; \
- echo "OCAML_NATIVE_TOOLS=true"; \
- echo "NATDYNLINK=true"; \
- echo "SUPPORT_SHARED_LIBRARIES=true"; \
- echo ;\
- echo "PREFIX=/home/opam/.opam/4.13.0+trunk"; \
- echo "BINDIR=/home/opam/.opam/4.13.0+trunk/bin"; \
- echo "LIBDIR=/home/opam/.opam/4.13.0+trunk/lib"; \
- echo "MANDIR=/home/opam/.opam/4.13.0+trunk/man"; \
- ) > Makefile.config
- (echo "(* This file was generated from ../configure.make *)"; \
- echo ;\
- echo 'let bindir = "/home/opam/.opam/4.13.0+trunk/bin"'; \
- echo 'let libdir = "/home/opam/.opam/4.13.0+trunk/lib"'; \
- echo 'let ocaml_libdir = "/home/opam/.opam/4.13.0+trunk/lib/ocaml"'; \
- echo 'let libdir_abs = "/home/opam/.opam/4.13.0+trunk/lib"'; \
- echo 'let ocaml_native = true'; \
- echo 'let ocaml_native_tools = true'; \
- echo 'let supports_shared_libraries = true';\
- echo 'let a = "a"'; \
- echo 'let o = "o"'; \
- echo 'let so = "so"'; \
- echo 'let ext_dll = ".so"'; \
- echo 'let exe = ""'; \
- echo 'let version = "0.14.0"'; \
- ) > src/ocamlbuild_config.ml
Processing 44/111: [sqlite3_utils.0.3.1: http] [dune: ocaml bootstrap.ml] [ocamlbuild: make check-if-preinstalled] [ocamlfind: ./configure]
-> retrieved result.1.5  (cached)
Processing 45/111: [sqlite3_utils.0.3.1: http] [dune: ocaml bootstrap.ml] [ocamlbuild: make check-if-preinstalled] [ocamlfind: ./configure]
-> retrieved sqlite3.5.0.3  (cached)
Processing 46/111: [sqlite3_utils.0.3.1: http] [dune: ocaml bootstrap.ml] [ocamlbuild: make check-if-preinstalled] [ocamlfind: ./configure]
-> retrieved stdlib-shims.0.3.0  (cached)
Processing 47/111: [sqlite3_utils.0.3.1: http] [dune: ocaml bootstrap.ml] [ocamlbuild: make check-if-preinstalled] [ocamlfind: ./configure]
+ /home/opam/.opam/4.13.0+trunk/.opam-switch/build/ocamlfind.1.9.1/./configure "-bindir" "/home/opam/.opam/4.13.0+trunk/bin" "-sitelib" "/home/opam/.opam/4.13.0+trunk/lib" "-mandir" "/home/opam/.opam/4.13.0+trunk/man" "-config" "/home/opam/.opam/4.13.0+trunk/lib/findlib.conf" "-no-custom" "-no-camlp4" (CWD=/home/opam/.opam/4.13.0+trunk/.opam-switch/build/ocamlfind.1.9.1)
- Welcome to findlib version 1.9.1
- Configuring core...
- Checking for #remove_directory...
- Testing threading model...
- systhread_supported: true
- Testing DLLs...
- Testing whether ppxopt can be supported...
- Checking for ocamlc -opaque...
- Querying installation: META list not found
- make install will double-check installed META files
- Configuring libraries...
- unix: found
- bigarray: found
- compiler-libs: found
- dbm: not present (normal since 4.00)
- graphics: not present (normal since 4.09)
- num: not present (normal since 4.06)
- ocamlbuild: not present (normal since 4.03)
- ocamldoc: found
- raw_spacetime: not present (normal since 4.12)
- threads: found
- str: found
- labltk: not present (normal since 4.02)
- native dynlink: found
- camlp4: disabled
- bytes: found, installing fake library
- Configuration for dynlink written to site-lib-src/dynlink/META
- Configuration for stdlib written to site-lib-src/stdlib/META
- Configuration for unix written to site-lib-src/unix/META
- Configuration for bigarray written to site-lib-src/bigarray/META
- Configuration for compiler-libs written to site-lib-src/compiler-libs/META
- Configuration for ocamldoc written to site-lib-src/ocamldoc/META
- Configuration for threads written to site-lib-src/threads/META
- Configuration for str written to site-lib-src/str/META
- Configuration for bytes written to site-lib-src/bytes/META
- Detecting compiler arguments: (extractor built) ok
- 
- About the OCAML core installation:
-     Standard library:      /home/opam/.opam/4.13.0+trunk/lib/ocaml
-     Binaries:              /home/opam/.opam/4.13.0+trunk/bin
-     Manual pages:          /home/opam/.opam/4.13.0+trunk/man
-     Multi-threading type:  posix
- The directory of site-specific packages will be
-     site-lib:              /home/opam/.opam/4.13.0+trunk/lib
- The configuration file is written to:
-     findlib config file:   /home/opam/.opam/4.13.0+trunk/lib/findlib.conf
- Software will be installed:
-     Libraries:             in <site-lib>/findlib
-     Binaries:              /home/opam/.opam/4.13.0+trunk/bin
-     Manual pages:          /home/opam/.opam/4.13.0+trunk/man
-     topfind script:        /home/opam/.opam/4.13.0+trunk/lib/ocaml
- Topfind ppxopt support:    yes
- Toolbox:                   no
- Link custom runtime:       no
- Need bytes compatibility:  no
- 
- Configuration has been written to Makefile.config
- 
- You can now do 'make all', and optionally 'make opt', to build ocamlfind.
- Welcome to findlib version 1.9.1
- Configuring core...
- Checking for #remove_directory...
- Testing threading model...
- systhread_supported: true
- Testing DLLs...
- Testing whether ppxopt can be supported...
- Checking for ocamlc -opaque...
- Querying installation: META list not found
- make install will double-check installed META files
- Configuring libraries...
- unix: found
- bigarray: found
- compiler-libs: found
- dbm: not present (normal since 4.00)
- graphics: not present (normal since 4.09)
- num: not present (normal since 4.06)
- ocamlbuild: not present (normal since 4.03)
- ocamldoc: found
- raw_spacetime: not present (normal since 4.12)
- threads: found
- str: found
- labltk: not present (normal since 4.02)
- native dynlink: found
- camlp4: disabled
- bytes: found, installing fake library
- Configuration for dynlink written to site-lib-src/dynlink/META
- Configuration for stdlib written to site-lib-src/stdlib/META
- Configuration for unix written to site-lib-src/unix/META
- Configuration for bigarray written to site-lib-src/bigarray/META
- Configuration for compiler-libs written to site-lib-src/compiler-libs/META
- Configuration for ocamldoc written to site-lib-src/ocamldoc/META
- Configuration for threads written to site-lib-src/threads/META
- Configuration for str written to site-lib-src/str/META
- Configuration for bytes written to site-lib-src/bytes/META
- Detecting compiler arguments: (extractor built) ok
- 
- About the OCAML core installation:
-     Standard library:      /home/opam/.opam/4.13.0+trunk/lib/ocaml
-     Binaries:              /home/opam/.opam/4.13.0+trunk/bin
-     Manual pages:          /home/opam/.opam/4.13.0+trunk/man
-     Multi-threading type:  posix
- The directory of site-specific packages will be
-     site-lib:              /home/opam/.opam/4.13.0+trunk/lib
- The configuration file is written to:
-     findlib config file:   /home/opam/.opam/4.13.0+trunk/lib/findlib.conf
- Software will be installed:
-     Libraries:             in <site-lib>/findlib
-     Binaries:              /home/opam/.opam/4.13.0+trunk/bin
-     Manual pages:          /home/opam/.opam/4.13.0+trunk/man
-     topfind script:        /home/opam/.opam/4.13.0+trunk/lib/ocaml
- Topfind ppxopt support:    yes
- Toolbox:                   no
- Link custom runtime:       no
- Need bytes compatibility:  no
- 
- Configuration has been written to Makefile.config
- 
- You can now do 'make all', and optionally 'make opt', to build ocamlfind.
Processing 47/111: [sqlite3_utils.0.3.1: http] [dune: ocaml bootstrap.ml] [ocamlbuild: make check-if-preinstalled] [ocamlfind: make all]
Processing 47/111: [dune: ocaml bootstrap.ml] [ocamlbuild: make check-if-preinstalled] [ocamlfind: make all]
-> retrieved tiny_httpd.0.6  (cached)
Processing 48/111: [dune: ocaml bootstrap.ml] [ocamlbuild: make check-if-preinstalled] [ocamlfind: make all]
-> retrieved tiny_httpd_camlzip.0.6  (cached)
Processing 49/111: [dune: ocaml bootstrap.ml] [ocamlbuild: make check-if-preinstalled] [ocamlfind: make all]
-> retrieved sqlite3_utils.0.3.1  (https://github.com/c-cube/sqlite3_utils/archive/0.3.1.tar.gz)
Processing 50/111: [dune: ocaml bootstrap.ml] [ocamlbuild: make check-if-preinstalled] [ocamlfind: make all]
-> retrieved topkg.1.0.3  (cached)
Processing 51/111: [dune: ocaml bootstrap.ml] [ocamlbuild: make check-if-preinstalled] [ocamlfind: make all]
-> retrieved tyxml.4.4.0  (cached)
Processing 52/111: [dune: ocaml bootstrap.ml] [ocamlbuild: make check-if-preinstalled] [ocamlfind: make all]
-> retrieved uchar.0.0.2  (cached)
-> retrieved uuidm.0.9.7  (cached)
-> retrieved uutf.1.0.2  (cached)
+ /usr/bin/make "all" (CWD=/home/opam/.opam/4.13.0+trunk/.opam-switch/build/ocamlfind.1.9.1)
- for p in findlib; do ( cd src/$p; /usr/bin/make all ) || exit; done
- make[1]: Entering directory '/home/opam/.opam/4.13.0+trunk/.opam-switch/build/ocamlfind.1.9.1/src/findlib'
- ocamllex fl_meta.mll
- 22 states, 392 transitions, table size 1700 bytes
- USE_CYGPATH="0"; \
- export USE_CYGPATH; \
- cat findlib_config.mlp | \
-          ../../tools/patch '@CONFIGFILE@' '/home/opam/.opam/4.13.0+trunk/lib/findlib.conf' | \
-          ../../tools/patch '@STDLIB@' '/home/opam/.opam/4.13.0+trunk/lib/ocaml' | \
- 	sed -e 's;@AUTOLINK@;true;g' \
- 	    -e 's;@SYSTEM@;linux;g' \
- 	     >findlib_config.ml
- if [ "true" = "true" ]; then                 \
- 	cp topfind.ml.in topfind.ml;                             \
- else                                                             \
- 	sed -e '/PPXOPT_BEGIN/,/PPXOPT_END/ d' topfind.ml.in     \
- 		> topfind.ml ;                                   \
- fi
- ocamldep *.ml *.mli >depend
- ocamlc -I +compiler-libs -opaque -g -c findlib_config.ml
- ocamlc -I +compiler-libs -opaque -g -c fl_split.ml
- ocamlc -I +compiler-libs -opaque -g -c fl_metatoken.ml
- ocamlc -I +compiler-libs -opaque -g -c fl_meta.ml
- ocamlc -I +compiler-libs -opaque -c fl_metascanner.mli
- ocamlc -I +compiler-libs -opaque -g -c fl_metascanner.ml
- ocamlc -I +compiler-libs -opaque -c fl_topo.mli
- ocamlc -I +compiler-libs -opaque -g -c fl_topo.ml
- ocamlc -I +compiler-libs -opaque -c fl_package_base.mli
- ocamlc -I +compiler-libs -opaque -g -c fl_package_base.ml
- ocamlc -I +compiler-libs -opaque -c findlib.mli
- ocamlc -I +compiler-libs -opaque -g -c findlib.ml
- ocamlc -I +compiler-libs -opaque -g -c fl_args.ml
- ocamlc -I +compiler-libs -opaque -g -c fl_lint.ml
- ocamlc -I +compiler-libs -a -o findlib.cma findlib_config.cmo fl_split.cmo fl_metatoken.cmo fl_meta.cmo fl_metascanner.cmo fl_topo.cmo fl_package_base.cmo findlib.cmo fl_args.cmo fl_lint.cmo
- ocamlc -I +compiler-libs -opaque -g -c ocaml_args.ml
- ocamlc -I +compiler-libs -opaque -g -c frontend.ml
- File "frontend.ml", line 1826, characters 16-29:
- 1826 |       let buf = String.create buflen in   (* FIXME: Bytes.create *)
-                        ^^^^^^^^^^^^^
- Alert deprecated: Stdlib.String.create
- Use Bytes.create/BytesLabels.create instead.
- ocamlc -I +compiler-libs  -o ocamlfind -g findlib.cma unix.cma \
-            ocaml_args.cmo frontend.cmo
- ocamlc -I +compiler-libs -opaque -c topfind.mli
- ocamlc -I +compiler-libs -opaque -g -c topfind.ml
- File "topfind.ml", line 126, characters 40-63:
- 126 |                      match Hashtbl.find Toploop.directive_table "ppx" with
-                                               ^^^^^^^^^^^^^^^^^^^^^^^
- Alert deprecated: Toploop.directive_table
- File "topfind.ml", line 252, characters 4-27:
- 252 |     Toploop.directive_table
-           ^^^^^^^^^^^^^^^^^^^^^^^
- Alert deprecated: Toploop.directive_table
- File "topfind.ml", line 262, characters 4-27:
- 262 |     Toploop.directive_table
-           ^^^^^^^^^^^^^^^^^^^^^^^
- Alert deprecated: Toploop.directive_table
- File "topfind.ml", line 274, characters 4-27:
- 274 |     Toploop.directive_table
-           ^^^^^^^^^^^^^^^^^^^^^^^
- Alert deprecated: Toploop.directive_table
- File "topfind.ml", line 287, characters 4-27:
- 287 |     Toploop.directive_table
-           ^^^^^^^^^^^^^^^^^^^^^^^
- Alert deprecated: Toploop.directive_table
- File "topfind.ml", line 301, characters 4-27:
- 301 |     Toploop.directive_table
-           ^^^^^^^^^^^^^^^^^^^^^^^
- Alert deprecated: Toploop.directive_table
- File "topfind.ml", line 313, characters 4-27:
- 313 |     Toploop.directive_table
-           ^^^^^^^^^^^^^^^^^^^^^^^
- Alert deprecated: Toploop.directive_table
- ocamlc -I +compiler-libs -a -o findlib_top.cma topfind.cmo
- USE_CYGPATH="0"; \
- export USE_CYGPATH; \
- cat topfind_rd1.p | \
-          ../../tools/patch '@SITELIB@' '/home/opam/.opam/4.13.0+trunk/lib' \
-     	    >topfind
- ocamlc -I +compiler-libs -opaque -c fl_dynload.mli
- ocamlc -I +compiler-libs -opaque -g -c fl_dynload.ml
- ocamlc -I +compiler-libs -a -o findlib_dynload.cma fl_dynload.cmo
- make[1]: Leaving directory '/home/opam/.opam/4.13.0+trunk/.opam-switch/build/ocamlfind.1.9.1/src/findlib'
- /usr/bin/make all-config
- make[1]: Entering directory '/home/opam/.opam/4.13.0+trunk/.opam-switch/build/ocamlfind.1.9.1'
- USE_CYGPATH="0"; \
- export USE_CYGPATH; \
- cat findlib.conf.in | \
-      tools/patch '@SITELIB@' '/home/opam/.opam/4.13.0+trunk/lib' >findlib.conf
- if ./tools/cmd_from_same_dir ocamlc; then \
- 	echo 'ocamlc="ocamlc.opt"' >>findlib.conf; \
- fi
- if ./tools/cmd_from_same_dir ocamlopt; then \
- 	echo 'ocamlopt="ocamlopt.opt"' >>findlib.conf; \
- fi
- if ./tools/cmd_from_same_dir ocamldep; then \
- 	echo 'ocamldep="ocamldep.opt"' >>findlib.conf; \
- fi
- if ./tools/cmd_from_same_dir ocamldoc; then \
- 	echo 'ocamldoc="ocamldoc.opt"' >>findlib.conf; \
- fi
- make[1]: Leaving directory '/home/opam/.opam/4.13.0+trunk/.opam-switch/build/ocamlfind.1.9.1'
- for p in findlib; do ( cd src/$p; /usr/bin/make all ) || exit; done
- make[1]: Entering directory '/home/opam/.opam/4.13.0+trunk/.opam-switch/build/ocamlfind.1.9.1/src/findlib'
- ocamllex fl_meta.mll
- 22 states, 392 transitions, table size 1700 bytes
- USE_CYGPATH="0"; \
- export USE_CYGPATH; \
- cat findlib_config.mlp | \
-          ../../tools/patch '@CONFIGFILE@' '/home/opam/.opam/4.13.0+trunk/lib/findlib.conf' | \
-          ../../tools/patch '@STDLIB@' '/home/opam/.opam/4.13.0+trunk/lib/ocaml' | \
- 	sed -e 's;@AUTOLINK@;true;g' \
- 	    -e 's;@SYSTEM@;linux;g' \
- 	     >findlib_config.ml
- if [ "true" = "true" ]; then                 \
- 	cp topfind.ml.in topfind.ml;                             \
- else                                                             \
- 	sed -e '/PPXOPT_BEGIN/,/PPXOPT_END/ d' topfind.ml.in     \
- 		> topfind.ml ;                                   \
- fi
- ocamldep *.ml *.mli >depend
- ocamlc -I +compiler-libs -opaque -g -c findlib_config.ml
- ocamlc -I +compiler-libs -opaque -g -c fl_split.ml
- ocamlc -I +compiler-libs -opaque -g -c fl_metatoken.ml
- ocamlc -I +compiler-libs -opaque -g -c fl_meta.ml
- ocamlc -I +compiler-libs -opaque -c fl_metascanner.mli
- ocamlc -I +compiler-libs -opaque -g -c fl_metascanner.ml
- ocamlc -I +compiler-libs -opaque -c fl_topo.mli
- ocamlc -I +compiler-libs -opaque -g -c fl_topo.ml
- ocamlc -I +compiler-libs -opaque -c fl_package_base.mli
- ocamlc -I +compiler-libs -opaque -g -c fl_package_base.ml
- ocamlc -I +compiler-libs -opaque -c findlib.mli
- ocamlc -I +compiler-libs -opaque -g -c findlib.ml
- ocamlc -I +compiler-libs -opaque -g -c fl_args.ml
- ocamlc -I +compiler-libs -opaque -g -c fl_lint.ml
- ocamlc -I +compiler-libs -a -o findlib.cma findlib_config.cmo fl_split.cmo fl_metatoken.cmo fl_meta.cmo fl_metascanner.cmo fl_topo.cmo fl_package_base.cmo findlib.cmo fl_args.cmo fl_lint.cmo
- ocamlc -I +compiler-libs -opaque -g -c ocaml_args.ml
- ocamlc -I +compiler-libs -opaque -g -c frontend.ml
- File "frontend.ml", line 1826, characters 16-29:
- 1826 |       let buf = String.create buflen in   (* FIXME: Bytes.create *)
-                        ^^^^^^^^^^^^^
- Alert deprecated: Stdlib.String.create
- Use Bytes.create/BytesLabels.create instead.
- ocamlc -I +compiler-libs  -o ocamlfind -g findlib.cma unix.cma \
-            ocaml_args.cmo frontend.cmo
- ocamlc -I +compiler-libs -opaque -c topfind.mli
- ocamlc -I +compiler-libs -opaque -g -c topfind.ml
- File "topfind.ml", line 126, characters 40-63:
- 126 |                      match Hashtbl.find Toploop.directive_table "ppx" with
-                                               ^^^^^^^^^^^^^^^^^^^^^^^
- Alert deprecated: Toploop.directive_table
- File "topfind.ml", line 252, characters 4-27:
- 252 |     Toploop.directive_table
-           ^^^^^^^^^^^^^^^^^^^^^^^
- Alert deprecated: Toploop.directive_table
- File "topfind.ml", line 262, characters 4-27:
- 262 |     Toploop.directive_table
-           ^^^^^^^^^^^^^^^^^^^^^^^
- Alert deprecated: Toploop.directive_table
- File "topfind.ml", line 274, characters 4-27:
- 274 |     Toploop.directive_table
-           ^^^^^^^^^^^^^^^^^^^^^^^
- Alert deprecated: Toploop.directive_table
- File "topfind.ml", line 287, characters 4-27:
- 287 |     Toploop.directive_table
-           ^^^^^^^^^^^^^^^^^^^^^^^
- Alert deprecated: Toploop.directive_table
- File "topfind.ml", line 301, characters 4-27:
- 301 |     Toploop.directive_table
-           ^^^^^^^^^^^^^^^^^^^^^^^
- Alert deprecated: Toploop.directive_table
- File "topfind.ml", line 313, characters 4-27:
- 313 |     Toploop.directive_table
-           ^^^^^^^^^^^^^^^^^^^^^^^
- Alert deprecated: Toploop.directive_table
- ocamlc -I +compiler-libs -a -o findlib_top.cma topfind.cmo
- USE_CYGPATH="0"; \
- export USE_CYGPATH; \
- cat topfind_rd1.p | \
-          ../../tools/patch '@SITELIB@' '/home/opam/.opam/4.13.0+trunk/lib' \
-     	    >topfind
- ocamlc -I +compiler-libs -opaque -c fl_dynload.mli
- ocamlc -I +compiler-libs -opaque -g -c fl_dynload.ml
- ocamlc -I +compiler-libs -a -o findlib_dynload.cma fl_dynload.cmo
- make[1]: Leaving directory '/home/opam/.opam/4.13.0+trunk/.opam-switch/build/ocamlfind.1.9.1/src/findlib'
- /usr/bin/make all-config
- make[1]: Entering directory '/home/opam/.opam/4.13.0+trunk/.opam-switch/build/ocamlfind.1.9.1'
- USE_CYGPATH="0"; \
- export USE_CYGPATH; \
- cat findlib.conf.in | \
-      tools/patch '@SITELIB@' '/home/opam/.opam/4.13.0+trunk/lib' >findlib.conf
- if ./tools/cmd_from_same_dir ocamlc; then \
- 	echo 'ocamlc="ocamlc.opt"' >>findlib.conf; \
- fi
- if ./tools/cmd_from_same_dir ocamlopt; then \
- 	echo 'ocamlopt="ocamlopt.opt"' >>findlib.conf; \
- fi
- if ./tools/cmd_from_same_dir ocamldep; then \
- 	echo 'ocamldep="ocamldep.opt"' >>findlib.conf; \
- fi
- if ./tools/cmd_from_same_dir ocamldoc; then \
- 	echo 'ocamldoc="ocamldoc.opt"' >>findlib.conf; \
- fi
- make[1]: Leaving directory '/home/opam/.opam/4.13.0+trunk/.opam-switch/build/ocamlfind.1.9.1'
Processing 52/111: [dune: ocaml bootstrap.ml] [ocamlbuild: make check-if-preinstalled] [ocamlfind: make opt]
+ /usr/bin/make "opt" (CWD=/home/opam/.opam/4.13.0+trunk/.opam-switch/build/ocamlfind.1.9.1)
- for p in findlib; do ( cd src/$p; /usr/bin/make opt ) || exit; done
- make[1]: Entering directory '/home/opam/.opam/4.13.0+trunk/.opam-switch/build/ocamlfind.1.9.1/src/findlib'
- ocamlopt -I +compiler-libs -g -opaque -c findlib_config.ml
- ocamlopt -I +compiler-libs -g -opaque -c fl_split.ml
- ocamlopt -I +compiler-libs -g -opaque -c fl_metatoken.ml
- ocamlopt -I +compiler-libs -g -opaque -c fl_meta.ml
- ocamlopt -I +compiler-libs -g -opaque -c fl_metascanner.ml
- ocamlopt -I +compiler-libs -g -opaque -c fl_topo.ml
- ocamlopt -I +compiler-libs -g -opaque -c fl_package_base.ml
- ocamlopt -I +compiler-libs -g -opaque -c findlib.ml
- ocamlopt -I +compiler-libs -g -opaque -c fl_args.ml
- ocamlopt -I +compiler-libs -g -opaque -c fl_lint.ml
- ocamlopt -I +compiler-libs -g -a -o findlib.cmxa findlib_config.cmx fl_split.cmx fl_metatoken.cmx fl_meta.cmx fl_metascanner.cmx fl_topo.cmx fl_package_base.cmx findlib.cmx fl_args.cmx fl_lint.cmx
- if [ 1 -gt 0 ]; then \
-     ocamlopt -I +compiler-libs -g -shared -o findlib.cmxs findlib_config.cmx fl_split.cmx fl_metatoken.cmx fl_meta.cmx fl_metascanner.cmx fl_topo.cmx fl_package_base.cmx findlib.cmx fl_args.cmx fl_lint.cmx; \
- fi
- ocamlopt -I +compiler-libs -g -opaque -c ocaml_args.ml
- ocamlopt -I +compiler-libs -g -opaque -c frontend.ml
- File "frontend.ml", line 1826, characters 16-29:
- 1826 |       let buf = String.create buflen in   (* FIXME: Bytes.create *)
-                        ^^^^^^^^^^^^^
- Alert deprecated: Stdlib.String.create
- Use Bytes.create/BytesLabels.create instead.
- ocamlopt -I +compiler-libs -g -o ocamlfind_opt findlib.cmxa unix.cmxa \
- 	   ocaml_args.cmx frontend.cmx
- ocamlopt -I +compiler-libs -g -opaque -c topfind.ml
- File "topfind.ml", line 126, characters 40-63:
- 126 |                      match Hashtbl.find Toploop.directive_table "ppx" with
-                                               ^^^^^^^^^^^^^^^^^^^^^^^
- Alert deprecated: Toploop.directive_table
- File "topfind.ml", line 252, characters 4-27:
- 252 |     Toploop.directive_table
-           ^^^^^^^^^^^^^^^^^^^^^^^
- Alert deprecated: Toploop.directive_table
- File "topfind.ml", line 262, characters 4-27:
- 262 |     Toploop.directive_table
-           ^^^^^^^^^^^^^^^^^^^^^^^
- Alert deprecated: Toploop.directive_table
- File "topfind.ml", line 274, characters 4-27:
- 274 |     Toploop.directive_table
-           ^^^^^^^^^^^^^^^^^^^^^^^
- Alert deprecated: Toploop.directive_table
- File "topfind.ml", line 287, characters 4-27:
- 287 |     Toploop.directive_table
-           ^^^^^^^^^^^^^^^^^^^^^^^
- Alert deprecated: Toploop.directive_table
- File "topfind.ml", line 301, characters 4-27:
- 301 |     Toploop.directive_table
-           ^^^^^^^^^^^^^^^^^^^^^^^
- Alert deprecated: Toploop.directive_table
- File "topfind.ml", line 313, characters 4-27:
- 313 |     Toploop.directive_table
-           ^^^^^^^^^^^^^^^^^^^^^^^
- Alert deprecated: Toploop.directive_table
- File "_none_", line 1:
- Warning 58 [no-cmx-file]: no cmx file was found in path for module Topdirs, and its interface was not compiled with -opaque
- File "_none_", line 1:
- Warning 58 [no-cmx-file]: no cmx file was found in path for module Toploop, and its interface was not compiled with -opaque
- ocamlopt -I +compiler-libs -g -a -o findlib_top.cmxa topfind.cmx
- if [ 1 -gt 0 ]; then \
-     ocamlopt -I +compiler-libs -g -shared -o findlib_top.cmxs topfind.cmx; \
- fi
- ocamlopt -I +compiler-libs -g -opaque -c fl_dynload.ml
- ocamlopt -I +compiler-libs -g -a -o findlib_dynload.cmxa fl_dynload.cmx
- if [ 1 -gt 0 ]; then \
-     ocamlopt -I +compiler-libs -g -shared -o findlib_dynload.cmxs fl_dynload.cmx; \
- fi
- make[1]: Leaving directory '/home/opam/.opam/4.13.0+trunk/.opam-switch/build/ocamlfind.1.9.1/src/findlib'
- for p in findlib; do ( cd src/$p; /usr/bin/make opt ) || exit; done
- make[1]: Entering directory '/home/opam/.opam/4.13.0+trunk/.opam-switch/build/ocamlfind.1.9.1/src/findlib'
- ocamlopt -I +compiler-libs -g -opaque -c findlib_config.ml
- ocamlopt -I +compiler-libs -g -opaque -c fl_split.ml
- ocamlopt -I +compiler-libs -g -opaque -c fl_metatoken.ml
- ocamlopt -I +compiler-libs -g -opaque -c fl_meta.ml
- ocamlopt -I +compiler-libs -g -opaque -c fl_metascanner.ml
- ocamlopt -I +compiler-libs -g -opaque -c fl_topo.ml
- ocamlopt -I +compiler-libs -g -opaque -c fl_package_base.ml
- ocamlopt -I +compiler-libs -g -opaque -c findlib.ml
- ocamlopt -I +compiler-libs -g -opaque -c fl_args.ml
- ocamlopt -I +compiler-libs -g -opaque -c fl_lint.ml
- ocamlopt -I +compiler-libs -g -a -o findlib.cmxa findlib_config.cmx fl_split.cmx fl_metatoken.cmx fl_meta.cmx fl_metascanner.cmx fl_topo.cmx fl_package_base.cmx findlib.cmx fl_args.cmx fl_lint.cmx
- if [ 1 -gt 0 ]; then \
-     ocamlopt -I +compiler-libs -g -shared -o findlib.cmxs findlib_config.cmx fl_split.cmx fl_metatoken.cmx fl_meta.cmx fl_metascanner.cmx fl_topo.cmx fl_package_base.cmx findlib.cmx fl_args.cmx fl_lint.cmx; \
- fi
- ocamlopt -I +compiler-libs -g -opaque -c ocaml_args.ml
- ocamlopt -I +compiler-libs -g -opaque -c frontend.ml
- File "frontend.ml", line 1826, characters 16-29:
- 1826 |       let buf = String.create buflen in   (* FIXME: Bytes.create *)
-                        ^^^^^^^^^^^^^
- Alert deprecated: Stdlib.String.create
- Use Bytes.create/BytesLabels.create instead.
- ocamlopt -I +compiler-libs -g -o ocamlfind_opt findlib.cmxa unix.cmxa \
- 	   ocaml_args.cmx frontend.cmx
- ocamlopt -I +compiler-libs -g -opaque -c topfind.ml
- File "topfind.ml", line 126, characters 40-63:
- 126 |                      match Hashtbl.find Toploop.directive_table "ppx" with
-                                               ^^^^^^^^^^^^^^^^^^^^^^^
- Alert deprecated: Toploop.directive_table
- File "topfind.ml", line 252, characters 4-27:
- 252 |     Toploop.directive_table
-           ^^^^^^^^^^^^^^^^^^^^^^^
- Alert deprecated: Toploop.directive_table
- File "topfind.ml", line 262, characters 4-27:
- 262 |     Toploop.directive_table
-           ^^^^^^^^^^^^^^^^^^^^^^^
- Alert deprecated: Toploop.directive_table
- File "topfind.ml", line 274, characters 4-27:
- 274 |     Toploop.directive_table
-           ^^^^^^^^^^^^^^^^^^^^^^^
- Alert deprecated: Toploop.directive_table
- File "topfind.ml", line 287, characters 4-27:
- 287 |     Toploop.directive_table
-           ^^^^^^^^^^^^^^^^^^^^^^^
- Alert deprecated: Toploop.directive_table
- File "topfind.ml", line 301, characters 4-27:
- 301 |     Toploop.directive_table
-           ^^^^^^^^^^^^^^^^^^^^^^^
- Alert deprecated: Toploop.directive_table
- File "topfind.ml", line 313, characters 4-27:
- 313 |     Toploop.directive_table
-           ^^^^^^^^^^^^^^^^^^^^^^^
- Alert deprecated: Toploop.directive_table
- File "_none_", line 1:
- Warning 58 [no-cmx-file]: no cmx file was found in path for module Topdirs, and its interface was not compiled with -opaque
- File "_none_", line 1:
- Warning 58 [no-cmx-file]: no cmx file was found in path for module Toploop, and its interface was not compiled with -opaque
- ocamlopt -I +compiler-libs -g -a -o findlib_top.cmxa topfind.cmx
- if [ 1 -gt 0 ]; then \
-     ocamlopt -I +compiler-libs -g -shared -o findlib_top.cmxs topfind.cmx; \
- fi
- ocamlopt -I +compiler-libs -g -opaque -c fl_dynload.ml
- ocamlopt -I +compiler-libs -g -a -o findlib_dynload.cmxa fl_dynload.cmx
- if [ 1 -gt 0 ]; then \
-     ocamlopt -I +compiler-libs -g -shared -o findlib_dynload.cmxs fl_dynload.cmx; \
- fi
- make[1]: Leaving directory '/home/opam/.opam/4.13.0+trunk/.opam-switch/build/ocamlfind.1.9.1/src/findlib'
-> compiled  ocamlfind.1.9.1
Processing 52/111: [dune: ocaml bootstrap.ml] [ocamlbuild: make check-if-preinstalled]
Processing 53/111: [dune: ocaml bootstrap.ml] [ocamlbuild: make check-if-preinstalled] [ocamlfind: make install]
+ /usr/bin/make "install" (CWD=/home/opam/.opam/4.13.0+trunk/.opam-switch/build/ocamlfind.1.9.1)
- if [ "1" -eq 1 ]; then \
-     for x in camlp4 dbm graphics labltk num ocamlbuild; do \
-       if [ -f "/home/opam/.opam/4.13.0+trunk/lib/$x/META" ]; then \
-         if ! grep -Fq '[distributed with Ocaml]' "//home/opam/.opam/4.13.0+trunk/lib/$x/META"; then \
-           rm -f site-lib-src/$x/META; \
-         fi \
-       fi \
-     done; \
-     test -f "site-lib-src/num/META" || rm -f "site-lib-src/num-top/META"; \
-   fi
- echo 'SITELIB_META =' > Makefile.packages.in
- for x in `ls site-lib-src`; do test ! -f "site-lib-src/$x/META" || echo $x >> Makefile.packages.in; done
- tr '\n' ' ' < Makefile.packages.in > Makefile.packages
- rm Makefile.packages.in
- mkdir -p "/home/opam/.opam/4.13.0+trunk/bin"
- mkdir -p "/home/opam/.opam/4.13.0+trunk/man"
- /usr/bin/make install-config
- make[1]: Entering directory '/home/opam/.opam/4.13.0+trunk/.opam-switch/build/ocamlfind.1.9.1'
- mkdir -p "`dirname \"/home/opam/.opam/4.13.0+trunk/lib/findlib.conf\"`"
- test -f "/home/opam/.opam/4.13.0+trunk/lib/findlib.conf" || cp findlib.conf "/home/opam/.opam/4.13.0+trunk/lib/findlib.conf"
- make[1]: Leaving directory '/home/opam/.opam/4.13.0+trunk/.opam-switch/build/ocamlfind.1.9.1'
- for p in findlib; do ( cd src/$p; /usr/bin/make install ); done
- make[1]: Entering directory '/home/opam/.opam/4.13.0+trunk/.opam-switch/build/ocamlfind.1.9.1/src/findlib'
- mkdir -p "/home/opam/.opam/4.13.0+trunk/lib/findlib"
- mkdir -p "/home/opam/.opam/4.13.0+trunk/bin"
- test 1 -eq 0 || cp topfind "/home/opam/.opam/4.13.0+trunk/lib/ocaml"
- files=` ../../tools/collect_files ../../Makefile.config findlib.cmi findlib.mli findlib.cma findlib.cmxa findlib.a findlib.cmxs topfind.cmi topfind.mli fl_package_base.mli fl_package_base.cmi fl_metascanner.mli fl_metascanner.cmi fl_metatoken.cmi findlib_top.cma findlib_top.cmxa findlib_top.a findlib_top.cmxs findlib_dynload.cma findlib_dynload.cmxa findlib_dynload.a findlib_dynload.cmxs fl_dynload.mli fl_dynload.cmi META` && \
- cp $files "/home/opam/.opam/4.13.0+trunk/lib/findlib"
- f="ocamlfind"; { test -f ocamlfind_opt && f="ocamlfind_opt"; }; \
- cp $f "/home/opam/.opam/4.13.0+trunk/bin/ocamlfind"
- # the following "if" block is only needed for 4.00beta2
- if [ 1 -eq 0 -a -f "/home/opam/.opam/4.13.0+trunk/lib/ocaml/compiler-libs/topdirs.cmi" ]; then \
-     cd "/home/opam/.opam/4.13.0+trunk/lib/ocaml/compiler-libs/"; \
-     cp topdirs.cmi toploop.cmi "/home/opam/.opam/4.13.0+trunk/lib/findlib/"; \
- fi
- make[1]: Leaving directory '/home/opam/.opam/4.13.0+trunk/.opam-switch/build/ocamlfind.1.9.1/src/findlib'
- /usr/bin/make install-meta
- make[1]: Entering directory '/home/opam/.opam/4.13.0+trunk/.opam-switch/build/ocamlfind.1.9.1'
- for x in bigarray bytes compiler-libs dynlink ocamldoc stdlib str threads unix ; do mkdir -p "/home/opam/.opam/4.13.0+trunk/lib/$x"; cp site-lib-src/$x/META "/home/opam/.opam/4.13.0+trunk/lib/$x"; done
- mkdir -p "/home/opam/.opam/4.13.0+trunk/lib/findlib"; cp Makefile.packages "/home/opam/.opam/4.13.0+trunk/lib/findlib/Makefile.packages"
- make[1]: Leaving directory '/home/opam/.opam/4.13.0+trunk/.opam-switch/build/ocamlfind.1.9.1'
- test ! -f 'site-lib-src/num-top/META' || { cd src/findlib; /usr/bin/make install-num-top; }
- test ! -f 'site-lib-src/camlp4/META' ||	cp tools/safe_camlp4 "/home/opam/.opam/4.13.0+trunk/bin"
- /usr/bin/make install-doc
- make[1]: Entering directory '/home/opam/.opam/4.13.0+trunk/.opam-switch/build/ocamlfind.1.9.1'
- mkdir -p "/home/opam/.opam/4.13.0+trunk/man/man1" "/home/opam/.opam/4.13.0+trunk/man/man3" "/home/opam/.opam/4.13.0+trunk/man/man5"
- cp doc/ref-man/ocamlfind.1 "/home/opam/.opam/4.13.0+trunk/man/man1"
- cp doc/ref-man/META.5 doc/ref-man/site-lib.5 doc/ref-man/findlib.conf.5 "/home/opam/.opam/4.13.0+trunk/man/man5"
- make[1]: Leaving directory '/home/opam/.opam/4.13.0+trunk/.opam-switch/build/ocamlfind.1.9.1'
- if [ "1" -eq 1 ]; then \
-     for x in camlp4 dbm graphics labltk num ocamlbuild; do \
-       if [ -f "/home/opam/.opam/4.13.0+trunk/lib/$x/META" ]; then \
-         if ! grep -Fq '[distributed with Ocaml]' "//home/opam/.opam/4.13.0+trunk/lib/$x/META"; then \
-           rm -f site-lib-src/$x/META; \
-         fi \
-       fi \
-     done; \
-     test -f "site-lib-src/num/META" || rm -f "site-lib-src/num-top/META"; \
-   fi
- echo 'SITELIB_META =' > Makefile.packages.in
- for x in `ls site-lib-src`; do test ! -f "site-lib-src/$x/META" || echo $x >> Makefile.packages.in; done
- tr '\n' ' ' < Makefile.packages.in > Makefile.packages
- rm Makefile.packages.in
- mkdir -p "/home/opam/.opam/4.13.0+trunk/bin"
- mkdir -p "/home/opam/.opam/4.13.0+trunk/man"
- /usr/bin/make install-config
- make[1]: Entering directory '/home/opam/.opam/4.13.0+trunk/.opam-switch/build/ocamlfind.1.9.1'
- mkdir -p "`dirname \"/home/opam/.opam/4.13.0+trunk/lib/findlib.conf\"`"
- test -f "/home/opam/.opam/4.13.0+trunk/lib/findlib.conf" || cp findlib.conf "/home/opam/.opam/4.13.0+trunk/lib/findlib.conf"
- make[1]: Leaving directory '/home/opam/.opam/4.13.0+trunk/.opam-switch/build/ocamlfind.1.9.1'
- for p in findlib; do ( cd src/$p; /usr/bin/make install ); done
- make[1]: Entering directory '/home/opam/.opam/4.13.0+trunk/.opam-switch/build/ocamlfind.1.9.1/src/findlib'
- mkdir -p "/home/opam/.opam/4.13.0+trunk/lib/findlib"
- mkdir -p "/home/opam/.opam/4.13.0+trunk/bin"
- test 1 -eq 0 || cp topfind "/home/opam/.opam/4.13.0+trunk/lib/ocaml"
- files=` ../../tools/collect_files ../../Makefile.config findlib.cmi findlib.mli findlib.cma findlib.cmxa findlib.a findlib.cmxs topfind.cmi topfind.mli fl_package_base.mli fl_package_base.cmi fl_metascanner.mli fl_metascanner.cmi fl_metatoken.cmi findlib_top.cma findlib_top.cmxa findlib_top.a findlib_top.cmxs findlib_dynload.cma findlib_dynload.cmxa findlib_dynload.a findlib_dynload.cmxs fl_dynload.mli fl_dynload.cmi META` && \
- cp $files "/home/opam/.opam/4.13.0+trunk/lib/findlib"
- f="ocamlfind"; { test -f ocamlfind_opt && f="ocamlfind_opt"; }; \
- cp $f "/home/opam/.opam/4.13.0+trunk/bin/ocamlfind"
- # the following "if" block is only needed for 4.00beta2
- if [ 1 -eq 0 -a -f "/home/opam/.opam/4.13.0+trunk/lib/ocaml/compiler-libs/topdirs.cmi" ]; then \
-     cd "/home/opam/.opam/4.13.0+trunk/lib/ocaml/compiler-libs/"; \
-     cp topdirs.cmi toploop.cmi "/home/opam/.opam/4.13.0+trunk/lib/findlib/"; \
- fi
- make[1]: Leaving directory '/home/opam/.opam/4.13.0+trunk/.opam-switch/build/ocamlfind.1.9.1/src/findlib'
- /usr/bin/make install-meta
- make[1]: Entering directory '/home/opam/.opam/4.13.0+trunk/.opam-switch/build/ocamlfind.1.9.1'
- for x in bigarray bytes compiler-libs dynlink ocamldoc stdlib str threads unix ; do mkdir -p "/home/opam/.opam/4.13.0+trunk/lib/$x"; cp site-lib-src/$x/META "/home/opam/.opam/4.13.0+trunk/lib/$x"; done
- mkdir -p "/home/opam/.opam/4.13.0+trunk/lib/findlib"; cp Makefile.packages "/home/opam/.opam/4.13.0+trunk/lib/findlib/Makefile.packages"
- make[1]: Leaving directory '/home/opam/.opam/4.13.0+trunk/.opam-switch/build/ocamlfind.1.9.1'
- test ! -f 'site-lib-src/num-top/META' || { cd src/findlib; /usr/bin/make install-num-top; }
- test ! -f 'site-lib-src/camlp4/META' ||	cp tools/safe_camlp4 "/home/opam/.opam/4.13.0+trunk/bin"
- /usr/bin/make install-doc
- make[1]: Entering directory '/home/opam/.opam/4.13.0+trunk/.opam-switch/build/ocamlfind.1.9.1'
- mkdir -p "/home/opam/.opam/4.13.0+trunk/man/man1" "/home/opam/.opam/4.13.0+trunk/man/man3" "/home/opam/.opam/4.13.0+trunk/man/man5"
- cp doc/ref-man/ocamlfind.1 "/home/opam/.opam/4.13.0+trunk/man/man1"
- cp doc/ref-man/META.5 doc/ref-man/site-lib.5 doc/ref-man/findlib.conf.5 "/home/opam/.opam/4.13.0+trunk/man/man5"
- make[1]: Leaving directory '/home/opam/.opam/4.13.0+trunk/.opam-switch/build/ocamlfind.1.9.1'
-> installed ocamlfind.1.9.1
Processing 53/111: [dune: ocaml bootstrap.ml] [ocamlbuild: make check-if-preinstalled]
Processing 54/111: [dune: ocaml bootstrap.ml] [ocamlbuild: make check-if-preinstalled]
Processing 55/111: [camlzip: make all] [dune: ocaml bootstrap.ml] [ocamlbuild: make check-if-preinstalled]
-> installed base-bytes.base
Processing 56/111: [camlzip: make all] [dune: ocaml bootstrap.ml] [ocamlbuild: make check-if-preinstalled]
+ /usr/bin/make "all" (CWD=/home/opam/.opam/4.13.0+trunk/.opam-switch/build/camlzip.1.10)
- ocamlfind ocamlc -g -safe-string -c -ccopt -g  zlibstubs.c
- ocamlfind ocamlmklib -oc camlzip zlibstubs.o \
-              -lz
- ocamlfind ocamlc -g -safe-string -c zlib.mli
- ocamlfind ocamlc -g -safe-string -c zlib.ml
- ocamlfind ocamlc -g -safe-string -c zip.mli
- ocamlfind ocamlc -g -safe-string -c zip.ml
- File "zip.ml", line 62, characters 16-37:
- 62 |     if_channel: Pervasives.in_channel;
-                      ^^^^^^^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- File "zip.ml", line 72, characters 16-38:
- 72 |     of_channel: Pervasives.out_channel;
-                      ^^^^^^^^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- File "zip.ml", line 221, characters 11-33:
- 221 |   let ic = Pervasives.open_in_bin filename in
-                  ^^^^^^^^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- File "zip.ml", line 234, characters 4-23:
- 234 |     Pervasives.close_in ic; raise exn
-           ^^^^^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- File "zip.ml", line 239, characters 2-21:
- 239 |   Pervasives.close_in ifile.if_channel
-         ^^^^^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- File "zip.ml", line 375, characters 17-40:
- 375 |     of_channel = Pervasives.open_out_bin filename;
-                        ^^^^^^^^^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- File "zip.ml", line 422, characters 2-22:
- 422 |   Pervasives.close_out oc
-         ^^^^^^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- File "zip.ml", line 557, characters 4-23:
- 557 |     Pervasives.close_in ic
-           ^^^^^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- File "zip.ml", line 559, characters 4-23:
- 559 |     Pervasives.close_in ic; raise x
-           ^^^^^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- ocamlfind ocamlc -g -safe-string -c gzip.mli
- File "gzip.mli", line 29, characters 18-39:
- 29 | val open_in_chan: Pervasives.in_channel -> in_channel
-                        ^^^^^^^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- File "gzip.mli", line 89, characters 33-55:
- 89 | val open_out_chan: ?level:int -> Pervasives.out_channel -> out_channel
-                                       ^^^^^^^^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- ocamlfind ocamlc -g -safe-string -c gzip.ml
- File "gzip.ml", line 23, characters 13-34:
- 23 |   { in_chan: Pervasives.in_channel;
-                   ^^^^^^^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- File "gzip.ml", line 77, characters 11-33:
- 77 |   let ic = Pervasives.open_in_bin filename in
-                 ^^^^^^^^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- File "gzip.ml", line 81, characters 4-23:
- 81 |     Pervasives.close_in ic; raise exn
-          ^^^^^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- File "gzip.ml", line 85, characters 12-28:
- 85 |     let n = Pervasives.input iz.in_chan iz.in_buffer 0
-                  ^^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- File "gzip.ml", line 111, characters 14-30:
- 111 |       let n = Pervasives.input iz.in_chan iz.in_buffer 0
-                     ^^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- File "gzip.ml", line 169, characters 2-21:
- 169 |   Pervasives.close_in iz.in_chan
-         ^^^^^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- File "gzip.ml", line 172, characters 14-36:
- 172 |   { out_chan: Pervasives.out_channel;
-                     ^^^^^^^^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- File "gzip.ml", line 199, characters 24-47:
- 199 |   open_out_chan ~level (Pervasives.open_out_bin filename)
-                               ^^^^^^^^^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- File "gzip.ml", line 202, characters 2-19:
- 202 |   Pervasives.output oz.out_chan oz.out_buffer 0 oz.out_pos;
-         ^^^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- File "gzip.ml", line 240, characters 4-26:
- 240 |     Pervasives.output_byte oc (Int32.to_int !r);
-           ^^^^^^^^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- File "gzip.ml", line 265, characters 2-18:
- 265 |   Pervasives.flush oz.out_chan
-         ^^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- File "gzip.ml", line 278, characters 2-22:
- 278 |   Pervasives.close_out oz.out_chan
-         ^^^^^^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- ocamlfind ocamlmklib -o zip -oc camlzip zlib.cmo zip.cmo gzip.cmo \
-              -lz
- ocamlfind ocamlc -g -safe-string -c -ccopt -g  zlibstubs.c
- ocamlfind ocamlmklib -oc camlzip zlibstubs.o \
-              -lz
- ocamlfind ocamlc -g -safe-string -c zlib.mli
- ocamlfind ocamlc -g -safe-string -c zlib.ml
- ocamlfind ocamlc -g -safe-string -c zip.mli
- ocamlfind ocamlc -g -safe-string -c zip.ml
- File "zip.ml", line 62, characters 16-37:
- 62 |     if_channel: Pervasives.in_channel;
-                      ^^^^^^^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- File "zip.ml", line 72, characters 16-38:
- 72 |     of_channel: Pervasives.out_channel;
-                      ^^^^^^^^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- File "zip.ml", line 221, characters 11-33:
- 221 |   let ic = Pervasives.open_in_bin filename in
-                  ^^^^^^^^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- File "zip.ml", line 234, characters 4-23:
- 234 |     Pervasives.close_in ic; raise exn
-           ^^^^^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- File "zip.ml", line 239, characters 2-21:
- 239 |   Pervasives.close_in ifile.if_channel
-         ^^^^^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- File "zip.ml", line 375, characters 17-40:
- 375 |     of_channel = Pervasives.open_out_bin filename;
-                        ^^^^^^^^^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- File "zip.ml", line 422, characters 2-22:
- 422 |   Pervasives.close_out oc
-         ^^^^^^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- File "zip.ml", line 557, characters 4-23:
- 557 |     Pervasives.close_in ic
-           ^^^^^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- File "zip.ml", line 559, characters 4-23:
- 559 |     Pervasives.close_in ic; raise x
-           ^^^^^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- ocamlfind ocamlc -g -safe-string -c gzip.mli
- File "gzip.mli", line 29, characters 18-39:
- 29 | val open_in_chan: Pervasives.in_channel -> in_channel
-                        ^^^^^^^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- File "gzip.mli", line 89, characters 33-55:
- 89 | val open_out_chan: ?level:int -> Pervasives.out_channel -> out_channel
-                                       ^^^^^^^^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- ocamlfind ocamlc -g -safe-string -c gzip.ml
- File "gzip.ml", line 23, characters 13-34:
- 23 |   { in_chan: Pervasives.in_channel;
-                   ^^^^^^^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- File "gzip.ml", line 77, characters 11-33:
- 77 |   let ic = Pervasives.open_in_bin filename in
-                 ^^^^^^^^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- File "gzip.ml", line 81, characters 4-23:
- 81 |     Pervasives.close_in ic; raise exn
-          ^^^^^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- File "gzip.ml", line 85, characters 12-28:
- 85 |     let n = Pervasives.input iz.in_chan iz.in_buffer 0
-                  ^^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- File "gzip.ml", line 111, characters 14-30:
- 111 |       let n = Pervasives.input iz.in_chan iz.in_buffer 0
-                     ^^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- File "gzip.ml", line 169, characters 2-21:
- 169 |   Pervasives.close_in iz.in_chan
-         ^^^^^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- File "gzip.ml", line 172, characters 14-36:
- 172 |   { out_chan: Pervasives.out_channel;
-                     ^^^^^^^^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- File "gzip.ml", line 199, characters 24-47:
- 199 |   open_out_chan ~level (Pervasives.open_out_bin filename)
-                               ^^^^^^^^^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- File "gzip.ml", line 202, characters 2-19:
- 202 |   Pervasives.output oz.out_chan oz.out_buffer 0 oz.out_pos;
-         ^^^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- File "gzip.ml", line 240, characters 4-26:
- 240 |     Pervasives.output_byte oc (Int32.to_int !r);
-           ^^^^^^^^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- File "gzip.ml", line 265, characters 2-18:
- 265 |   Pervasives.flush oz.out_chan
-         ^^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- File "gzip.ml", line 278, characters 2-22:
- 278 |   Pervasives.close_out oz.out_chan
-         ^^^^^^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- ocamlfind ocamlmklib -o zip -oc camlzip zlib.cmo zip.cmo gzip.cmo \
-              -lz
Processing 56/111: [camlzip: make allopt] [dune: ocaml bootstrap.ml] [ocamlbuild: make check-if-preinstalled]
+ /usr/bin/make "allopt" (CWD=/home/opam/.opam/4.13.0+trunk/.opam-switch/build/camlzip.1.10)
- ocamlfind ocamlopt -safe-string -c zlib.ml
- ocamlfind ocamlopt -safe-string -c zip.ml
- File "zip.ml", line 62, characters 16-37:
- 62 |     if_channel: Pervasives.in_channel;
-                      ^^^^^^^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- File "zip.ml", line 72, characters 16-38:
- 72 |     of_channel: Pervasives.out_channel;
-                      ^^^^^^^^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- File "zip.ml", line 221, characters 11-33:
- 221 |   let ic = Pervasives.open_in_bin filename in
-                  ^^^^^^^^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- File "zip.ml", line 234, characters 4-23:
- 234 |     Pervasives.close_in ic; raise exn
-           ^^^^^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- File "zip.ml", line 239, characters 2-21:
- 239 |   Pervasives.close_in ifile.if_channel
-         ^^^^^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- File "zip.ml", line 375, characters 17-40:
- 375 |     of_channel = Pervasives.open_out_bin filename;
-                        ^^^^^^^^^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- File "zip.ml", line 422, characters 2-22:
- 422 |   Pervasives.close_out oc
-         ^^^^^^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- File "zip.ml", line 557, characters 4-23:
- 557 |     Pervasives.close_in ic
-           ^^^^^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- File "zip.ml", line 559, characters 4-23:
- 559 |     Pervasives.close_in ic; raise x
-           ^^^^^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- ocamlfind ocamlopt -safe-string -c gzip.ml
- File "gzip.ml", line 23, characters 13-34:
- 23 |   { in_chan: Pervasives.in_channel;
-                   ^^^^^^^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- File "gzip.ml", line 77, characters 11-33:
- 77 |   let ic = Pervasives.open_in_bin filename in
-                 ^^^^^^^^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- File "gzip.ml", line 81, characters 4-23:
- 81 |     Pervasives.close_in ic; raise exn
-          ^^^^^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- File "gzip.ml", line 85, characters 12-28:
- 85 |     let n = Pervasives.input iz.in_chan iz.in_buffer 0
-                  ^^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- File "gzip.ml", line 111, characters 14-30:
- 111 |       let n = Pervasives.input iz.in_chan iz.in_buffer 0
-                     ^^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- File "gzip.ml", line 169, characters 2-21:
- 169 |   Pervasives.close_in iz.in_chan
-         ^^^^^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- File "gzip.ml", line 172, characters 14-36:
- 172 |   { out_chan: Pervasives.out_channel;
-                     ^^^^^^^^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- File "gzip.ml", line 199, characters 24-47:
- 199 |   open_out_chan ~level (Pervasives.open_out_bin filename)
-                               ^^^^^^^^^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- File "gzip.ml", line 202, characters 2-19:
- 202 |   Pervasives.output oz.out_chan oz.out_buffer 0 oz.out_pos;
-         ^^^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- File "gzip.ml", line 240, characters 4-26:
- 240 |     Pervasives.output_byte oc (Int32.to_int !r);
-           ^^^^^^^^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- File "gzip.ml", line 265, characters 2-18:
- 265 |   Pervasives.flush oz.out_chan
-         ^^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- File "gzip.ml", line 278, characters 2-22:
- 278 |   Pervasives.close_out oz.out_chan
-         ^^^^^^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- ocamlfind ocamlmklib -o zip -oc camlzip zlib.cmx zip.cmx gzip.cmx \
-              -lz
- ocamlfind ocamlopt -safe-string -shared -linkall -I ./ -o zip.cmxs zip.cmxa
- ocamlfind ocamlopt -safe-string -c zlib.ml
- ocamlfind ocamlopt -safe-string -c zip.ml
- File "zip.ml", line 62, characters 16-37:
- 62 |     if_channel: Pervasives.in_channel;
-                      ^^^^^^^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- File "zip.ml", line 72, characters 16-38:
- 72 |     of_channel: Pervasives.out_channel;
-                      ^^^^^^^^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- File "zip.ml", line 221, characters 11-33:
- 221 |   let ic = Pervasives.open_in_bin filename in
-                  ^^^^^^^^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- File "zip.ml", line 234, characters 4-23:
- 234 |     Pervasives.close_in ic; raise exn
-           ^^^^^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- File "zip.ml", line 239, characters 2-21:
- 239 |   Pervasives.close_in ifile.if_channel
-         ^^^^^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- File "zip.ml", line 375, characters 17-40:
- 375 |     of_channel = Pervasives.open_out_bin filename;
-                        ^^^^^^^^^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- File "zip.ml", line 422, characters 2-22:
- 422 |   Pervasives.close_out oc
-         ^^^^^^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- File "zip.ml", line 557, characters 4-23:
- 557 |     Pervasives.close_in ic
-           ^^^^^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- File "zip.ml", line 559, characters 4-23:
- 559 |     Pervasives.close_in ic; raise x
-           ^^^^^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- ocamlfind ocamlopt -safe-string -c gzip.ml
- File "gzip.ml", line 23, characters 13-34:
- 23 |   { in_chan: Pervasives.in_channel;
-                   ^^^^^^^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- File "gzip.ml", line 77, characters 11-33:
- 77 |   let ic = Pervasives.open_in_bin filename in
-                 ^^^^^^^^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- File "gzip.ml", line 81, characters 4-23:
- 81 |     Pervasives.close_in ic; raise exn
-          ^^^^^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- File "gzip.ml", line 85, characters 12-28:
- 85 |     let n = Pervasives.input iz.in_chan iz.in_buffer 0
-                  ^^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- File "gzip.ml", line 111, characters 14-30:
- 111 |       let n = Pervasives.input iz.in_chan iz.in_buffer 0
-                     ^^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- File "gzip.ml", line 169, characters 2-21:
- 169 |   Pervasives.close_in iz.in_chan
-         ^^^^^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- File "gzip.ml", line 172, characters 14-36:
- 172 |   { out_chan: Pervasives.out_channel;
-                     ^^^^^^^^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- File "gzip.ml", line 199, characters 24-47:
- 199 |   open_out_chan ~level (Pervasives.open_out_bin filename)
-                               ^^^^^^^^^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- File "gzip.ml", line 202, characters 2-19:
- 202 |   Pervasives.output oz.out_chan oz.out_buffer 0 oz.out_pos;
-         ^^^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- File "gzip.ml", line 240, characters 4-26:
- 240 |     Pervasives.output_byte oc (Int32.to_int !r);
-           ^^^^^^^^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- File "gzip.ml", line 265, characters 2-18:
- 265 |   Pervasives.flush oz.out_chan
-         ^^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- File "gzip.ml", line 278, characters 2-22:
- 278 |   Pervasives.close_out oz.out_chan
-         ^^^^^^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- ocamlfind ocamlmklib -o zip -oc camlzip zlib.cmx zip.cmx gzip.cmx \
-              -lz
- ocamlfind ocamlopt -safe-string -shared -linkall -I ./ -o zip.cmxs zip.cmxa
-> compiled  camlzip.1.10
Processing 56/111: [dune: ocaml bootstrap.ml] [ocamlbuild: make check-if-preinstalled]
Processing 57/111: [dune: ocaml bootstrap.ml] [ocamlbuild: make check-if-preinstalled] [camlzip: make install-findlib]
+ /usr/bin/make "install-findlib" (CWD=/home/opam/.opam/4.13.0+trunk/.opam-switch/build/camlzip.1.10)
- cp META-zip META && \
-         ocamlfind install zip META *.mli *.a *.cmi *.cma gzip.cmx zip.cmx zlib.cmx zip.cmxa zip.cmxs dllcamlzip.so && \
-         rm META
- Installed /home/opam/.opam/4.13.0+trunk/lib/zip/zip.cmxs
- Installed /home/opam/.opam/4.13.0+trunk/lib/zip/zip.cmxa
- Installed /home/opam/.opam/4.13.0+trunk/lib/zip/zlib.cmx
- Installed /home/opam/.opam/4.13.0+trunk/lib/zip/zip.cmx
- Installed /home/opam/.opam/4.13.0+trunk/lib/zip/gzip.cmx
- Installed /home/opam/.opam/4.13.0+trunk/lib/zip/zip.cma
- Installed /home/opam/.opam/4.13.0+trunk/lib/zip/zlib.cmi
- Installed /home/opam/.opam/4.13.0+trunk/lib/zip/zip.cmi
- Installed /home/opam/.opam/4.13.0+trunk/lib/zip/gzip.cmi
- Installed /home/opam/.opam/4.13.0+trunk/lib/zip/zip.a
- Installed /home/opam/.opam/4.13.0+trunk/lib/zip/libcamlzip.a
- Installed /home/opam/.opam/4.13.0+trunk/lib/zip/zlib.mli
- Installed /home/opam/.opam/4.13.0+trunk/lib/zip/zip.mli
- Installed /home/opam/.opam/4.13.0+trunk/lib/zip/gzip.mli
- Installed /home/opam/.opam/4.13.0+trunk/lib/stublibs/dllcamlzip.so
- Installed /home/opam/.opam/4.13.0+trunk/lib/stublibs/dllcamlzip.so.owner
- ocamlfind: [WARNING] You have installed DLLs but the directory /home/opam/.opam/4.13.0+trunk/lib/stublibs is not mentioned in ld.conf
- Installed /home/opam/.opam/4.13.0+trunk/lib/zip/META
- cp META-camlzip META && \
-         ocamlfind install camlzip META && \
-         rm META
- Installed /home/opam/.opam/4.13.0+trunk/lib/camlzip/META
- cp META-zip META && \
-         ocamlfind install zip META *.mli *.a *.cmi *.cma gzip.cmx zip.cmx zlib.cmx zip.cmxa zip.cmxs dllcamlzip.so && \
-         rm META
- Installed /home/opam/.opam/4.13.0+trunk/lib/zip/zip.cmxs
- Installed /home/opam/.opam/4.13.0+trunk/lib/zip/zip.cmxa
- Installed /home/opam/.opam/4.13.0+trunk/lib/zip/zlib.cmx
- Installed /home/opam/.opam/4.13.0+trunk/lib/zip/zip.cmx
- Installed /home/opam/.opam/4.13.0+trunk/lib/zip/gzip.cmx
- Installed /home/opam/.opam/4.13.0+trunk/lib/zip/zip.cma
- Installed /home/opam/.opam/4.13.0+trunk/lib/zip/zlib.cmi
- Installed /home/opam/.opam/4.13.0+trunk/lib/zip/zip.cmi
- Installed /home/opam/.opam/4.13.0+trunk/lib/zip/gzip.cmi
- Installed /home/opam/.opam/4.13.0+trunk/lib/zip/zip.a
- Installed /home/opam/.opam/4.13.0+trunk/lib/zip/libcamlzip.a
- Installed /home/opam/.opam/4.13.0+trunk/lib/zip/zlib.mli
- Installed /home/opam/.opam/4.13.0+trunk/lib/zip/zip.mli
- Installed /home/opam/.opam/4.13.0+trunk/lib/zip/gzip.mli
- Installed /home/opam/.opam/4.13.0+trunk/lib/stublibs/dllcamlzip.so
- Installed /home/opam/.opam/4.13.0+trunk/lib/stublibs/dllcamlzip.so.owner
- ocamlfind: [WARNING] You have installed DLLs but the directory /home/opam/.opam/4.13.0+trunk/lib/stublibs is not mentioned in ld.conf
- Installed /home/opam/.opam/4.13.0+trunk/lib/zip/META
- cp META-camlzip META && \
-         ocamlfind install camlzip META && \
-         rm META
- Installed /home/opam/.opam/4.13.0+trunk/lib/camlzip/META
-> installed camlzip.1.10
Processing 57/111: [dune: ocaml bootstrap.ml] [ocamlbuild: make check-if-preinstalled]
+ /usr/bin/make "check-if-preinstalled" "all" "opam-install" (CWD=/home/opam/.opam/4.13.0+trunk/.opam-switch/build/ocamlbuild.0.14.0)
- if test -d /home/opam/.opam/4.13.0+trunk/lib/ocaml/ocamlbuild; then\
-   >&2 echo "ERROR: Preinstalled ocamlbuild detected at"\
-        "/home/opam/.opam/4.13.0+trunk/lib/ocaml/ocamlbuild";\
-   >&2 echo "Installation aborted; if you want to bypass this"\
-         "safety check, pass CHECK_IF_PREINSTALLED=false to make";\
-   exit 2;\
- fi
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/const.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/loc.mli
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/loc.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/discard_printf.mli
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/discard_printf.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/signatures.mli
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/my_std.mli
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/my_std.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "src/my_std.ml", line 127, characters 20-38:
- 127 |       let compare = Pervasives.compare
-                           ^^^^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/my_unix.mli
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/my_unix.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/tags.mli
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/tags.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/display.mli
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/display.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/log.mli
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/log.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/shell.mli
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/shell.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/bool.mli
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/bool.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/glob_ast.mli
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/glob_ast.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamllex.opt src/glob_lexer.mll
- 55 states, 419 transitions, table size 2006 bytes
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/glob_lexer.mli
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/glob_lexer.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/glob.mli
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/glob.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamllex.opt src/lexers.mll
- 251 states, 1051 transitions, table size 5710 bytes
- 4334 additional bytes used for bindings
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/lexers.mli
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/lexers.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/param_tags.mli
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/param_tags.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/command.mli
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/command.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/ocamlbuild_config.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/ocamlbuild_where.mli
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/ocamlbuild_where.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/slurp.mli
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/slurp.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/options.mli
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/options.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/pathname.mli
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/pathname.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/configuration.mli
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/configuration.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/flags.mli
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/flags.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/hygiene.mli
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/hygiene.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/digest_cache.mli
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/digest_cache.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/resource.mli
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/resource.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/rule.mli
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/rule.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/solver.mli
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/solver.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/report.mli
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/report.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/tools.mli
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/tools.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/fda.mli
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/fda.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/findlib.mli
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/findlib.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/ocaml_arch.mli
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/ocaml_arch.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/ocaml_utils.mli
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/ocaml_utils.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/ocaml_dependencies.mli
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/ocaml_dependencies.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/ocaml_compiler.mli
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/ocaml_compiler.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/ocaml_tools.mli
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/ocaml_tools.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/ocaml_specific.mli
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/ocaml_specific.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/exit_codes.mli
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/exit_codes.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/plugin.mli
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/plugin.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/hooks.mli
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/hooks.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/main.mli
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/main.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "src/main.ml", line 289, characters 4-19:
- 289 |     Pervasives.exit rc
-           ^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- File "src/main.ml", line 310, characters 10-25:
- 310 |           Pervasives.exit rc_ok
-                 ^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- File "src/main.ml", line 313, characters 10-25:
- 313 |           Pervasives.exit rc
-                 ^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- mkdir -p tmp
- ocamlc.opt -pack src/const.cmo src/loc.cmo src/discard_printf.cmo src/signatures.cmi src/my_std.cmo src/my_unix.cmo src/tags.cmo src/display.cmo src/log.cmo src/shell.cmo src/bool.cmo src/glob_ast.cmo src/glob_lexer.cmo src/glob.cmo src/lexers.cmo src/param_tags.cmo src/command.cmo src/ocamlbuild_config.cmo src/ocamlbuild_where.cmo src/slurp.cmo src/options.cmo src/pathname.cmo src/configuration.cmo src/flags.cmo src/hygiene.cmo src/digest_cache.cmo src/resource.cmo src/rule.cmo src/solver.cmo src/report.cmo src/tools.cmo src/fda.cmo src/findlib.cmo src/ocaml_arch.cmo src/ocaml_utils.cmo src/ocaml_dependencies.cmo src/ocaml_compiler.cmo src/ocaml_tools.cmo src/ocaml_specific.cmo src/exit_codes.cmo src/plugin.cmo src/hooks.cmo src/main.cmo -o tmp/ocamlbuild_pack.cmo
- mv tmp/ocamlbuild_pack.cmi src/ocamlbuild_pack.cmi
- mv tmp/ocamlbuild_pack.cmo src/ocamlbuild_pack.cmo
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/ocamlbuild_plugin.mli
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/ocamlbuild_plugin.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/ocamlbuild_executor.mli
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/ocamlbuild_executor.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "src/ocamlbuild_executor.ml", line 86, characters 24-41:
- 86 |   ?(display=(fun f -> f Pervasives.stdout))
-                              ^^^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/ocamlbuild_unix_plugin.mli
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/ocamlbuild_unix_plugin.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/ocamlbuild.mli
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/ocamlbuild.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -I +unix -I src -o ocamlbuild.byte unix.cma src/ocamlbuild_pack.cmo src/ocamlbuild_plugin.cmo src/ocamlbuild_executor.cmo src/ocamlbuild_unix_plugin.cmo src/ocamlbuild.cmo
- ocamlc.opt -a -o src/ocamlbuildlib.cma src/ocamlbuild_pack.cmo src/ocamlbuild_plugin.cmo src/ocamlbuild_executor.cmo src/ocamlbuild_unix_plugin.cmo
- ocamlopt.opt -for-pack Ocamlbuild_pack -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/const.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlopt.opt -for-pack Ocamlbuild_pack -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/loc.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlopt.opt -for-pack Ocamlbuild_pack -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/discard_printf.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlopt.opt -for-pack Ocamlbuild_pack -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/my_std.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "src/my_std.ml", line 127, characters 20-38:
- 127 |       let compare = Pervasives.compare
-                           ^^^^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- ocamlopt.opt -for-pack Ocamlbuild_pack -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/my_unix.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlopt.opt -for-pack Ocamlbuild_pack -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/tags.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlopt.opt -for-pack Ocamlbuild_pack -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/display.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlopt.opt -for-pack Ocamlbuild_pack -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/log.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlopt.opt -for-pack Ocamlbuild_pack -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/shell.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlopt.opt -for-pack Ocamlbuild_pack -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/bool.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlopt.opt -for-pack Ocamlbuild_pack -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/glob_ast.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlopt.opt -for-pack Ocamlbuild_pack -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/glob_lexer.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlopt.opt -for-pack Ocamlbuild_pack -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/glob.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlopt.opt -for-pack Ocamlbuild_pack -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/lexers.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlopt.opt -for-pack Ocamlbuild_pack -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/param_tags.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlopt.opt -for-pack Ocamlbuild_pack -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/command.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlopt.opt -for-pack Ocamlbuild_pack -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/ocamlbuild_config.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlopt.opt -for-pack Ocamlbuild_pack -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/ocamlbuild_where.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlopt.opt -for-pack Ocamlbuild_pack -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/slurp.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlopt.opt -for-pack Ocamlbuild_pack -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/options.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlopt.opt -for-pack Ocamlbuild_pack -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/pathname.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlopt.opt -for-pack Ocamlbuild_pack -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/configuration.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlopt.opt -for-pack Ocamlbuild_pack -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/flags.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlopt.opt -for-pack Ocamlbuild_pack -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/hygiene.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlopt.opt -for-pack Ocamlbuild_pack -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/digest_cache.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlopt.opt -for-pack Ocamlbuild_pack -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/resource.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlopt.opt -for-pack Ocamlbuild_pack -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/rule.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlopt.opt -for-pack Ocamlbuild_pack -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/solver.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlopt.opt -for-pack Ocamlbuild_pack -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/report.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlopt.opt -for-pack Ocamlbuild_pack -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/tools.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlopt.opt -for-pack Ocamlbuild_pack -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/fda.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlopt.opt -for-pack Ocamlbuild_pack -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/findlib.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlopt.opt -for-pack Ocamlbuild_pack -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/ocaml_arch.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlopt.opt -for-pack Ocamlbuild_pack -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/ocaml_utils.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlopt.opt -for-pack Ocamlbuild_pack -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/ocaml_dependencies.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlopt.opt -for-pack Ocamlbuild_pack -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/ocaml_compiler.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlopt.opt -for-pack Ocamlbuild_pack -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/ocaml_tools.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlopt.opt -for-pack Ocamlbuild_pack -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/ocaml_specific.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlopt.opt -for-pack Ocamlbuild_pack -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/exit_codes.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlopt.opt -for-pack Ocamlbuild_pack -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/plugin.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlopt.opt -for-pack Ocamlbuild_pack -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/hooks.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlopt.opt -for-pack Ocamlbuild_pack -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/main.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "src/main.ml", line 289, characters 4-19:
- 289 |     Pervasives.exit rc
-           ^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- File "src/main.ml", line 310, characters 10-25:
- 310 |           Pervasives.exit rc_ok
-                 ^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- File "src/main.ml", line 313, characters 10-25:
- 313 |           Pervasives.exit rc
-                 ^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- mkdir -p tmp
- ocamlopt.opt -pack src/const.cmx src/loc.cmx src/discard_printf.cmx src/signatures.cmi src/my_std.cmx src/my_unix.cmx src/tags.cmx src/display.cmx src/log.cmx src/shell.cmx src/bool.cmx src/glob_ast.cmx src/glob_lexer.cmx src/glob.cmx src/lexers.cmx src/param_tags.cmx src/command.cmx src/ocamlbuild_config.cmx src/ocamlbuild_where.cmx src/slurp.cmx src/options.cmx src/pathname.cmx src/configuration.cmx src/flags.cmx src/hygiene.cmx src/digest_cache.cmx src/resource.cmx src/rule.cmx src/solver.cmx src/report.cmx src/tools.cmx src/fda.cmx src/findlib.cmx src/ocaml_arch.cmx src/ocaml_utils.cmx src/ocaml_dependencies.cmx src/ocaml_compiler.cmx src/ocaml_tools.cmx src/ocaml_specific.cmx src/exit_codes.cmx src/plugin.cmx src/hooks.cmx src/main.cmx -o tmp/ocamlbuild_pack.cmx
- mv tmp/ocamlbuild_pack.cmx src/ocamlbuild_pack.cmx
- mv tmp/ocamlbuild_pack.o src/ocamlbuild_pack.o
- ocamlopt.opt -for-pack Ocamlbuild_pack -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/ocamlbuild_plugin.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlopt.opt -for-pack Ocamlbuild_pack -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/ocamlbuild_executor.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "src/ocamlbuild_executor.ml", line 86, characters 24-41:
- 86 |   ?(display=(fun f -> f Pervasives.stdout))
-                              ^^^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- ocamlopt.opt -for-pack Ocamlbuild_pack -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/ocamlbuild_unix_plugin.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlopt.opt -for-pack Ocamlbuild_pack -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/ocamlbuild.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlopt.opt -I +unix -I src -o ocamlbuild.native unix.cmxa src/ocamlbuild_pack.cmx src/ocamlbuild_plugin.cmx src/ocamlbuild_executor.cmx src/ocamlbuild_unix_plugin.cmx src/ocamlbuild.cmx
- ocamlopt.opt -a -o src/ocamlbuildlib.cmxa src/ocamlbuild_pack.cmx src/ocamlbuild_plugin.cmx src/ocamlbuild_executor.cmx src/ocamlbuild_unix_plugin.cmx
- ocamlc.opt src/ocamlbuild_pack.cmo -I src man/options_man.ml -o man/options_man.byte
- ./man/options_man.byte > man/ocamlbuild.options.1
- cat man/ocamlbuild.header.1 man/ocamlbuild.options.1 man/ocamlbuild.footer.1 > man/ocamlbuild.1
- /usr/bin/make ocamlbuild.install
- make[1]: Entering directory '/home/opam/.opam/4.13.0+trunk/.opam-switch/build/ocamlbuild.0.14.0'
- rm -f ocamlbuild.install
- touch ocamlbuild.install
- /usr/bin/make install-bin-opam
- make[2]: Entering directory '/home/opam/.opam/4.13.0+trunk/.opam-switch/build/ocamlbuild.0.14.0'
- echo 'bin: [' >> ocamlbuild.install
- echo '  "ocamlbuild.byte" {"ocamlbuild.byte"}' >> ocamlbuild.install
- echo '  "ocamlbuild.native" {"ocamlbuild.native"}' >> ocamlbuild.install
- echo '  "ocamlbuild.native" {"ocamlbuild"}' >> ocamlbuild.install
- echo ']' >> ocamlbuild.install
- echo >> ocamlbuild.install
- make[2]: Leaving directory '/home/opam/.opam/4.13.0+trunk/.opam-switch/build/ocamlbuild.0.14.0'
- /usr/bin/make install-lib-opam
- make[2]: Entering directory '/home/opam/.opam/4.13.0+trunk/.opam-switch/build/ocamlbuild.0.14.0'
- echo 'lib: [' >> ocamlbuild.install
- /usr/bin/make install-lib-basics-opam
- make[3]: Entering directory '/home/opam/.opam/4.13.0+trunk/.opam-switch/build/ocamlbuild.0.14.0'
- echo '  "ocamlbuild.opam" {"opam"}' >> ocamlbuild.install
- echo '  "META"' >> ocamlbuild.install
- for lib in src/signatures.mli src/signatures.cmi src/signatures.cmti; do \
-   echo "  \"$lib\" {\"$(basename $lib)\"}" >> ocamlbuild.install; \
- done
- make[3]: Leaving directory '/home/opam/.opam/4.13.0+trunk/.opam-switch/build/ocamlbuild.0.14.0'
- /usr/bin/make install-lib-byte-opam
- make[3]: Entering directory '/home/opam/.opam/4.13.0+trunk/.opam-switch/build/ocamlbuild.0.14.0'
- for lib in src/ocamlbuildlib.cma src/ocamlbuild.cmo src/ocamlbuild_pack.cmi src/ocamlbuild_plugin.cmi src/ocamlbuild_executor.cmi src/ocamlbuild_unix_plugin.cmi; do \
-   echo "  \"$lib\" {\"$(basename $lib)\"}" >> ocamlbuild.install; \
- done
- make[3]: Leaving directory '/home/opam/.opam/4.13.0+trunk/.opam-switch/build/ocamlbuild.0.14.0'
- /usr/bin/make install-lib-native-opam
- make[3]: Entering directory '/home/opam/.opam/4.13.0+trunk/.opam-switch/build/ocamlbuild.0.14.0'
- for lib in src/ocamlbuildlib.cmxa src/ocamlbuildlib.a src/ocamlbuild.cmx src/ocamlbuild.o src/ocamlbuild_pack.cmx src/ocamlbuild_plugin.cmx src/ocamlbuild_executor.cmx src/ocamlbuild_unix_plugin.cmx src/ocamlbuild_plugin.o src/ocamlbuild_executor.o src/ocamlbuild_unix_plugin.o; do \
-   echo "  \"$lib\" {\"$(basename $lib)\"}" >> ocamlbuild.install; \
- done
- make[3]: Leaving directory '/home/opam/.opam/4.13.0+trunk/.opam-switch/build/ocamlbuild.0.14.0'
- echo ']' >> ocamlbuild.install
- echo >> ocamlbuild.install
- make[2]: Leaving directory '/home/opam/.opam/4.13.0+trunk/.opam-switch/build/ocamlbuild.0.14.0'
- /usr/bin/make install-man-opam
- make[2]: Entering directory '/home/opam/.opam/4.13.0+trunk/.opam-switch/build/ocamlbuild.0.14.0'
- echo 'man: [' >> ocamlbuild.install
- echo '  "man/ocamlbuild.1" {"man1/ocamlbuild.1"}' >> ocamlbuild.install
- echo ']' >> ocamlbuild.install
- echo >> ocamlbuild.install
- make[2]: Leaving directory '/home/opam/.opam/4.13.0+trunk/.opam-switch/build/ocamlbuild.0.14.0'
- /usr/bin/make install-doc-opam
- make[2]: Entering directory '/home/opam/.opam/4.13.0+trunk/.opam-switch/build/ocamlbuild.0.14.0'
- echo 'doc: [' >> ocamlbuild.install
- echo '  "LICENSE"' >> ocamlbuild.install
- echo '  "Changes"' >> ocamlbuild.install
- echo '  "Readme.md"' >> ocamlbuild.install
- echo ']' >> ocamlbuild.install
- make[2]: Leaving directory '/home/opam/.opam/4.13.0+trunk/.opam-switch/build/ocamlbuild.0.14.0'
- make[1]: Leaving directory '/home/opam/.opam/4.13.0+trunk/.opam-switch/build/ocamlbuild.0.14.0'
- if test -d /home/opam/.opam/4.13.0+trunk/lib/ocaml/ocamlbuild; then\
-   >&2 echo "ERROR: Preinstalled ocamlbuild detected at"\
-        "/home/opam/.opam/4.13.0+trunk/lib/ocaml/ocamlbuild";\
-   >&2 echo "Installation aborted; if you want to bypass this"\
-         "safety check, pass CHECK_IF_PREINSTALLED=false to make";\
-   exit 2;\
- fi
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/const.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/loc.mli
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/loc.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/discard_printf.mli
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/discard_printf.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/signatures.mli
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/my_std.mli
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/my_std.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "src/my_std.ml", line 127, characters 20-38:
- 127 |       let compare = Pervasives.compare
-                           ^^^^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/my_unix.mli
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/my_unix.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/tags.mli
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/tags.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/display.mli
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/display.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/log.mli
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/log.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/shell.mli
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/shell.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/bool.mli
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/bool.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/glob_ast.mli
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/glob_ast.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamllex.opt src/glob_lexer.mll
- 55 states, 419 transitions, table size 2006 bytes
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/glob_lexer.mli
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/glob_lexer.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/glob.mli
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/glob.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamllex.opt src/lexers.mll
- 251 states, 1051 transitions, table size 5710 bytes
- 4334 additional bytes used for bindings
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/lexers.mli
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/lexers.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/param_tags.mli
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/param_tags.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/command.mli
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/command.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/ocamlbuild_config.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/ocamlbuild_where.mli
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/ocamlbuild_where.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/slurp.mli
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/slurp.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/options.mli
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/options.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/pathname.mli
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/pathname.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/configuration.mli
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/configuration.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/flags.mli
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/flags.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/hygiene.mli
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/hygiene.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/digest_cache.mli
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/digest_cache.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/resource.mli
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/resource.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/rule.mli
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/rule.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/solver.mli
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/solver.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/report.mli
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/report.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/tools.mli
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/tools.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/fda.mli
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/fda.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/findlib.mli
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/findlib.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/ocaml_arch.mli
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/ocaml_arch.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/ocaml_utils.mli
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/ocaml_utils.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/ocaml_dependencies.mli
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/ocaml_dependencies.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/ocaml_compiler.mli
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/ocaml_compiler.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/ocaml_tools.mli
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/ocaml_tools.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/ocaml_specific.mli
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/ocaml_specific.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/exit_codes.mli
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/exit_codes.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/plugin.mli
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/plugin.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/hooks.mli
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/hooks.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/main.mli
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/main.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "src/main.ml", line 289, characters 4-19:
- 289 |     Pervasives.exit rc
-           ^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- File "src/main.ml", line 310, characters 10-25:
- 310 |           Pervasives.exit rc_ok
-                 ^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- File "src/main.ml", line 313, characters 10-25:
- 313 |           Pervasives.exit rc
-                 ^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- mkdir -p tmp
- ocamlc.opt -pack src/const.cmo src/loc.cmo src/discard_printf.cmo src/signatures.cmi src/my_std.cmo src/my_unix.cmo src/tags.cmo src/display.cmo src/log.cmo src/shell.cmo src/bool.cmo src/glob_ast.cmo src/glob_lexer.cmo src/glob.cmo src/lexers.cmo src/param_tags.cmo src/command.cmo src/ocamlbuild_config.cmo src/ocamlbuild_where.cmo src/slurp.cmo src/options.cmo src/pathname.cmo src/configuration.cmo src/flags.cmo src/hygiene.cmo src/digest_cache.cmo src/resource.cmo src/rule.cmo src/solver.cmo src/report.cmo src/tools.cmo src/fda.cmo src/findlib.cmo src/ocaml_arch.cmo src/ocaml_utils.cmo src/ocaml_dependencies.cmo src/ocaml_compiler.cmo src/ocaml_tools.cmo src/ocaml_specific.cmo src/exit_codes.cmo src/plugin.cmo src/hooks.cmo src/main.cmo -o tmp/ocamlbuild_pack.cmo
- mv tmp/ocamlbuild_pack.cmi src/ocamlbuild_pack.cmi
- mv tmp/ocamlbuild_pack.cmo src/ocamlbuild_pack.cmo
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/ocamlbuild_plugin.mli
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/ocamlbuild_plugin.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/ocamlbuild_executor.mli
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/ocamlbuild_executor.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "src/ocamlbuild_executor.ml", line 86, characters 24-41:
- 86 |   ?(display=(fun f -> f Pervasives.stdout))
-                              ^^^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/ocamlbuild_unix_plugin.mli
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/ocamlbuild_unix_plugin.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/ocamlbuild.mli
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/ocamlbuild.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlc.opt -I +unix -I src -o ocamlbuild.byte unix.cma src/ocamlbuild_pack.cmo src/ocamlbuild_plugin.cmo src/ocamlbuild_executor.cmo src/ocamlbuild_unix_plugin.cmo src/ocamlbuild.cmo
- ocamlc.opt -a -o src/ocamlbuildlib.cma src/ocamlbuild_pack.cmo src/ocamlbuild_plugin.cmo src/ocamlbuild_executor.cmo src/ocamlbuild_unix_plugin.cmo
- ocamlopt.opt -for-pack Ocamlbuild_pack -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/const.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlopt.opt -for-pack Ocamlbuild_pack -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/loc.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlopt.opt -for-pack Ocamlbuild_pack -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/discard_printf.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlopt.opt -for-pack Ocamlbuild_pack -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/my_std.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "src/my_std.ml", line 127, characters 20-38:
- 127 |       let compare = Pervasives.compare
-                           ^^^^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- ocamlopt.opt -for-pack Ocamlbuild_pack -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/my_unix.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlopt.opt -for-pack Ocamlbuild_pack -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/tags.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlopt.opt -for-pack Ocamlbuild_pack -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/display.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlopt.opt -for-pack Ocamlbuild_pack -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/log.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlopt.opt -for-pack Ocamlbuild_pack -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/shell.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlopt.opt -for-pack Ocamlbuild_pack -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/bool.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlopt.opt -for-pack Ocamlbuild_pack -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/glob_ast.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlopt.opt -for-pack Ocamlbuild_pack -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/glob_lexer.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlopt.opt -for-pack Ocamlbuild_pack -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/glob.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlopt.opt -for-pack Ocamlbuild_pack -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/lexers.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlopt.opt -for-pack Ocamlbuild_pack -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/param_tags.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlopt.opt -for-pack Ocamlbuild_pack -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/command.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlopt.opt -for-pack Ocamlbuild_pack -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/ocamlbuild_config.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlopt.opt -for-pack Ocamlbuild_pack -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/ocamlbuild_where.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlopt.opt -for-pack Ocamlbuild_pack -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/slurp.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlopt.opt -for-pack Ocamlbuild_pack -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/options.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlopt.opt -for-pack Ocamlbuild_pack -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/pathname.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlopt.opt -for-pack Ocamlbuild_pack -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/configuration.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlopt.opt -for-pack Ocamlbuild_pack -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/flags.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlopt.opt -for-pack Ocamlbuild_pack -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/hygiene.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlopt.opt -for-pack Ocamlbuild_pack -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/digest_cache.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlopt.opt -for-pack Ocamlbuild_pack -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/resource.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlopt.opt -for-pack Ocamlbuild_pack -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/rule.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlopt.opt -for-pack Ocamlbuild_pack -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/solver.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlopt.opt -for-pack Ocamlbuild_pack -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/report.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlopt.opt -for-pack Ocamlbuild_pack -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/tools.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlopt.opt -for-pack Ocamlbuild_pack -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/fda.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlopt.opt -for-pack Ocamlbuild_pack -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/findlib.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlopt.opt -for-pack Ocamlbuild_pack -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/ocaml_arch.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlopt.opt -for-pack Ocamlbuild_pack -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/ocaml_utils.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlopt.opt -for-pack Ocamlbuild_pack -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/ocaml_dependencies.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlopt.opt -for-pack Ocamlbuild_pack -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/ocaml_compiler.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlopt.opt -for-pack Ocamlbuild_pack -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/ocaml_tools.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlopt.opt -for-pack Ocamlbuild_pack -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/ocaml_specific.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlopt.opt -for-pack Ocamlbuild_pack -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/exit_codes.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlopt.opt -for-pack Ocamlbuild_pack -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/plugin.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlopt.opt -for-pack Ocamlbuild_pack -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/hooks.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlopt.opt -for-pack Ocamlbuild_pack -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/main.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "src/main.ml", line 289, characters 4-19:
- 289 |     Pervasives.exit rc
-           ^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- File "src/main.ml", line 310, characters 10-25:
- 310 |           Pervasives.exit rc_ok
-                 ^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- File "src/main.ml", line 313, characters 10-25:
- 313 |           Pervasives.exit rc
-                 ^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- mkdir -p tmp
- ocamlopt.opt -pack src/const.cmx src/loc.cmx src/discard_printf.cmx src/signatures.cmi src/my_std.cmx src/my_unix.cmx src/tags.cmx src/display.cmx src/log.cmx src/shell.cmx src/bool.cmx src/glob_ast.cmx src/glob_lexer.cmx src/glob.cmx src/lexers.cmx src/param_tags.cmx src/command.cmx src/ocamlbuild_config.cmx src/ocamlbuild_where.cmx src/slurp.cmx src/options.cmx src/pathname.cmx src/configuration.cmx src/flags.cmx src/hygiene.cmx src/digest_cache.cmx src/resource.cmx src/rule.cmx src/solver.cmx src/report.cmx src/tools.cmx src/fda.cmx src/findlib.cmx src/ocaml_arch.cmx src/ocaml_utils.cmx src/ocaml_dependencies.cmx src/ocaml_compiler.cmx src/ocaml_tools.cmx src/ocaml_specific.cmx src/exit_codes.cmx src/plugin.cmx src/hooks.cmx src/main.cmx -o tmp/ocamlbuild_pack.cmx
- mv tmp/ocamlbuild_pack.cmx src/ocamlbuild_pack.cmx
- mv tmp/ocamlbuild_pack.o src/ocamlbuild_pack.o
- ocamlopt.opt -for-pack Ocamlbuild_pack -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/ocamlbuild_plugin.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlopt.opt -for-pack Ocamlbuild_pack -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/ocamlbuild_executor.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "src/ocamlbuild_executor.ml", line 86, characters 24-41:
- 86 |   ?(display=(fun f -> f Pervasives.stdout))
-                              ^^^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- ocamlopt.opt -for-pack Ocamlbuild_pack -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/ocamlbuild_unix_plugin.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlopt.opt -for-pack Ocamlbuild_pack -w L -w R -w Z -I src -I +unix -safe-string -bin-annot -strict-sequence -c src/ocamlbuild.ml
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'l' or 'L',
- is deprecated.
- Use the equivalent signed form: +L.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'r' or 'R',
- is deprecated.
- Use the equivalent signed form: +R.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'z' or 'Z',
- is deprecated.
- Use the equivalent signed form: +Z.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- ocamlopt.opt -I +unix -I src -o ocamlbuild.native unix.cmxa src/ocamlbuild_pack.cmx src/ocamlbuild_plugin.cmx src/ocamlbuild_executor.cmx src/ocamlbuild_unix_plugin.cmx src/ocamlbuild.cmx
- ocamlopt.opt -a -o src/ocamlbuildlib.cmxa src/ocamlbuild_pack.cmx src/ocamlbuild_plugin.cmx src/ocamlbuild_executor.cmx src/ocamlbuild_unix_plugin.cmx
- ocamlc.opt src/ocamlbuild_pack.cmo -I src man/options_man.ml -o man/options_man.byte
- ./man/options_man.byte > man/ocamlbuild.options.1
- cat man/ocamlbuild.header.1 man/ocamlbuild.options.1 man/ocamlbuild.footer.1 > man/ocamlbuild.1
- /usr/bin/make ocamlbuild.install
- make[1]: Entering directory '/home/opam/.opam/4.13.0+trunk/.opam-switch/build/ocamlbuild.0.14.0'
- rm -f ocamlbuild.install
- touch ocamlbuild.install
- /usr/bin/make install-bin-opam
- make[2]: Entering directory '/home/opam/.opam/4.13.0+trunk/.opam-switch/build/ocamlbuild.0.14.0'
- echo 'bin: [' >> ocamlbuild.install
- echo '  "ocamlbuild.byte" {"ocamlbuild.byte"}' >> ocamlbuild.install
- echo '  "ocamlbuild.native" {"ocamlbuild.native"}' >> ocamlbuild.install
- echo '  "ocamlbuild.native" {"ocamlbuild"}' >> ocamlbuild.install
- echo ']' >> ocamlbuild.install
- echo >> ocamlbuild.install
- make[2]: Leaving directory '/home/opam/.opam/4.13.0+trunk/.opam-switch/build/ocamlbuild.0.14.0'
- /usr/bin/make install-lib-opam
- make[2]: Entering directory '/home/opam/.opam/4.13.0+trunk/.opam-switch/build/ocamlbuild.0.14.0'
- echo 'lib: [' >> ocamlbuild.install
- /usr/bin/make install-lib-basics-opam
- make[3]: Entering directory '/home/opam/.opam/4.13.0+trunk/.opam-switch/build/ocamlbuild.0.14.0'
- echo '  "ocamlbuild.opam" {"opam"}' >> ocamlbuild.install
- echo '  "META"' >> ocamlbuild.install
- for lib in src/signatures.mli src/signatures.cmi src/signatures.cmti; do \
-   echo "  \"$lib\" {\"$(basename $lib)\"}" >> ocamlbuild.install; \
- done
- make[3]: Leaving directory '/home/opam/.opam/4.13.0+trunk/.opam-switch/build/ocamlbuild.0.14.0'
- /usr/bin/make install-lib-byte-opam
- make[3]: Entering directory '/home/opam/.opam/4.13.0+trunk/.opam-switch/build/ocamlbuild.0.14.0'
- for lib in src/ocamlbuildlib.cma src/ocamlbuild.cmo src/ocamlbuild_pack.cmi src/ocamlbuild_plugin.cmi src/ocamlbuild_executor.cmi src/ocamlbuild_unix_plugin.cmi; do \
-   echo "  \"$lib\" {\"$(basename $lib)\"}" >> ocamlbuild.install; \
- done
- make[3]: Leaving directory '/home/opam/.opam/4.13.0+trunk/.opam-switch/build/ocamlbuild.0.14.0'
- /usr/bin/make install-lib-native-opam
- make[3]: Entering directory '/home/opam/.opam/4.13.0+trunk/.opam-switch/build/ocamlbuild.0.14.0'
- for lib in src/ocamlbuildlib.cmxa src/ocamlbuildlib.a src/ocamlbuild.cmx src/ocamlbuild.o src/ocamlbuild_pack.cmx src/ocamlbuild_plugin.cmx src/ocamlbuild_executor.cmx src/ocamlbuild_unix_plugin.cmx src/ocamlbuild_plugin.o src/ocamlbuild_executor.o src/ocamlbuild_unix_plugin.o; do \
-   echo "  \"$lib\" {\"$(basename $lib)\"}" >> ocamlbuild.install; \
- done
- make[3]: Leaving directory '/home/opam/.opam/4.13.0+trunk/.opam-switch/build/ocamlbuild.0.14.0'
- echo ']' >> ocamlbuild.install
- echo >> ocamlbuild.install
- make[2]: Leaving directory '/home/opam/.opam/4.13.0+trunk/.opam-switch/build/ocamlbuild.0.14.0'
- /usr/bin/make install-man-opam
- make[2]: Entering directory '/home/opam/.opam/4.13.0+trunk/.opam-switch/build/ocamlbuild.0.14.0'
- echo 'man: [' >> ocamlbuild.install
- echo '  "man/ocamlbuild.1" {"man1/ocamlbuild.1"}' >> ocamlbuild.install
- echo ']' >> ocamlbuild.install
- echo >> ocamlbuild.install
- make[2]: Leaving directory '/home/opam/.opam/4.13.0+trunk/.opam-switch/build/ocamlbuild.0.14.0'
- /usr/bin/make install-doc-opam
- make[2]: Entering directory '/home/opam/.opam/4.13.0+trunk/.opam-switch/build/ocamlbuild.0.14.0'
- echo 'doc: [' >> ocamlbuild.install
- echo '  "LICENSE"' >> ocamlbuild.install
- echo '  "Changes"' >> ocamlbuild.install
- echo '  "Readme.md"' >> ocamlbuild.install
- echo ']' >> ocamlbuild.install
- make[2]: Leaving directory '/home/opam/.opam/4.13.0+trunk/.opam-switch/build/ocamlbuild.0.14.0'
- make[1]: Leaving directory '/home/opam/.opam/4.13.0+trunk/.opam-switch/build/ocamlbuild.0.14.0'
-> compiled  ocamlbuild.0.14.0
Processing 57/111: [dune: ocaml bootstrap.ml]
-> installed ocamlbuild.0.14.0
Processing 58/111: [dune: ocaml bootstrap.ml]
Processing 59/111: [dune: ocaml bootstrap.ml] [topkg: ocaml build]
Processing 60/111: [dune: ocaml bootstrap.ml] [topkg: ocaml build] [uchar: ocaml]
+ /home/opam/.opam/4.13.0+trunk/bin/ocaml "pkg/git.ml" (CWD=/home/opam/.opam/4.13.0+trunk/.opam-switch/build/uchar.0.0.2)
+ /home/opam/.opam/4.13.0+trunk/bin/ocaml "pkg/build.ml" "native=true" "native-dynlink=true" (CWD=/home/opam/.opam/4.13.0+trunk/.opam-switch/build/uchar.0.0.2)
-> compiled  uchar.0.0.2
Processing 60/111: [dune: ocaml bootstrap.ml] [topkg: ocaml build]
-> installed uchar.0.0.2
Processing 61/111: [dune: ocaml bootstrap.ml] [topkg: ocaml build]
+ /home/opam/.opam/4.13.0+trunk/bin/ocaml "pkg/pkg.ml" "build" "--pkg-name" "topkg" "--dev-pkg" "false" (CWD=/home/opam/.opam/4.13.0+trunk/.opam-switch/build/topkg.1.0.3)
- ocamlfind ocamldep -modules src/topkg.ml > src/topkg.ml.depends
- ocamlfind ocamldep -modules src/topkg.mli > src/topkg.mli.depends
- ocamlfind ocamlc -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg.cmi src/topkg.mli
- ocamlfind ocamldep -modules src/topkg_build.ml > src/topkg_build.ml.depends
- ocamlfind ocamldep -modules src/topkg_build.mli > src/topkg_build.mli.depends
- ocamlfind ocamldep -modules src/topkg_cmd.mli > src/topkg_cmd.mli.depends
- ocamlfind ocamldep -modules src/topkg_fpath.mli > src/topkg_fpath.mli.depends
- ocamlfind ocamlc -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_fpath.cmi src/topkg_fpath.mli
- ocamlfind ocamldep -modules src/topkg_codec.mli > src/topkg_codec.mli.depends
- ocamlfind ocamlc -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_cmd.cmi src/topkg_cmd.mli
- ocamlfind ocamldep -modules src/topkg_result.mli > src/topkg_result.mli.depends
- ocamlfind ocamlc -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_result.cmi src/topkg_result.mli
- ocamlfind ocamldep -modules src/topkg_conf.mli > src/topkg_conf.mli.depends
- ocamlfind ocamlc -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_codec.cmi src/topkg_codec.mli
- ocamlfind ocamlc -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_conf.cmi src/topkg_conf.mli
- ocamlfind ocamlc -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_build.cmi src/topkg_build.mli
- ocamlfind ocamldep -modules src/topkg_cmd.ml > src/topkg_cmd.ml.depends
- ocamlfind ocamldep -modules src/topkg_fpath.ml > src/topkg_fpath.ml.depends
- ocamlfind ocamldep -modules src/topkg_string.ml > src/topkg_string.ml.depends
- ocamlfind ocamldep -modules src/topkg_string.mli > src/topkg_string.mli.depends
- ocamlfind ocamlc -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_string.cmi src/topkg_string.mli
- ocamlfind ocamlopt -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_string.cmx src/topkg_string.ml
- ocamlfind ocamlopt -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_fpath.cmx src/topkg_fpath.ml
- ocamlfind ocamldep -modules src/topkg_codec.ml > src/topkg_codec.ml.depends
- ocamlfind ocamlopt -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_cmd.cmx src/topkg_cmd.ml
- ocamlfind ocamldep -modules src/topkg_os.ml > src/topkg_os.ml.depends
- ocamlfind ocamldep -modules src/topkg_os.mli > src/topkg_os.mli.depends
- ocamlfind ocamlc -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_os.cmi src/topkg_os.mli
- ocamlfind ocamldep -modules src/topkg_log.ml > src/topkg_log.ml.depends
- ocamlfind ocamldep -modules src/topkg_log.mli > src/topkg_log.mli.depends
- ocamlfind ocamlc -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_log.cmi src/topkg_log.mli
- ocamlfind ocamldep -modules src/topkg_result.ml > src/topkg_result.ml.depends
- ocamlfind ocamlopt -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_result.cmx src/topkg_result.ml
- ocamlfind ocamlopt -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_log.cmx src/topkg_log.ml
- ocamlfind ocamlopt -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_os.cmx src/topkg_os.ml
- ocamlfind ocamldep -modules src/topkg_conf.ml > src/topkg_conf.ml.depends
- ocamlfind ocamlopt -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_codec.cmx src/topkg_codec.ml
- ocamlfind ocamldep -modules src/topkg_vcs.ml > src/topkg_vcs.ml.depends
- ocamlfind ocamldep -modules src/topkg_vcs.mli > src/topkg_vcs.mli.depends
- ocamlfind ocamlc -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_vcs.cmi src/topkg_vcs.mli
- ocamlfind ocamlopt -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_vcs.cmx src/topkg_vcs.ml
- ocamlfind ocamlopt -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_conf.cmx src/topkg_conf.ml
- ocamlfind ocamldep -modules src/topkg_distrib.ml > src/topkg_distrib.ml.depends
- ocamlfind ocamldep -modules src/topkg_distrib.mli > src/topkg_distrib.mli.depends
- ocamlfind ocamlc -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_distrib.cmi src/topkg_distrib.mli
- ocamlfind ocamldep -modules src/topkg_opam.ml > src/topkg_opam.ml.depends
- ocamlfind ocamldep -modules src/topkg_opam.mli > src/topkg_opam.mli.depends
- ocamlfind ocamlc -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_opam.cmi src/topkg_opam.mli
- ocamlfind ocamlopt -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_opam.cmx src/topkg_opam.ml
- ocamlfind ocamldep -modules src/topkg_fexts.ml > src/topkg_fexts.ml.depends
- ocamlfind ocamldep -modules src/topkg_fexts.mli > src/topkg_fexts.mli.depends
- ocamlfind ocamlc -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_fexts.cmi src/topkg_fexts.mli
- ocamlfind ocamldep -modules src/topkg_install.ml > src/topkg_install.ml.depends
- ocamlfind ocamldep -modules src/topkg_install.mli > src/topkg_install.mli.depends
- ocamlfind ocamldep -modules src/topkg_test.mli > src/topkg_test.mli.depends
- ocamlfind ocamlc -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_test.cmi src/topkg_test.mli
- ocamlfind ocamlc -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_install.cmi src/topkg_install.mli
- ocamlfind ocamlopt -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_fexts.cmx src/topkg_fexts.ml
- ocamlfind ocamldep -modules src/topkg_test.ml > src/topkg_test.ml.depends
- ocamlfind ocamlopt -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_test.cmx src/topkg_test.ml
- ocamlfind ocamldep -modules src/topkg_ipc.ml > src/topkg_ipc.ml.depends
- ocamlfind ocamldep -modules src/topkg_ipc.mli > src/topkg_ipc.mli.depends
- ocamlfind ocamldep -modules src/topkg_pkg.mli > src/topkg_pkg.mli.depends
- ocamlfind ocamldep -modules src/topkg_publish.mli > src/topkg_publish.mli.depends
- ocamlfind ocamlc -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_publish.cmi src/topkg_publish.mli
- ocamlfind ocamlc -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_pkg.cmi src/topkg_pkg.mli
- ocamlfind ocamlc -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_ipc.cmi src/topkg_ipc.mli
- ocamlfind ocamldep -modules src/topkg_pkg.ml > src/topkg_pkg.ml.depends
- ocamlfind ocamlopt -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_build.cmx src/topkg_build.ml
- ocamlfind ocamlopt -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_distrib.cmx src/topkg_distrib.ml
- ocamlfind ocamlopt -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_install.cmx src/topkg_install.ml
- ocamlfind ocamldep -modules src/topkg_publish.ml > src/topkg_publish.ml.depends
- ocamlfind ocamlopt -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_publish.cmx src/topkg_publish.ml
- ocamlfind ocamlopt -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_pkg.cmx src/topkg_pkg.ml
- ocamlfind ocamldep -modules src/topkg_main.ml > src/topkg_main.ml.depends
- ocamlfind ocamldep -modules src/topkg_main.mli > src/topkg_main.mli.depends
- ocamlfind ocamlc -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_main.cmi src/topkg_main.mli
- ocamlfind ocamlopt -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_ipc.cmx src/topkg_ipc.ml
- ocamlfind ocamlopt -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_main.cmx src/topkg_main.ml
- ocamlfind ocamlopt -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg.cmx src/topkg.ml
- ocamlfind ocamlopt -a -I src src/topkg_string.cmx src/topkg_fpath.cmx src/topkg_cmd.cmx src/topkg_result.cmx src/topkg_log.cmx src/topkg_os.cmx src/topkg_codec.cmx src/topkg_vcs.cmx src/topkg_conf.cmx src/topkg_build.cmx src/topkg_opam.cmx src/topkg_distrib.cmx src/topkg_fexts.cmx src/topkg_test.cmx src/topkg_install.cmx src/topkg_publish.cmx src/topkg_pkg.cmx src/topkg_ipc.cmx src/topkg_main.cmx src/topkg.cmx -o src/topkg.cmxa
- ocamlfind ocamlopt -shared -linkall -I src src/topkg.cmxa -o src/topkg.cmxs
- ocamlfind ocamlc -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg.cmo src/topkg.ml
- ocamlfind ocamlc -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_build.cmo src/topkg_build.ml
- ocamlfind ocamlc -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_cmd.cmo src/topkg_cmd.ml
- ocamlfind ocamlc -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_codec.cmo src/topkg_codec.ml
- ocamlfind ocamlc -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_conf.cmo src/topkg_conf.ml
- ocamlfind ocamlc -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_distrib.cmo src/topkg_distrib.ml
- ocamlfind ocamlc -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_fexts.cmo src/topkg_fexts.ml
- ocamlfind ocamlc -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_fpath.cmo src/topkg_fpath.ml
- ocamlfind ocamlc -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_install.cmo src/topkg_install.ml
- ocamlfind ocamlc -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_ipc.cmo src/topkg_ipc.ml
- ocamlfind ocamlc -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_log.cmo src/topkg_log.ml
- ocamlfind ocamlc -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_main.cmo src/topkg_main.ml
- ocamlfind ocamlc -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_opam.cmo src/topkg_opam.ml
- ocamlfind ocamlc -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_os.cmo src/topkg_os.ml
- ocamlfind ocamlc -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_pkg.cmo src/topkg_pkg.ml
- ocamlfind ocamlc -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_publish.cmo src/topkg_publish.ml
- ocamlfind ocamlc -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_result.cmo src/topkg_result.ml
- ocamlfind ocamlc -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_string.cmo src/topkg_string.ml
- ocamlfind ocamlc -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_test.cmo src/topkg_test.ml
- ocamlfind ocamlc -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_vcs.cmo src/topkg_vcs.ml
- ocamlfind ocamlc -a -I src src/topkg_string.cmo src/topkg_fpath.cmo src/topkg_cmd.cmo src/topkg_result.cmo src/topkg_log.cmo src/topkg_os.cmo src/topkg_codec.cmo src/topkg_vcs.cmo src/topkg_conf.cmo src/topkg_build.cmo src/topkg_opam.cmo src/topkg_distrib.cmo src/topkg_fexts.cmo src/topkg_test.cmo src/topkg_install.cmo src/topkg_publish.cmo src/topkg_pkg.cmo src/topkg_ipc.cmo src/topkg_main.cmo src/topkg.cmo -o src/topkg.cma
- # Parallel statistics: { count(total): 2(84), max: 20, min: 2, average(total): 11.000(1.238) }
- ocamlfind ocamldep -modules src/topkg.ml > src/topkg.ml.depends
- ocamlfind ocamldep -modules src/topkg.mli > src/topkg.mli.depends
- ocamlfind ocamlc -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg.cmi src/topkg.mli
- ocamlfind ocamldep -modules src/topkg_build.ml > src/topkg_build.ml.depends
- ocamlfind ocamldep -modules src/topkg_build.mli > src/topkg_build.mli.depends
- ocamlfind ocamldep -modules src/topkg_cmd.mli > src/topkg_cmd.mli.depends
- ocamlfind ocamldep -modules src/topkg_fpath.mli > src/topkg_fpath.mli.depends
- ocamlfind ocamlc -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_fpath.cmi src/topkg_fpath.mli
- ocamlfind ocamldep -modules src/topkg_codec.mli > src/topkg_codec.mli.depends
- ocamlfind ocamlc -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_cmd.cmi src/topkg_cmd.mli
- ocamlfind ocamldep -modules src/topkg_result.mli > src/topkg_result.mli.depends
- ocamlfind ocamlc -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_result.cmi src/topkg_result.mli
- ocamlfind ocamldep -modules src/topkg_conf.mli > src/topkg_conf.mli.depends
- ocamlfind ocamlc -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_codec.cmi src/topkg_codec.mli
- ocamlfind ocamlc -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_conf.cmi src/topkg_conf.mli
- ocamlfind ocamlc -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_build.cmi src/topkg_build.mli
- ocamlfind ocamldep -modules src/topkg_cmd.ml > src/topkg_cmd.ml.depends
- ocamlfind ocamldep -modules src/topkg_fpath.ml > src/topkg_fpath.ml.depends
- ocamlfind ocamldep -modules src/topkg_string.ml > src/topkg_string.ml.depends
- ocamlfind ocamldep -modules src/topkg_string.mli > src/topkg_string.mli.depends
- ocamlfind ocamlc -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_string.cmi src/topkg_string.mli
- ocamlfind ocamlopt -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_string.cmx src/topkg_string.ml
- ocamlfind ocamlopt -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_fpath.cmx src/topkg_fpath.ml
- ocamlfind ocamldep -modules src/topkg_codec.ml > src/topkg_codec.ml.depends
- ocamlfind ocamlopt -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_cmd.cmx src/topkg_cmd.ml
- ocamlfind ocamldep -modules src/topkg_os.ml > src/topkg_os.ml.depends
- ocamlfind ocamldep -modules src/topkg_os.mli > src/topkg_os.mli.depends
- ocamlfind ocamlc -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_os.cmi src/topkg_os.mli
- ocamlfind ocamldep -modules src/topkg_log.ml > src/topkg_log.ml.depends
- ocamlfind ocamldep -modules src/topkg_log.mli > src/topkg_log.mli.depends
- ocamlfind ocamlc -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_log.cmi src/topkg_log.mli
- ocamlfind ocamldep -modules src/topkg_result.ml > src/topkg_result.ml.depends
- ocamlfind ocamlopt -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_result.cmx src/topkg_result.ml
- ocamlfind ocamlopt -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_log.cmx src/topkg_log.ml
- ocamlfind ocamlopt -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_os.cmx src/topkg_os.ml
- ocamlfind ocamldep -modules src/topkg_conf.ml > src/topkg_conf.ml.depends
- ocamlfind ocamlopt -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_codec.cmx src/topkg_codec.ml
- ocamlfind ocamldep -modules src/topkg_vcs.ml > src/topkg_vcs.ml.depends
- ocamlfind ocamldep -modules src/topkg_vcs.mli > src/topkg_vcs.mli.depends
- ocamlfind ocamlc -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_vcs.cmi src/topkg_vcs.mli
- ocamlfind ocamlopt -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_vcs.cmx src/topkg_vcs.ml
- ocamlfind ocamlopt -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_conf.cmx src/topkg_conf.ml
- ocamlfind ocamldep -modules src/topkg_distrib.ml > src/topkg_distrib.ml.depends
- ocamlfind ocamldep -modules src/topkg_distrib.mli > src/topkg_distrib.mli.depends
- ocamlfind ocamlc -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_distrib.cmi src/topkg_distrib.mli
- ocamlfind ocamldep -modules src/topkg_opam.ml > src/topkg_opam.ml.depends
- ocamlfind ocamldep -modules src/topkg_opam.mli > src/topkg_opam.mli.depends
- ocamlfind ocamlc -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_opam.cmi src/topkg_opam.mli
- ocamlfind ocamlopt -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_opam.cmx src/topkg_opam.ml
- ocamlfind ocamldep -modules src/topkg_fexts.ml > src/topkg_fexts.ml.depends
- ocamlfind ocamldep -modules src/topkg_fexts.mli > src/topkg_fexts.mli.depends
- ocamlfind ocamlc -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_fexts.cmi src/topkg_fexts.mli
- ocamlfind ocamldep -modules src/topkg_install.ml > src/topkg_install.ml.depends
- ocamlfind ocamldep -modules src/topkg_install.mli > src/topkg_install.mli.depends
- ocamlfind ocamldep -modules src/topkg_test.mli > src/topkg_test.mli.depends
- ocamlfind ocamlc -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_test.cmi src/topkg_test.mli
- ocamlfind ocamlc -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_install.cmi src/topkg_install.mli
- ocamlfind ocamlopt -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_fexts.cmx src/topkg_fexts.ml
- ocamlfind ocamldep -modules src/topkg_test.ml > src/topkg_test.ml.depends
- ocamlfind ocamlopt -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_test.cmx src/topkg_test.ml
- ocamlfind ocamldep -modules src/topkg_ipc.ml > src/topkg_ipc.ml.depends
- ocamlfind ocamldep -modules src/topkg_ipc.mli > src/topkg_ipc.mli.depends
- ocamlfind ocamldep -modules src/topkg_pkg.mli > src/topkg_pkg.mli.depends
- ocamlfind ocamldep -modules src/topkg_publish.mli > src/topkg_publish.mli.depends
- ocamlfind ocamlc -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_publish.cmi src/topkg_publish.mli
- ocamlfind ocamlc -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_pkg.cmi src/topkg_pkg.mli
- ocamlfind ocamlc -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_ipc.cmi src/topkg_ipc.mli
- ocamlfind ocamldep -modules src/topkg_pkg.ml > src/topkg_pkg.ml.depends
- ocamlfind ocamlopt -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_build.cmx src/topkg_build.ml
- ocamlfind ocamlopt -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_distrib.cmx src/topkg_distrib.ml
- ocamlfind ocamlopt -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_install.cmx src/topkg_install.ml
- ocamlfind ocamldep -modules src/topkg_publish.ml > src/topkg_publish.ml.depends
- ocamlfind ocamlopt -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_publish.cmx src/topkg_publish.ml
- ocamlfind ocamlopt -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_pkg.cmx src/topkg_pkg.ml
- ocamlfind ocamldep -modules src/topkg_main.ml > src/topkg_main.ml.depends
- ocamlfind ocamldep -modules src/topkg_main.mli > src/topkg_main.mli.depends
- ocamlfind ocamlc -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_main.cmi src/topkg_main.mli
- ocamlfind ocamlopt -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_ipc.cmx src/topkg_ipc.ml
- ocamlfind ocamlopt -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_main.cmx src/topkg_main.ml
- ocamlfind ocamlopt -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg.cmx src/topkg.ml
- ocamlfind ocamlopt -a -I src src/topkg_string.cmx src/topkg_fpath.cmx src/topkg_cmd.cmx src/topkg_result.cmx src/topkg_log.cmx src/topkg_os.cmx src/topkg_codec.cmx src/topkg_vcs.cmx src/topkg_conf.cmx src/topkg_build.cmx src/topkg_opam.cmx src/topkg_distrib.cmx src/topkg_fexts.cmx src/topkg_test.cmx src/topkg_install.cmx src/topkg_publish.cmx src/topkg_pkg.cmx src/topkg_ipc.cmx src/topkg_main.cmx src/topkg.cmx -o src/topkg.cmxa
- ocamlfind ocamlopt -shared -linkall -I src src/topkg.cmxa -o src/topkg.cmxs
- ocamlfind ocamlc -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg.cmo src/topkg.ml
- ocamlfind ocamlc -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_build.cmo src/topkg_build.ml
- ocamlfind ocamlc -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_cmd.cmo src/topkg_cmd.ml
- ocamlfind ocamlc -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_codec.cmo src/topkg_codec.ml
- ocamlfind ocamlc -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_conf.cmo src/topkg_conf.ml
- ocamlfind ocamlc -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_distrib.cmo src/topkg_distrib.ml
- ocamlfind ocamlc -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_fexts.cmo src/topkg_fexts.ml
- ocamlfind ocamlc -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_fpath.cmo src/topkg_fpath.ml
- ocamlfind ocamlc -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_install.cmo src/topkg_install.ml
- ocamlfind ocamlc -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_ipc.cmo src/topkg_ipc.ml
- ocamlfind ocamlc -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_log.cmo src/topkg_log.ml
- ocamlfind ocamlc -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_main.cmo src/topkg_main.ml
- ocamlfind ocamlc -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_opam.cmo src/topkg_opam.ml
- ocamlfind ocamlc -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_os.cmo src/topkg_os.ml
- ocamlfind ocamlc -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_pkg.cmo src/topkg_pkg.ml
- ocamlfind ocamlc -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_publish.cmo src/topkg_publish.ml
- ocamlfind ocamlc -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_result.cmo src/topkg_result.ml
- ocamlfind ocamlc -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_string.cmo src/topkg_string.ml
- ocamlfind ocamlc -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_test.cmo src/topkg_test.ml
- ocamlfind ocamlc -c -g -bin-annot -safe-string -I src -I test -I src-care -I src-bin -o src/topkg_vcs.cmo src/topkg_vcs.ml
- ocamlfind ocamlc -a -I src src/topkg_string.cmo src/topkg_fpath.cmo src/topkg_cmd.cmo src/topkg_result.cmo src/topkg_log.cmo src/topkg_os.cmo src/topkg_codec.cmo src/topkg_vcs.cmo src/topkg_conf.cmo src/topkg_build.cmo src/topkg_opam.cmo src/topkg_distrib.cmo src/topkg_fexts.cmo src/topkg_test.cmo src/topkg_install.cmo src/topkg_publish.cmo src/topkg_pkg.cmo src/topkg_ipc.cmo src/topkg_main.cmo src/topkg.cmo -o src/topkg.cma
- # Parallel statistics: { count(total): 2(84), max: 20, min: 2, average(total): 11.000(1.238) }
-> compiled  topkg.1.0.3
Processing 61/111: [dune: ocaml bootstrap.ml]
-> installed topkg.1.0.3
Processing 62/111: [dune: ocaml bootstrap.ml]
Processing 63/111: [dune: ocaml bootstrap.ml] [logs: ocaml build]
Processing 64/111: [dune: ocaml bootstrap.ml] [logs: ocaml build] [uuidm: ocaml build]
Processing 65/111: [dune: ocaml bootstrap.ml] [logs: ocaml build] [uuidm: ocaml build] [uutf: ocaml build]
+ /home/opam/.opam/4.13.0+trunk/bin/ocaml "bootstrap.ml" "-j" "31" (CWD=/home/opam/.opam/4.13.0+trunk/.opam-switch/build/dune.2.8.5)
- ocamlc -output-complete-exe -w -24 -g -o .duneboot.exe -I boot unix.cma boot/libs.ml boot/duneboot.ml
- ./.duneboot.exe -j 31
- 

- ocamlc -output-complete-exe -w -24 -g -o .duneboot.exe -I boot unix.cma boot/libs.ml boot/duneboot.ml
- ./.duneboot.exe -j 31
- 

Processing 65/111: [dune: ./dune.exe build] [logs: ocaml build] [uuidm: ocaml build] [uutf: ocaml build]
+ /home/opam/.opam/4.13.0+trunk/bin/ocaml "pkg/pkg.ml" "build" "--pinned" "false" "--with-cmdliner" "true" (CWD=/home/opam/.opam/4.13.0+trunk/.opam-switch/build/uuidm.0.9.7)
- ocamlfind ocamldep -package bytes -modules src/uuidm.ml > src/uuidm.ml.depends
- ocamlfind ocamldep -package bytes -modules src/uuidm.mli > src/uuidm.mli.depends
- ocamlfind ocamlc -c -g -bin-annot -safe-string -package bytes -I src -I test -o src/uuidm.cmi src/uuidm.mli
- ocamlfind ocamlopt -c -g -bin-annot -safe-string -package bytes -I src -I test -o src/uuidm.cmx src/uuidm.ml
- + ocamlfind ocamlopt -c -g -bin-annot -safe-string -package bytes -I src -I test -o src/uuidm.cmx src/uuidm.ml
- File "src/uuidm.ml", line 186, characters 40-58:
- 186 | let compare : string -> string -> int = Pervasives.compare
-                                               ^^^^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- ocamlfind ocamlopt -a -package bytes -I src src/uuidm.cmx -o src/uuidm.cmxa
- ocamlfind ocamlopt -shared -linkall -package bytes -I src src/uuidm.cmxa -o src/uuidm.cmxs
- ocamlfind ocamlc -c -g -bin-annot -safe-string -package bytes -I src -I test -o src/uuidm.cmo src/uuidm.ml
- + ocamlfind ocamlc -c -g -bin-annot -safe-string -package bytes -I src -I test -o src/uuidm.cmo src/uuidm.ml
- File "src/uuidm.ml", line 186, characters 40-58:
- 186 | let compare : string -> string -> int = Pervasives.compare
-                                               ^^^^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- ocamlfind ocamlc -a -package bytes -I src src/uuidm.cmo -o src/uuidm.cma
- ocamlfind ocamldep -package cmdliner -package bytes -modules test/uuidtrip.ml > test/uuidtrip.ml.depends
- ocamlfind ocamlc -c -g -bin-annot -safe-string -package cmdliner -package bytes -I test -I src -o test/uuidtrip.cmo test/uuidtrip.ml
- ocamlfind ocamlopt -c -g -bin-annot -safe-string -package cmdliner -package bytes -I test -I src -o test/uuidtrip.cmx test/uuidtrip.ml
- ocamlfind ocamlopt -linkpkg -g -package cmdliner -package bytes -I src -I test src/uuidm.cmx test/uuidtrip.cmx -o test/uuidtrip.native
- # No parallelism done
- ocamlfind ocamldep -package bytes -modules src/uuidm.ml > src/uuidm.ml.depends
- ocamlfind ocamldep -package bytes -modules src/uuidm.mli > src/uuidm.mli.depends
- ocamlfind ocamlc -c -g -bin-annot -safe-string -package bytes -I src -I test -o src/uuidm.cmi src/uuidm.mli
- ocamlfind ocamlopt -c -g -bin-annot -safe-string -package bytes -I src -I test -o src/uuidm.cmx src/uuidm.ml
- + ocamlfind ocamlopt -c -g -bin-annot -safe-string -package bytes -I src -I test -o src/uuidm.cmx src/uuidm.ml
- File "src/uuidm.ml", line 186, characters 40-58:
- 186 | let compare : string -> string -> int = Pervasives.compare
-                                               ^^^^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- ocamlfind ocamlopt -a -package bytes -I src src/uuidm.cmx -o src/uuidm.cmxa
- ocamlfind ocamlopt -shared -linkall -package bytes -I src src/uuidm.cmxa -o src/uuidm.cmxs
- ocamlfind ocamlc -c -g -bin-annot -safe-string -package bytes -I src -I test -o src/uuidm.cmo src/uuidm.ml
- + ocamlfind ocamlc -c -g -bin-annot -safe-string -package bytes -I src -I test -o src/uuidm.cmo src/uuidm.ml
- File "src/uuidm.ml", line 186, characters 40-58:
- 186 | let compare : string -> string -> int = Pervasives.compare
-                                               ^^^^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- ocamlfind ocamlc -a -package bytes -I src src/uuidm.cmo -o src/uuidm.cma
- ocamlfind ocamldep -package cmdliner -package bytes -modules test/uuidtrip.ml > test/uuidtrip.ml.depends
- ocamlfind ocamlc -c -g -bin-annot -safe-string -package cmdliner -package bytes -I test -I src -o test/uuidtrip.cmo test/uuidtrip.ml
- ocamlfind ocamlopt -c -g -bin-annot -safe-string -package cmdliner -package bytes -I test -I src -o test/uuidtrip.cmx test/uuidtrip.ml
- ocamlfind ocamlopt -linkpkg -g -package cmdliner -package bytes -I src -I test src/uuidm.cmx test/uuidtrip.cmx -o test/uuidtrip.native
- # No parallelism done
-> compiled  uuidm.0.9.7
Processing 65/111: [dune: ./dune.exe build] [logs: ocaml build] [uutf: ocaml build]
-> installed uuidm.0.9.7
Processing 66/111: [dune: ./dune.exe build] [logs: ocaml build] [uutf: ocaml build]
+ /home/opam/.opam/4.13.0+trunk/bin/ocaml "pkg/pkg.ml" "build" "--pinned" "false" "--with-js_of_ocaml" "false" "--with-fmt" "false" "--with-cmdliner" "true" "--with-lwt" "false" "--with-base-threads" "true" (CWD=/home/opam/.opam/4.13.0+trunk/.opam-switch/build/logs.0.7.0)
- ocamlfind ocamldep -modules src/logs.ml > src/logs.ml.depends
- ocamlfind ocamldep -modules src/logs.mli > src/logs.mli.depends
- ocamlfind ocamlc -c -g -bin-annot -safe-string -I src -I test -o src/logs.cmi src/logs.mli
- ocamlfind ocamlopt -c -g -bin-annot -safe-string -I src -I test -o src/logs.cmx src/logs.ml
- ocamlfind ocamlopt -a -I src src/logs.cmx -o src/logs.cmxa
- ocamlfind ocamlopt -shared -linkall -I src src/logs.cmxa -o src/logs.cmxs
- ocamlfind ocamlc -c -g -bin-annot -safe-string -I src -I test -o src/logs.cmo src/logs.ml
- ocamlfind ocamlc -a -I src src/logs.cmo -o src/logs.cma
- ocamlfind ocamldep -package cmdliner -modules src/logs_cli.ml > src/logs_cli.ml.depends
- ocamlfind ocamldep -package cmdliner -modules src/logs_cli.mli > src/logs_cli.mli.depends
- ocamlfind ocamlc -c -g -bin-annot -safe-string -package cmdliner -I src -I test -o src/logs_cli.cmi src/logs_cli.mli
- ocamlfind ocamlopt -c -g -bin-annot -safe-string -package cmdliner -I src -I test -o src/logs_cli.cmx src/logs_cli.ml
- ocamlfind ocamlopt -a -package cmdliner -I src src/logs_cli.cmx -o src/logs_cli.cmxa
- ocamlfind ocamlopt -shared -linkall -package cmdliner -I src src/logs_cli.cmxa -o src/logs_cli.cmxs
- ocamlfind ocamlc -c -g -bin-annot -safe-string -package cmdliner -I src -I test -o src/logs_cli.cmo src/logs_cli.ml
- ocamlfind ocamlc -a -package cmdliner -I src src/logs_cli.cmo -o src/logs_cli.cma
- ocamlfind ocamldep -package threads -modules src/logs_threaded.ml > src/logs_threaded.ml.depends
- ocamlfind ocamldep -package threads -modules src/logs_threaded.mli > src/logs_threaded.mli.depends
- ocamlfind ocamlc -c -g -bin-annot -safe-string -thread -package threads -I src -I test -o src/logs_threaded.cmi src/logs_threaded.mli
- ocamlfind ocamlopt -c -g -bin-annot -safe-string -thread -package threads -I src -I test -o src/logs_threaded.cmx src/logs_threaded.ml
- ocamlfind ocamlopt -a -thread -package threads -I src src/logs_threaded.cmx -o src/logs_threaded.cmxa
- ocamlfind ocamlopt -shared -linkall -thread -package threads -I src src/logs_threaded.cmxa -o src/logs_threaded.cmxs
- ocamlfind ocamlc -c -g -bin-annot -safe-string -thread -package threads -I src -I test -o src/logs_threaded.cmo src/logs_threaded.ml
- ocamlfind ocamlc -a -thread -package threads -I src src/logs_threaded.cmo -o src/logs_threaded.cma
- # No parallelism done
- ocamlfind ocamldep -modules src/logs.ml > src/logs.ml.depends
- ocamlfind ocamldep -modules src/logs.mli > src/logs.mli.depends
- ocamlfind ocamlc -c -g -bin-annot -safe-string -I src -I test -o src/logs.cmi src/logs.mli
- ocamlfind ocamlopt -c -g -bin-annot -safe-string -I src -I test -o src/logs.cmx src/logs.ml
- ocamlfind ocamlopt -a -I src src/logs.cmx -o src/logs.cmxa
- ocamlfind ocamlopt -shared -linkall -I src src/logs.cmxa -o src/logs.cmxs
- ocamlfind ocamlc -c -g -bin-annot -safe-string -I src -I test -o src/logs.cmo src/logs.ml
- ocamlfind ocamlc -a -I src src/logs.cmo -o src/logs.cma
- ocamlfind ocamldep -package cmdliner -modules src/logs_cli.ml > src/logs_cli.ml.depends
- ocamlfind ocamldep -package cmdliner -modules src/logs_cli.mli > src/logs_cli.mli.depends
- ocamlfind ocamlc -c -g -bin-annot -safe-string -package cmdliner -I src -I test -o src/logs_cli.cmi src/logs_cli.mli
- ocamlfind ocamlopt -c -g -bin-annot -safe-string -package cmdliner -I src -I test -o src/logs_cli.cmx src/logs_cli.ml
- ocamlfind ocamlopt -a -package cmdliner -I src src/logs_cli.cmx -o src/logs_cli.cmxa
- ocamlfind ocamlopt -shared -linkall -package cmdliner -I src src/logs_cli.cmxa -o src/logs_cli.cmxs
- ocamlfind ocamlc -c -g -bin-annot -safe-string -package cmdliner -I src -I test -o src/logs_cli.cmo src/logs_cli.ml
- ocamlfind ocamlc -a -package cmdliner -I src src/logs_cli.cmo -o src/logs_cli.cma
- ocamlfind ocamldep -package threads -modules src/logs_threaded.ml > src/logs_threaded.ml.depends
- ocamlfind ocamldep -package threads -modules src/logs_threaded.mli > src/logs_threaded.mli.depends
- ocamlfind ocamlc -c -g -bin-annot -safe-string -thread -package threads -I src -I test -o src/logs_threaded.cmi src/logs_threaded.mli
- ocamlfind ocamlopt -c -g -bin-annot -safe-string -thread -package threads -I src -I test -o src/logs_threaded.cmx src/logs_threaded.ml
- ocamlfind ocamlopt -a -thread -package threads -I src src/logs_threaded.cmx -o src/logs_threaded.cmxa
- ocamlfind ocamlopt -shared -linkall -thread -package threads -I src src/logs_threaded.cmxa -o src/logs_threaded.cmxs
- ocamlfind ocamlc -c -g -bin-annot -safe-string -thread -package threads -I src -I test -o src/logs_threaded.cmo src/logs_threaded.ml
- ocamlfind ocamlc -a -thread -package threads -I src src/logs_threaded.cmo -o src/logs_threaded.cma
- # No parallelism done
-> compiled  logs.0.7.0
Processing 66/111: [dune: ./dune.exe build] [uutf: ocaml build]
-> installed logs.0.7.0
Processing 67/111: [dune: ./dune.exe build] [uutf: ocaml build]
+ /home/opam/.opam/4.13.0+trunk/.opam-switch/build/dune.2.8.5/./dune.exe "build" "-p" "dune" "--profile" "dune-bootstrap" "-j" "31" (CWD=/home/opam/.opam/4.13.0+trunk/.opam-switch/build/dune.2.8.5)
-> compiled  dune.2.8.5
Processing 67/111: [uutf: ocaml build]
-> installed dune.2.8.5
Processing 68/111: [uutf: ocaml build]
Processing 69/111: [base64: dune build] [uutf: ocaml build]
Processing 70/111: [base64: dune build] [csv: dune build] [uutf: ocaml build]
Processing 71/111: [base64: dune build] [csv: dune build] [decoders: dune build] [uutf: ocaml build]
Processing 72/111: [base64: dune build] [csv: dune build] [decoders: dune build] [ISO8601: dune build] [uutf: ocaml build]
Processing 73/111: [base64: dune build] [csv: dune build] [decoders: dune build] [ISO8601: dune build] [re: dune build] [uutf: ocaml build]
Processing 74/111: [base64: dune build] [csv: dune build] [decoders: dune build] [ISO8601: dune build] [re: dune build] [result: dune build] [uutf: ocaml build]
Processing 75/111: [base64: dune build] [csv: dune build] [decoders: dune build] [ISO8601: dune build] [re: dune build] [result: dune build] [stdlib-shims: dune build] [uutf: ocaml build]
Processing 76/111: [base64: dune build] [csv: dune build] [decoders: dune build] [ISO8601: dune build] [re: dune build] [result: dune build] [stdlib-shims: dune build] [tiny_httpd: dune build] [uutf: ocaml build]
+ /home/opam/.opam/4.13.0+trunk/bin/ocaml "pkg/pkg.ml" "build" "--pinned" "false" "--with-cmdliner" "true" (CWD=/home/opam/.opam/4.13.0+trunk/.opam-switch/build/uutf.1.0.2)
- ocamlfind ocamldep -package bytes -package uchar -modules src/uutf.ml > src/uutf.ml.depends
- ocamlfind ocamldep -package bytes -package uchar -modules src/uutf.mli > src/uutf.mli.depends
- ocamlfind ocamlc -c -g -bin-annot -safe-string -package bytes -package uchar -I src -I test -o src/uutf.cmi src/uutf.mli
- ocamlfind ocamlopt -c -g -bin-annot -safe-string -package bytes -package uchar -I src -I test -o src/uutf.cmx src/uutf.ml
- + ocamlfind ocamlopt -c -g -bin-annot -safe-string -package bytes -package uchar -I src -I test -o src/uutf.cmx src/uutf.ml
- File "src/uutf.ml", line 34, characters 33-49:
- 34 | let encoding_of_string s = match String.uppercase s with      (* IANA names. *)
-                                       ^^^^^^^^^^^^^^^^
- Alert deprecated: Stdlib.String.uppercase
- Use String.uppercase_ascii/StringLabels.uppercase_ascii instead.
- ocamlfind ocamlopt -a -package bytes -package uchar -I src src/uutf.cmx -o src/uutf.cmxa
- ocamlfind ocamlopt -shared -linkall -package bytes -package uchar -I src src/uutf.cmxa -o src/uutf.cmxs
- ocamlfind ocamlc -c -g -bin-annot -safe-string -package bytes -package uchar -I src -I test -o src/uutf.cmo src/uutf.ml
- + ocamlfind ocamlc -c -g -bin-annot -safe-string -package bytes -package uchar -I src -I test -o src/uutf.cmo src/uutf.ml
- File "src/uutf.ml", line 34, characters 33-49:
- 34 | let encoding_of_string s = match String.uppercase s with      (* IANA names. *)
-                                       ^^^^^^^^^^^^^^^^
- Alert deprecated: Stdlib.String.uppercase
- Use String.uppercase_ascii/StringLabels.uppercase_ascii instead.
- ocamlfind ocamlc -a -package bytes -package uchar -I src src/uutf.cmo -o src/uutf.cma
- ocamlfind ocamldep -package unix -package cmdliner -package bytes -package uchar -modules test/utftrip.ml > test/utftrip.ml.depends
- ocamlfind ocamlc -c -g -bin-annot -safe-string -package unix -package cmdliner -package bytes -package uchar -I test -I src -o test/utftrip.cmo test/utftrip.ml
- ocamlfind ocamlopt -c -g -bin-annot -safe-string -package unix -package cmdliner -package bytes -package uchar -I test -I src -o test/utftrip.cmx test/utftrip.ml
- ocamlfind ocamlopt -linkpkg -g -package unix -package cmdliner -package bytes -package uchar -I src -I test src/uutf.cmx test/utftrip.cmx -o test/utftrip.native
- # No parallelism done
- ocamlfind ocamldep -package bytes -package uchar -modules src/uutf.ml > src/uutf.ml.depends
- ocamlfind ocamldep -package bytes -package uchar -modules src/uutf.mli > src/uutf.mli.depends
- ocamlfind ocamlc -c -g -bin-annot -safe-string -package bytes -package uchar -I src -I test -o src/uutf.cmi src/uutf.mli
- ocamlfind ocamlopt -c -g -bin-annot -safe-string -package bytes -package uchar -I src -I test -o src/uutf.cmx src/uutf.ml
- + ocamlfind ocamlopt -c -g -bin-annot -safe-string -package bytes -package uchar -I src -I test -o src/uutf.cmx src/uutf.ml
- File "src/uutf.ml", line 34, characters 33-49:
- 34 | let encoding_of_string s = match String.uppercase s with      (* IANA names. *)
-                                       ^^^^^^^^^^^^^^^^
- Alert deprecated: Stdlib.String.uppercase
- Use String.uppercase_ascii/StringLabels.uppercase_ascii instead.
- ocamlfind ocamlopt -a -package bytes -package uchar -I src src/uutf.cmx -o src/uutf.cmxa
- ocamlfind ocamlopt -shared -linkall -package bytes -package uchar -I src src/uutf.cmxa -o src/uutf.cmxs
- ocamlfind ocamlc -c -g -bin-annot -safe-string -package bytes -package uchar -I src -I test -o src/uutf.cmo src/uutf.ml
- + ocamlfind ocamlc -c -g -bin-annot -safe-string -package bytes -package uchar -I src -I test -o src/uutf.cmo src/uutf.ml
- File "src/uutf.ml", line 34, characters 33-49:
- 34 | let encoding_of_string s = match String.uppercase s with      (* IANA names. *)
-                                       ^^^^^^^^^^^^^^^^
- Alert deprecated: Stdlib.String.uppercase
- Use String.uppercase_ascii/StringLabels.uppercase_ascii instead.
- ocamlfind ocamlc -a -package bytes -package uchar -I src src/uutf.cmo -o src/uutf.cma
- ocamlfind ocamldep -package unix -package cmdliner -package bytes -package uchar -modules test/utftrip.ml > test/utftrip.ml.depends
- ocamlfind ocamlc -c -g -bin-annot -safe-string -package unix -package cmdliner -package bytes -package uchar -I test -I src -o test/utftrip.cmo test/utftrip.ml
- ocamlfind ocamlopt -c -g -bin-annot -safe-string -package unix -package cmdliner -package bytes -package uchar -I test -I src -o test/utftrip.cmx test/utftrip.ml
- ocamlfind ocamlopt -linkpkg -g -package unix -package cmdliner -package bytes -package uchar -I src -I test src/uutf.cmx test/utftrip.cmx -o test/utftrip.native
- # No parallelism done
-> compiled  uutf.1.0.2
Processing 76/111: [base64: dune build] [csv: dune build] [decoders: dune build] [ISO8601: dune build] [re: dune build] [result: dune build] [stdlib-shims: dune build] [tiny_httpd: dune build]
-> installed uutf.1.0.2
Processing 77/111: [base64: dune build] [csv: dune build] [decoders: dune build] [ISO8601: dune build] [re: dune build] [result: dune build] [stdlib-shims: dune build] [tiny_httpd: dune build]
+ /home/opam/.opam/4.13.0+trunk/bin/dune "build" "-p" "ISO8601" "-j" "31" (CWD=/home/opam/.opam/4.13.0+trunk/.opam-switch/build/ISO8601.0.2.6)
-> compiled  ISO8601.0.2.6
Processing 77/111: [base64: dune build] [csv: dune build] [decoders: dune build] [re: dune build] [result: dune build] [stdlib-shims: dune build] [tiny_httpd: dune build]
-> installed ISO8601.0.2.6
Processing 78/111: [base64: dune build] [csv: dune build] [decoders: dune build] [re: dune build] [result: dune build] [stdlib-shims: dune build] [tiny_httpd: dune build]
Processing 79/111: [base64: dune build] [csv: dune build] [decoders: dune build] [gnuplot: dune build] [re: dune build] [result: dune build] [stdlib-shims: dune build] [tiny_httpd: dune build]
+ /home/opam/.opam/4.13.0+trunk/bin/dune "build" "-p" "result" "-j" "31" (CWD=/home/opam/.opam/4.13.0+trunk/.opam-switch/build/result.1.5)
-> compiled  result.1.5
Processing 79/111: [base64: dune build] [csv: dune build] [decoders: dune build] [gnuplot: dune build] [re: dune build] [stdlib-shims: dune build] [tiny_httpd: dune build]
-> installed result.1.5
Processing 80/111: [base64: dune build] [csv: dune build] [decoders: dune build] [gnuplot: dune build] [re: dune build] [stdlib-shims: dune build] [tiny_httpd: dune build]
Processing 81/111: [base64: dune build] [csexp: dune build] [csv: dune build] [decoders: dune build] [gnuplot: dune build] [re: dune build] [stdlib-shims: dune build] [tiny_httpd: dune build]
+ /home/opam/.opam/4.13.0+trunk/bin/dune "build" "-p" "decoders" "-j" "31" (CWD=/home/opam/.opam/4.13.0+trunk/.opam-switch/build/decoders.0.3.0)
-> compiled  decoders.0.3.0
Processing 81/111: [base64: dune build] [csexp: dune build] [csv: dune build] [gnuplot: dune build] [re: dune build] [stdlib-shims: dune build] [tiny_httpd: dune build]
-> installed decoders.0.3.0
Processing 82/111: [base64: dune build] [csexp: dune build] [csv: dune build] [gnuplot: dune build] [re: dune build] [stdlib-shims: dune build] [tiny_httpd: dune build]
+ /home/opam/.opam/4.13.0+trunk/bin/dune "build" "-p" "stdlib-shims" "-j" "31" (CWD=/home/opam/.opam/4.13.0+trunk/.opam-switch/build/stdlib-shims.0.3.0)
-        ocaml (internal)
- File "/home/opam/.opam/4.13.0+trunk/.opam-switch/build/stdlib-shims.0.3.0/_build/.dune/default/src/dune.ml", line 28, characters 14-37:
- 28 |   Hashtbl.add Toploop.directive_table "require"
-                    ^^^^^^^^^^^^^^^^^^^^^^^
- Alert deprecated: Toploop.directive_table
- File "/home/opam/.opam/4.13.0+trunk/.opam-switch/build/stdlib-shims.0.3.0/_build/.dune/default/src/dune.ml", line 30, characters 14-37:
- 30 |   Hashtbl.add Toploop.directive_table "use"
-                    ^^^^^^^^^^^^^^^^^^^^^^^
- Alert deprecated: Toploop.directive_table
- File "/home/opam/.opam/4.13.0+trunk/.opam-switch/build/stdlib-shims.0.3.0/_build/.dune/default/src/dune.ml", line 34, characters 14-37:
- 34 |   Hashtbl.add Toploop.directive_table "use_mod"
-                    ^^^^^^^^^^^^^^^^^^^^^^^
- Alert deprecated: Toploop.directive_table
-        ocaml (internal)
- File "/home/opam/.opam/4.13.0+trunk/.opam-switch/build/stdlib-shims.0.3.0/_build/.dune/default/src/dune.ml", line 28, characters 14-37:
- 28 |   Hashtbl.add Toploop.directive_table "require"
-                    ^^^^^^^^^^^^^^^^^^^^^^^
- Alert deprecated: Toploop.directive_table
- File "/home/opam/.opam/4.13.0+trunk/.opam-switch/build/stdlib-shims.0.3.0/_build/.dune/default/src/dune.ml", line 30, characters 14-37:
- 30 |   Hashtbl.add Toploop.directive_table "use"
-                    ^^^^^^^^^^^^^^^^^^^^^^^
- Alert deprecated: Toploop.directive_table
- File "/home/opam/.opam/4.13.0+trunk/.opam-switch/build/stdlib-shims.0.3.0/_build/.dune/default/src/dune.ml", line 34, characters 14-37:
- 34 |   Hashtbl.add Toploop.directive_table "use_mod"
-                    ^^^^^^^^^^^^^^^^^^^^^^^
- Alert deprecated: Toploop.directive_table
-> compiled  stdlib-shims.0.3.0
Processing 82/111: [base64: dune build] [csexp: dune build] [csv: dune build] [gnuplot: dune build] [re: dune build] [tiny_httpd: dune build]
-> installed stdlib-shims.0.3.0
Processing 83/111: [base64: dune build] [csexp: dune build] [csv: dune build] [gnuplot: dune build] [re: dune build] [tiny_httpd: dune build]
Processing 84/111: [base64: dune build] [csexp: dune build] [csv: dune build] [gnuplot: dune build] [ocaml-protoc: dune build] [re: dune build] [tiny_httpd: dune build]
+ /home/opam/.opam/4.13.0+trunk/bin/dune "build" "-p" "base64" "-j" "31" (CWD=/home/opam/.opam/4.13.0+trunk/.opam-switch/build/base64.3.5.0)
-> compiled  base64.3.5.0
Processing 84/111: [csexp: dune build] [csv: dune build] [gnuplot: dune build] [ocaml-protoc: dune build] [re: dune build] [tiny_httpd: dune build]
-> installed base64.3.5.0
Processing 85/111: [csexp: dune build] [csv: dune build] [gnuplot: dune build] [ocaml-protoc: dune build] [re: dune build] [tiny_httpd: dune build]
+ /home/opam/.opam/4.13.0+trunk/bin/dune "build" "-p" "csv" "-j" "31" (CWD=/home/opam/.opam/4.13.0+trunk/.opam-switch/build/csv.2.4)
-> compiled  csv.2.4
Processing 85/111: [csexp: dune build] [gnuplot: dune build] [ocaml-protoc: dune build] [re: dune build] [tiny_httpd: dune build]
-> installed csv.2.4
Processing 86/111: [csexp: dune build] [gnuplot: dune build] [ocaml-protoc: dune build] [re: dune build] [tiny_httpd: dune build]
+ /home/opam/.opam/4.13.0+trunk/bin/dune "build" "-p" "csexp" "-j" "31" "@install" (CWD=/home/opam/.opam/4.13.0+trunk/.opam-switch/build/csexp.1.4.0)
-> compiled  csexp.1.4.0
Processing 86/111: [gnuplot: dune build] [ocaml-protoc: dune build] [re: dune build] [tiny_httpd: dune build]
-> installed csexp.1.4.0
Processing 87/111: [gnuplot: dune build] [ocaml-protoc: dune build] [re: dune build] [tiny_httpd: dune build]
Processing 88/111: [dune-configurator: dune build] [gnuplot: dune build] [ocaml-protoc: dune build] [re: dune build] [tiny_httpd: dune build]
+ /home/opam/.opam/4.13.0+trunk/bin/dune "build" "-p" "re" "-j" "31" (CWD=/home/opam/.opam/4.13.0+trunk/.opam-switch/build/re.1.9.0)
-> compiled  re.1.9.0
Processing 88/111: [dune-configurator: dune build] [gnuplot: dune build] [ocaml-protoc: dune build] [tiny_httpd: dune build]
-> installed re.1.9.0
Processing 89/111: [dune-configurator: dune build] [gnuplot: dune build] [ocaml-protoc: dune build] [tiny_httpd: dune build]
Processing 90/111: [dune-configurator: dune build] [gnuplot: dune build] [ocaml-protoc: dune build] [tiny_httpd: dune build] [tyxml: dune build]
+ /home/opam/.opam/4.13.0+trunk/bin/dune "build" "@install" "-p" "tiny_httpd" "-j" "31" (CWD=/home/opam/.opam/4.13.0+trunk/.opam-switch/build/tiny_httpd.0.6)
-> compiled  tiny_httpd.0.6
Processing 90/111: [dune-configurator: dune build] [gnuplot: dune build] [ocaml-protoc: dune build] [tyxml: dune build]
-> installed tiny_httpd.0.6
Processing 91/111: [dune-configurator: dune build] [gnuplot: dune build] [ocaml-protoc: dune build] [tyxml: dune build]
Processing 92/111: [dune-configurator: dune build] [gnuplot: dune build] [ocaml-protoc: dune build] [tiny_httpd_camlzip: dune build] [tyxml: dune build]
+ /home/opam/.opam/4.13.0+trunk/bin/dune "build" "-p" "gnuplot" "-j" "31" (CWD=/home/opam/.opam/4.13.0+trunk/.opam-switch/build/gnuplot.0.7)
-> compiled  gnuplot.0.7
Processing 92/111: [dune-configurator: dune build] [ocaml-protoc: dune build] [tiny_httpd_camlzip: dune build] [tyxml: dune build]
-> installed gnuplot.0.7
Processing 93/111: [dune-configurator: dune build] [ocaml-protoc: dune build] [tiny_httpd_camlzip: dune build] [tyxml: dune build]
+ /home/opam/.opam/4.13.0+trunk/bin/dune "build" "@install" "-p" "tiny_httpd_camlzip" "-j" "31" (CWD=/home/opam/.opam/4.13.0+trunk/.opam-switch/build/tiny_httpd_camlzip.0.6)
-> compiled  tiny_httpd_camlzip.0.6
Processing 93/111: [dune-configurator: dune build] [ocaml-protoc: dune build] [tyxml: dune build]
-> installed tiny_httpd_camlzip.0.6
Processing 94/111: [dune-configurator: dune build] [ocaml-protoc: dune build] [tyxml: dune build]
+ /home/opam/.opam/4.13.0+trunk/bin/dune "build" "-p" "ocaml-protoc" "-j" "31" (CWD=/home/opam/.opam/4.13.0+trunk/.opam-switch/build/ocaml-protoc.2.0.2)
-       ocamlc src/compilerlib/.compiler_lib.objs/byte/pb_location.{cmi,cmti}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-       ocamlc src/runtime/.pbrt.objs/byte/pbrt.{cmi,cmti}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-       ocamlc src/compilerlib/.compiler_lib.objs/byte/pb_codegen_formatting.{cmi,cmti}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-       ocamlc src/compilerlib/.compiler_lib.objs/byte/pb_field_type.{cmi,cmti}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-       ocamlc src/compilerlib/.compiler_lib.objs/byte/pb_logger.{cmi,cmti}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-       ocamlc src/compilerlib/.compiler_lib.objs/byte/pb_option.{cmi,cmti}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-       ocamlc src/compilerlib/.compiler_lib.objs/byte/pb_typing_graph.{cmi,cmti}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-       ocamlc src/compilerlib/.compiler_lib.objs/byte/pb_util.{cmi,cmti}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-       ocamlc src/compilerlib/.compiler_lib.objs/byte/pb_exception.{cmi,cmti}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-       ocamlc src/compilerlib/.compiler_lib.objs/byte/pb_parsing_parse_tree.{cmi,cmo,cmt}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-       ocamlc src/compilerlib/.compiler_lib.objs/byte/pb_parsing.{cmi,cmti}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-     ocamlopt src/compilerlib/.compiler_lib.objs/native/pb_option.{cmx,o}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-       ocamlc src/compilerlib/.compiler_lib.objs/byte/pb_parsing_util.{cmi,cmti}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-       ocamlc src/compilerlib/.compiler_lib.objs/byte/pb_parsing_parser.{cmi,cmti}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-     ocamlopt src/compilerlib/.compiler_lib.objs/native/pb_logger.{cmx,o}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-       ocamlc src/compilerlib/.compiler_lib.objs/byte/pb_codegen_ocaml_type.{cmi,cmo,cmt}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-       ocamlc src/compilerlib/.compiler_lib.objs/byte/pb_typing_type_tree.{cmi,cmo,cmt}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-     ocamlopt src/compilerlib/.compiler_lib.objs/native/pb_util.{cmx,o}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-       ocamlc src/compilerlib/.compiler_lib.objs/byte/pb_codegen_backend.{cmi,cmti}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-       ocamlc src/compilerlib/.compiler_lib.objs/byte/pb_codegen_sig.{cmi,cmti}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-       ocamlc src/compilerlib/.compiler_lib.objs/byte/pb_typing_resolution.{cmi,cmti}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-       ocamlc src/compilerlib/.compiler_lib.objs/byte/pb_typing_recursion.{cmi,cmti}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-       ocamlc src/compilerlib/.compiler_lib.objs/byte/pb_parsing_lexer.{cmi,cmo,cmt}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-       ocamlc src/compilerlib/.compiler_lib.objs/byte/pb_typing_util.{cmi,cmti}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-       ocamlc src/compilerlib/.compiler_lib.objs/byte/pb_codegen_util.{cmi,cmti}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-       ocamlc src/compilerlib/.compiler_lib.objs/byte/pb_typing.{cmi,cmti}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-       ocamlc src/compilerlib/.compiler_lib.objs/byte/pb_codegen_encode_binary.{cmi,cmti}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-       ocamlc src/compilerlib/.compiler_lib.objs/byte/pb_codegen_decode_binary.{cmi,cmti}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-       ocamlc src/compilerlib/.compiler_lib.objs/byte/pb_codegen_types.{cmi,cmti}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-       ocamlc src/compilerlib/.compiler_lib.objs/byte/pb_typing_validation.{cmi,cmti}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-       ocamlc src/compilerlib/.compiler_lib.objs/byte/pb_codegen_decode_yojson.{cmi,cmti}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-       ocamlc src/compilerlib/.compiler_lib.objs/byte/pb_codegen_default.{cmi,cmti}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-       ocamlc src/compilerlib/.compiler_lib.objs/byte/pb_codegen_encode_yojson.{cmi,cmti}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-       ocamlc src/compilerlib/.compiler_lib.objs/byte/pb_codegen_pp.{cmi,cmti}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-     ocamlopt src/compilerlib/.compiler_lib.objs/native/pb_codegen_formatting.{cmx,o}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-       ocamlc src/runtime/.pbrt.objs/byte/pbrt.{cmo,cmt}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-     ocamlopt src/compilerlib/.compiler_lib.objs/native/pb_location.{cmx,o}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-       ocamlc src/runtime/pbrt.cma
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-       ocamlc src/compilerlib/.compiler_lib.objs/byte/pb_codegen_decode_bs.{cmi,cmo,cmt}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-     ocamlopt src/compilerlib/.compiler_lib.objs/native/pb_typing_graph.{cmx,o}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-     ocamlopt src/runtime/.pbrt.objs/native/pbrt.{cmx,o}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-     ocamlopt src/compilerlib/.compiler_lib.objs/native/pb_exception.{cmx,o}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-       ocamlc src/compilerlib/.compiler_lib.objs/byte/pb_codegen_encode_bs.{cmi,cmo,cmt}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-     ocamlopt src/runtime/pbrt.{a,cmxa}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-     ocamlopt src/compilerlib/.compiler_lib.objs/native/pb_field_type.{cmx,o}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-     ocamlopt src/runtime/pbrt.cmxs
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-     ocamlopt src/compilerlib/.compiler_lib.objs/native/pb_parsing_parse_tree.{cmx,o}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-     ocamlopt src/compilerlib/.compiler_lib.objs/native/pb_codegen_ocaml_type.{cmx,o}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-     ocamlopt src/compilerlib/.compiler_lib.objs/native/pb_typing_type_tree.{cmx,o}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-     ocamlopt src/compilerlib/.compiler_lib.objs/native/pb_codegen_sig.{cmx,o}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-     ocamlopt src/compilerlib/.compiler_lib.objs/native/pb_typing_recursion.{cmx,o}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-     ocamlopt src/compilerlib/.compiler_lib.objs/native/pb_typing_util.{cmx,o}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-     ocamlopt src/compilerlib/.compiler_lib.objs/native/pb_parsing_util.{cmx,o}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-     ocamlopt src/compilerlib/.compiler_lib.objs/native/pb_codegen_util.{cmx,o}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "src/compilerlib/pb_codegen_util.ml", line 120, characters 38-52:
- 120 |         then begin Bytes.set b !blen (Char.uppercase c) end
-                                             ^^^^^^^^^^^^^^
- Alert deprecated: Stdlib.Char.uppercase
- Use Char.uppercase_ascii instead.
- File "src/compilerlib/pb_codegen_util.ml", line 130, characters 23-39:
- 130 |   camel_case_of_label (String.lowercase s)
-                              ^^^^^^^^^^^^^^^^
- Alert deprecated: Stdlib.String.lowercase
- Use String.lowercase_ascii/StringLabels.lowercase_ascii instead.
-     ocamlopt src/compilerlib/.compiler_lib.objs/native/pb_typing_resolution.{cmx,o}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-     ocamlopt src/compilerlib/.compiler_lib.objs/native/pb_typing_validation.{cmx,o}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-     ocamlopt src/compilerlib/.compiler_lib.objs/native/pb_codegen_types.{cmx,o}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-     ocamlopt src/compilerlib/.compiler_lib.objs/native/pb_codegen_pp.{cmx,o}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-     ocamlopt src/compilerlib/.compiler_lib.objs/native/pb_typing.{cmx,o}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-     ocamlopt src/compilerlib/.compiler_lib.objs/native/pb_codegen_decode_yojson.{cmx,o}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-     ocamlopt src/compilerlib/.compiler_lib.objs/native/pb_codegen_backend.{cmx,o}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-     ocamlopt src/compilerlib/.compiler_lib.objs/native/pb_codegen_decode_bs.{cmx,o}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-     ocamlopt src/compilerlib/.compiler_lib.objs/native/pb_codegen_default.{cmx,o}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-     ocamlopt src/compilerlib/.compiler_lib.objs/native/pb_codegen_decode_binary.{cmx,o}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-     ocamlopt src/compilerlib/.compiler_lib.objs/native/pb_parsing_parser.{cmx,o}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-     ocamlopt src/compilerlib/.compiler_lib.objs/native/pb_codegen_encode_yojson.{cmx,o}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-     ocamlopt src/compilerlib/.compiler_lib.objs/native/pb_codegen_encode_bs.{cmx,o}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-     ocamlopt src/compilerlib/.compiler_lib.objs/native/pb_parsing_lexer.{cmx,o}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-     ocamlopt src/compilerlib/.compiler_lib.objs/native/pb_codegen_encode_binary.{cmx,o}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-     ocamlopt src/compilerlib/.compiler_lib.objs/native/pb_parsing.{cmx,o}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-     ocamlopt src/compilerlib/compiler_lib.{a,cmxa}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-       ocamlc src/ocaml-protoc/.ocaml_protoc.eobjs/byte/ocaml_protoc_cmdline.{cmi,cmo,cmt}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-       ocamlc src/ocaml-protoc/.ocaml_protoc.eobjs/byte/ocaml_protoc_compilation.{cmi,cmo,cmt}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-       ocamlc src/ocaml-protoc/.ocaml_protoc.eobjs/byte/ocaml_protoc_generation.{cmi,cmo,cmt}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-     ocamlopt src/ocaml-protoc/.ocaml_protoc.eobjs/native/ocaml_protoc_cmdline.{cmx,o}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-       ocamlc src/ocaml-protoc/.ocaml_protoc.eobjs/byte/ocaml_protoc.{cmi,cmo,cmt}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-     ocamlopt src/ocaml-protoc/.ocaml_protoc.eobjs/native/ocaml_protoc_compilation.{cmx,o}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-     ocamlopt src/ocaml-protoc/.ocaml_protoc.eobjs/native/ocaml_protoc_generation.{cmx,o}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-     ocamlopt src/ocaml-protoc/.ocaml_protoc.eobjs/native/ocaml_protoc.{cmx,o}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-     ocamlopt src/ocaml-protoc/ocaml_protoc.exe
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-       ocamlc src/compilerlib/.compiler_lib.objs/byte/pb_location.{cmi,cmti}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-       ocamlc src/runtime/.pbrt.objs/byte/pbrt.{cmi,cmti}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-       ocamlc src/compilerlib/.compiler_lib.objs/byte/pb_codegen_formatting.{cmi,cmti}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-       ocamlc src/compilerlib/.compiler_lib.objs/byte/pb_field_type.{cmi,cmti}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-       ocamlc src/compilerlib/.compiler_lib.objs/byte/pb_logger.{cmi,cmti}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-       ocamlc src/compilerlib/.compiler_lib.objs/byte/pb_option.{cmi,cmti}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-       ocamlc src/compilerlib/.compiler_lib.objs/byte/pb_typing_graph.{cmi,cmti}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-       ocamlc src/compilerlib/.compiler_lib.objs/byte/pb_util.{cmi,cmti}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-       ocamlc src/compilerlib/.compiler_lib.objs/byte/pb_exception.{cmi,cmti}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-       ocamlc src/compilerlib/.compiler_lib.objs/byte/pb_parsing_parse_tree.{cmi,cmo,cmt}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-       ocamlc src/compilerlib/.compiler_lib.objs/byte/pb_parsing.{cmi,cmti}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-     ocamlopt src/compilerlib/.compiler_lib.objs/native/pb_option.{cmx,o}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-       ocamlc src/compilerlib/.compiler_lib.objs/byte/pb_parsing_util.{cmi,cmti}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-       ocamlc src/compilerlib/.compiler_lib.objs/byte/pb_parsing_parser.{cmi,cmti}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-     ocamlopt src/compilerlib/.compiler_lib.objs/native/pb_logger.{cmx,o}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-       ocamlc src/compilerlib/.compiler_lib.objs/byte/pb_codegen_ocaml_type.{cmi,cmo,cmt}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-       ocamlc src/compilerlib/.compiler_lib.objs/byte/pb_typing_type_tree.{cmi,cmo,cmt}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-     ocamlopt src/compilerlib/.compiler_lib.objs/native/pb_util.{cmx,o}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-       ocamlc src/compilerlib/.compiler_lib.objs/byte/pb_codegen_backend.{cmi,cmti}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-       ocamlc src/compilerlib/.compiler_lib.objs/byte/pb_codegen_sig.{cmi,cmti}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-       ocamlc src/compilerlib/.compiler_lib.objs/byte/pb_typing_resolution.{cmi,cmti}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-       ocamlc src/compilerlib/.compiler_lib.objs/byte/pb_typing_recursion.{cmi,cmti}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-       ocamlc src/compilerlib/.compiler_lib.objs/byte/pb_parsing_lexer.{cmi,cmo,cmt}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-       ocamlc src/compilerlib/.compiler_lib.objs/byte/pb_typing_util.{cmi,cmti}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-       ocamlc src/compilerlib/.compiler_lib.objs/byte/pb_codegen_util.{cmi,cmti}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-       ocamlc src/compilerlib/.compiler_lib.objs/byte/pb_typing.{cmi,cmti}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-       ocamlc src/compilerlib/.compiler_lib.objs/byte/pb_codegen_encode_binary.{cmi,cmti}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-       ocamlc src/compilerlib/.compiler_lib.objs/byte/pb_codegen_decode_binary.{cmi,cmti}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-       ocamlc src/compilerlib/.compiler_lib.objs/byte/pb_codegen_types.{cmi,cmti}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-       ocamlc src/compilerlib/.compiler_lib.objs/byte/pb_typing_validation.{cmi,cmti}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-       ocamlc src/compilerlib/.compiler_lib.objs/byte/pb_codegen_decode_yojson.{cmi,cmti}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-       ocamlc src/compilerlib/.compiler_lib.objs/byte/pb_codegen_default.{cmi,cmti}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-       ocamlc src/compilerlib/.compiler_lib.objs/byte/pb_codegen_encode_yojson.{cmi,cmti}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-       ocamlc src/compilerlib/.compiler_lib.objs/byte/pb_codegen_pp.{cmi,cmti}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-     ocamlopt src/compilerlib/.compiler_lib.objs/native/pb_codegen_formatting.{cmx,o}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-       ocamlc src/runtime/.pbrt.objs/byte/pbrt.{cmo,cmt}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-     ocamlopt src/compilerlib/.compiler_lib.objs/native/pb_location.{cmx,o}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-       ocamlc src/runtime/pbrt.cma
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-       ocamlc src/compilerlib/.compiler_lib.objs/byte/pb_codegen_decode_bs.{cmi,cmo,cmt}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-     ocamlopt src/compilerlib/.compiler_lib.objs/native/pb_typing_graph.{cmx,o}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-     ocamlopt src/runtime/.pbrt.objs/native/pbrt.{cmx,o}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-     ocamlopt src/compilerlib/.compiler_lib.objs/native/pb_exception.{cmx,o}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-       ocamlc src/compilerlib/.compiler_lib.objs/byte/pb_codegen_encode_bs.{cmi,cmo,cmt}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-     ocamlopt src/runtime/pbrt.{a,cmxa}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-     ocamlopt src/compilerlib/.compiler_lib.objs/native/pb_field_type.{cmx,o}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-     ocamlopt src/runtime/pbrt.cmxs
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-     ocamlopt src/compilerlib/.compiler_lib.objs/native/pb_parsing_parse_tree.{cmx,o}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-     ocamlopt src/compilerlib/.compiler_lib.objs/native/pb_codegen_ocaml_type.{cmx,o}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-     ocamlopt src/compilerlib/.compiler_lib.objs/native/pb_typing_type_tree.{cmx,o}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-     ocamlopt src/compilerlib/.compiler_lib.objs/native/pb_codegen_sig.{cmx,o}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-     ocamlopt src/compilerlib/.compiler_lib.objs/native/pb_typing_recursion.{cmx,o}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-     ocamlopt src/compilerlib/.compiler_lib.objs/native/pb_typing_util.{cmx,o}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-     ocamlopt src/compilerlib/.compiler_lib.objs/native/pb_parsing_util.{cmx,o}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-     ocamlopt src/compilerlib/.compiler_lib.objs/native/pb_codegen_util.{cmx,o}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
- File "src/compilerlib/pb_codegen_util.ml", line 120, characters 38-52:
- 120 |         then begin Bytes.set b !blen (Char.uppercase c) end
-                                             ^^^^^^^^^^^^^^
- Alert deprecated: Stdlib.Char.uppercase
- Use Char.uppercase_ascii instead.
- File "src/compilerlib/pb_codegen_util.ml", line 130, characters 23-39:
- 130 |   camel_case_of_label (String.lowercase s)
-                              ^^^^^^^^^^^^^^^^
- Alert deprecated: Stdlib.String.lowercase
- Use String.lowercase_ascii/StringLabels.lowercase_ascii instead.
-     ocamlopt src/compilerlib/.compiler_lib.objs/native/pb_typing_resolution.{cmx,o}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-     ocamlopt src/compilerlib/.compiler_lib.objs/native/pb_typing_validation.{cmx,o}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-     ocamlopt src/compilerlib/.compiler_lib.objs/native/pb_codegen_types.{cmx,o}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-     ocamlopt src/compilerlib/.compiler_lib.objs/native/pb_codegen_pp.{cmx,o}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-     ocamlopt src/compilerlib/.compiler_lib.objs/native/pb_typing.{cmx,o}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-     ocamlopt src/compilerlib/.compiler_lib.objs/native/pb_codegen_decode_yojson.{cmx,o}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-     ocamlopt src/compilerlib/.compiler_lib.objs/native/pb_codegen_backend.{cmx,o}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-     ocamlopt src/compilerlib/.compiler_lib.objs/native/pb_codegen_decode_bs.{cmx,o}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-     ocamlopt src/compilerlib/.compiler_lib.objs/native/pb_codegen_default.{cmx,o}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-     ocamlopt src/compilerlib/.compiler_lib.objs/native/pb_codegen_decode_binary.{cmx,o}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-     ocamlopt src/compilerlib/.compiler_lib.objs/native/pb_parsing_parser.{cmx,o}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-     ocamlopt src/compilerlib/.compiler_lib.objs/native/pb_codegen_encode_yojson.{cmx,o}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-     ocamlopt src/compilerlib/.compiler_lib.objs/native/pb_codegen_encode_bs.{cmx,o}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-     ocamlopt src/compilerlib/.compiler_lib.objs/native/pb_parsing_lexer.{cmx,o}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-     ocamlopt src/compilerlib/.compiler_lib.objs/native/pb_codegen_encode_binary.{cmx,o}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-     ocamlopt src/compilerlib/.compiler_lib.objs/native/pb_parsing.{cmx,o}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-     ocamlopt src/compilerlib/compiler_lib.{a,cmxa}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-       ocamlc src/ocaml-protoc/.ocaml_protoc.eobjs/byte/ocaml_protoc_cmdline.{cmi,cmo,cmt}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-       ocamlc src/ocaml-protoc/.ocaml_protoc.eobjs/byte/ocaml_protoc_compilation.{cmi,cmo,cmt}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-       ocamlc src/ocaml-protoc/.ocaml_protoc.eobjs/byte/ocaml_protoc_generation.{cmi,cmo,cmt}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-     ocamlopt src/ocaml-protoc/.ocaml_protoc.eobjs/native/ocaml_protoc_cmdline.{cmx,o}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-       ocamlc src/ocaml-protoc/.ocaml_protoc.eobjs/byte/ocaml_protoc.{cmi,cmo,cmt}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-     ocamlopt src/ocaml-protoc/.ocaml_protoc.eobjs/native/ocaml_protoc_compilation.{cmx,o}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-     ocamlopt src/ocaml-protoc/.ocaml_protoc.eobjs/native/ocaml_protoc_generation.{cmx,o}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-     ocamlopt src/ocaml-protoc/.ocaml_protoc.eobjs/native/ocaml_protoc.{cmx,o}
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-     ocamlopt src/ocaml-protoc/ocaml_protoc.exe
- File "_none_", line 1:
- Alert ocaml_deprecated_cli: Setting a warning with single lowercase or uppercase letters, like 'a' or 'A',
- is deprecated.
- Use the equivalent signed form: +A-4-42-41-48.
- Hint: Enabling or disabling a warning by its mnemonic name requires a + or - prefix.
-> compiled  ocaml-protoc.2.0.2
Processing 94/111: [dune-configurator: dune build] [tyxml: dune build]
-> installed ocaml-protoc.2.0.2
Processing 95/111: [dune-configurator: dune build] [tyxml: dune build]
+ /home/opam/.opam/4.13.0+trunk/bin/dune "build" "-p" "dune-configurator" "-j" "31" "@install" (CWD=/home/opam/.opam/4.13.0+trunk/.opam-switch/build/dune-configurator.2.8.5)
-> compiled  dune-configurator.2.8.5
Processing 95/111: [tyxml: dune build]
-> installed dune-configurator.2.8.5
Processing 96/111: [tyxml: dune build]
Processing 97/111: [containers: dune build] [tyxml: dune build]
Processing 98/111: [containers: dune build] [iter: dune build] [tyxml: dune build]
Processing 99/111: [containers: dune build] [iter: dune build] [sqlite3: dune build] [tyxml: dune build]
+ /home/opam/.opam/4.13.0+trunk/bin/dune "build" "@install" "-p" "iter" "-j" "31" (CWD=/home/opam/.opam/4.13.0+trunk/.opam-switch/build/iter.1.2.1)
-> compiled  iter.1.2.1
Processing 99/111: [containers: dune build] [sqlite3: dune build] [tyxml: dune build]
-> installed iter.1.2.1
Processing 100/111: [containers: dune build] [sqlite3: dune build] [tyxml: dune build]
+ /home/opam/.opam/4.13.0+trunk/bin/dune "build" "-p" "sqlite3" "-j" "31" "@install" (CWD=/home/opam/.opam/4.13.0+trunk/.opam-switch/build/sqlite3.5.0.3)
-> compiled  sqlite3.5.0.3
Processing 100/111: [containers: dune build] [tyxml: dune build]
-> installed sqlite3.5.0.3
Processing 101/111: [containers: dune build] [tyxml: dune build]
Processing 102/111: [containers: dune build] [sqlite3_utils: dune build] [tyxml: dune build]
+ /home/opam/.opam/4.13.0+trunk/bin/dune "build" "@install" "-p" "sqlite3_utils" "-j" "31" (CWD=/home/opam/.opam/4.13.0+trunk/.opam-switch/build/sqlite3_utils.0.3.1)
-> compiled  sqlite3_utils.0.3.1
Processing 102/111: [containers: dune build] [tyxml: dune build]
-> installed sqlite3_utils.0.3.1
Processing 103/111: [containers: dune build] [tyxml: dune build]
+ /home/opam/.opam/4.13.0+trunk/bin/dune "build" "-p" "containers" "-j" "31" (CWD=/home/opam/.opam/4.13.0+trunk/.opam-switch/build/containers.2.8.1)
-       ocamlc src/data/.containers_data.objs/byte/cCBitField.{cmi,cmti}
- File "src/data/CCBitField.mli", line 63, characters 12-13:
- 63 | module Make(X : sig end) : S
-                  ^
- Warning 67 [unused-functor-parameter]: unused functor parameter X.
-       ocamlc src/threads/.containers_thread.objs/byte/cCPool.{cmi,cmti}
- File "src/threads/CCPool.mli", line 22, characters 12-13:
- 22 | module Make(P : PARAM) : sig
-                  ^
- Warning 67 [unused-functor-parameter]: unused functor parameter P.
-       ocamlc src/data/.containers_data.objs/byte/cCGraph.{cmo,cmt}
- File "src/data/CCGraph.ml", line 429, characters 4-23:
- 429 |     mutable vertex: 'v;
-           ^^^^^^^^^^^^^^^^^^^
- Warning 69 [unused-field]: mutable record field vertex is never mutated.
-     ocamlopt src/data/.containers_data.objs/native/cCGraph.{cmx,o}
- File "src/data/CCGraph.ml", line 429, characters 4-23:
- 429 |     mutable vertex: 'v;
-           ^^^^^^^^^^^^^^^^^^^
- Warning 69 [unused-field]: mutable record field vertex is never mutated.
-       ocamlc src/data/.containers_data.objs/byte/cCBitField.{cmi,cmti}
- File "src/data/CCBitField.mli", line 63, characters 12-13:
- 63 | module Make(X : sig end) : S
-                  ^
- Warning 67 [unused-functor-parameter]: unused functor parameter X.
-       ocamlc src/threads/.containers_thread.objs/byte/cCPool.{cmi,cmti}
- File "src/threads/CCPool.mli", line 22, characters 12-13:
- 22 | module Make(P : PARAM) : sig
-                  ^
- Warning 67 [unused-functor-parameter]: unused functor parameter P.
-       ocamlc src/data/.containers_data.objs/byte/cCGraph.{cmo,cmt}
- File "src/data/CCGraph.ml", line 429, characters 4-23:
- 429 |     mutable vertex: 'v;
-           ^^^^^^^^^^^^^^^^^^^
- Warning 69 [unused-field]: mutable record field vertex is never mutated.
-     ocamlopt src/data/.containers_data.objs/native/cCGraph.{cmx,o}
- File "src/data/CCGraph.ml", line 429, characters 4-23:
- 429 |     mutable vertex: 'v;
-           ^^^^^^^^^^^^^^^^^^^
- Warning 69 [unused-field]: mutable record field vertex is never mutated.
-> compiled  containers.2.8.1
Processing 103/111: [tyxml: dune build]
-> installed containers.2.8.1
Processing 104/111: [tyxml: dune build]
+ /home/opam/.opam/4.13.0+trunk/bin/dune "build" "-p" "tyxml" "-j" "31" (CWD=/home/opam/.opam/4.13.0+trunk/.opam-switch/build/tyxml.4.4.0)
-> compiled  tyxml.4.4.0
-> installed tyxml.4.4.0
Processing 106/111: [printbox: dune build]
+ /home/opam/.opam/4.13.0+trunk/bin/dune "build" "@install" "-p" "printbox" "-j" "31" (CWD=/home/opam/.opam/4.13.0+trunk/.opam-switch/build/printbox.0.5)
-       ocamlc src/.printbox.objs/byte/printBox_text.{cmo,cmt}
- File "src/PrintBox_text.ml", line 56, characters 10-28:
- 56 |     match Pervasives.compare pos1.y pos2.y with
-                ^^^^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- File "src/PrintBox_text.ml", line 57, characters 11-29:
- 57 |     | 0 -> Pervasives.compare pos1.x pos2.x
-                 ^^^^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
-     ocamlopt src/.printbox.objs/native/printBox_text.{cmx,o}
- File "src/PrintBox_text.ml", line 56, characters 10-28:
- 56 |     match Pervasives.compare pos1.y pos2.y with
-                ^^^^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
- File "src/PrintBox_text.ml", line 57, characters 11-29:
- 57 |     | 0 -> Pervasives.compare pos1.x pos2.x
-                 ^^^^^^^^^^^^^^^^^^
- Alert deprecated: module Stdlib.Pervasives
- Use Stdlib instead.
- 
- If you need to stay compatible with OCaml < 4.07, you can use the 
- stdlib-shims library: https://github.com/ocaml/stdlib-shims
-> compiled  printbox.0.5
-> installed printbox.0.5
Processing 108/111: [benchpress: dune build]
+ /home/opam/.opam/4.13.0+trunk/bin/dune "build" "@install" "-p" "benchpress" "-j" "31" (CWD=/home/opam/.opam/4.13.0+trunk/.opam-switch/build/benchpress.0.1)
- ocaml-protoc src/core/api_pb.{ml,mli},src/core/api_pp.{ml,mli},src/core/api_types.{ml,mli}
- Generating ./api_types.mli
- Generating ./api_types.ml
- Generating ./api_pb.mli
- Generating ./api_pb.ml
- Generating ./api_pp.mli
- Generating ./api_pp.ml
-       ocamlc src/core/.benchpress.objs/byte/benchpress__Ulimit.{cmo,cmt}
- File "src/core/Ulimit.ml", line 55, characters 16-22:
- 55 | let prefix_cmd ?prefix ~cmd =
-                      ^^^^^^
- Warning 16 [unerasable-optional-argument]: this optional argument cannot be erased.
-     ocamlopt src/core/.benchpress.objs/native/benchpress__Ulimit.{cmx,o}
- File "src/core/Ulimit.ml", line 55, characters 16-22:
- 55 | let prefix_cmd ?prefix ~cmd =
-                      ^^^^^^
- Warning 16 [unerasable-optional-argument]: this optional argument cannot be erased.
-> compiled  benchpress.0.1
-> installed benchpress.0.1
Processing 110/111: [benchpress-server: dune build]
+ /home/opam/.opam/4.13.0+trunk/bin/dune "build" "@install" "-p" "benchpress-server" "-j" "31" (CWD=/home/opam/.opam/4.13.0+trunk/.opam-switch/build/benchpress-server.0.1)
-> compiled  benchpress-server.0.1
-> installed benchpress-server.0.1
Done.

<><> tiny_httpd.0.6 installed successfully ><><><><><><><><><><><><><><><><><><>
=> tiny http server, with blocking IOs. Also ships with a `http_of_dir` program.
# Run eval $(opam env) to update the current shell environment
---> saved as "baa441f0eebf604b77d1a1c5b1d37ca9942cf0ff814992cb659adf91dd9bb4ac"
Job succeeded